***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.8                       *
***********************************************************************

Bug Fixes / Changes
	* Security Updates.

Changed Files (Since 6.1.7):

        admin/includes/classes/class.upgrade.php
        hashes.txt
        includes/classes/class.account.php
        lib/entities/entity.shipping.php
        lib/init.php

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.7                       *
***********************************************************************

Bug Fixes / Changes

	* Bug ISC-3634: Fixed issue with incorrect order calculation.
	* Bug ISC-3922: Fixed issue where the user being redirected to invalid URL after the initial installation.

Other Changes:

	* Task ISC-3311: Update paylead to version 2.
	* Task ISC-3640: Added changes to support the new Google Product Search Feed Requirements.

Changed Files (Since 6.1.6):

        admin/includes/classes/class.ajaxexporter.php
        admin/includes/classes/class.auth.php
        admin/includes/classes/class.category.php
        admin/includes/classes/class.engine.php
        admin/includes/classes/class.froogle.php
        admin/includes/classes/class.index.php
        admin/includes/classes/class.product.php
        admin/includes/classes/class.remote.categories.php
        admin/includes/classes/class.remote.dashboard.php
        admin/includes/classes/class.remote.php
        admin/includes/classes/class.settings.php
        admin/includes/classes/class.upgrade.php
        admin/includes/exporter/filetypes/products.php
        admin/includes/importer/products.php
        admin/script/categories.js
        admin/script/category.manager.js
        admin/script/category.selector.js
        admin/script/dashboard.js
        admin/script/product.js
        admin/Styles/dashboard.css
        admin/Styles/new.css
        admin/templates/ajax.export.tpl
        admin/templates/category.form.tpl
        admin/templates/category.grid.tpl
        admin/templates/category.manage.tpl
        admin/templates/config.file.tpl
        admin/templates/home.tpl
        admin/templates/install.schema.tpl
        admin/templates/login.form.tpl
        admin/templates/product.form.tpl
        changelog.txt
        config/config.default.php
        hashes.txt
        includes/classes/class.category.php
        includes/classes/class.quote.item.php
        language/en/admin/ajax.export.ini
        language/en/admin/batch.importer.ini
        language/en/admin/categories.ini
        language/en/admin/common.ini
        language/en/admin/export.filetype.products.ini
        language/en/admin/froogle.ini
        language/en/admin/index.ini
        language/en/admin/products.ini
        lib/api/category.api.php
        lib/entities/entity.product.php
        lib/init.php
        lib/Interspire/Template.php
        lib/templates/template.php
        modules/checkout/interspiremerchant/lang/en/language.ini
        modules/checkout/interspiremerchant/module.interspiremerchant.php
        modules/checkout/payleap/lang/en/language.ini
        modules/checkout/payleap/module.payleap.php
        modules/shipping/auspost/module.auspost.php

Files Added:
        admin/images/buckets_200px.png
        admin/images/froogle_warning.gif
        admin/images/warning.gif
        admin/includes/classes/class.googleps.categories.php
        admin/includes/classes/class.googleps.php
        admin/includes/classes/class.googleps.product.php
        admin/includes/classes/class.googleps.rules.php
        admin/includes/classes/class.googleps.taxonomy.php
        admin/includes/classes/class.remote.googleps.php
        admin/includes/upgrades/6107.php
        admin/script/announcements.js
        admin/script/google.ps.category.warning.js
        admin/script/product.google.ps.js
        admin/templates/announcements.modal.tpl
        admin/templates/announcements/6107.tpl
        admin/templates/googleps.bulkedit.modal.tpl
        admin/templates/googleps.category.warning.tpl
        admin/templates/googleps.categorybox.tpl
        admin/templates/googleps.export.tpl
        lib/GooglePs.php
        lib/Job/GooglePs/TaxonomiesSync.php
        lib/Store/ExportTemplateHelper.php

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.6                       *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-1453: Orders added via the backend do not apply taxes
	* Bug ISC-1460: Google Checkout flaw allows customers to modify their order after proceeding to the checkout, and then not pay for the new/modified items
	* Bug ISC-2110: Cancelled Ebay Listing Still Showing
	* Bug ISC-2197: Grand Total being miscalculated when coupon codes are used
	* Bug ISC-2204: Selecting the Save this address in my address book checkbox for shipping doesn't save a shipping address
	* Bug ISC-2207: Control Panel: Rebuilding the product prices after a tax rate change causes a js alert on webkit browsers
	* Bug ISC-2235: changeProductTagAssociationsPrimaryKey 6.1.3 upgrade step fails for stores with duplicate tag association columns
	* Bug ISC-2284: The discount rule "If the customer has placed more than X orders, then give the customer Y% off their order" works only after X+1 orders.
	* Bug ISC-2318: eBay item listing Warning: "You did not provide a value for additional shipping cost. The same value you provided for shipping cost has been copied to the additional shipping cost field. (219026) "

Other Changes
	* Task ISC-1823: Dashboard is showing notifications of eBay listing's that have been cancelled but can't be removed
	* Task ISC-2181: Present the "No Image Available" rather than the little red "X" in the Facebook Shop App.
	* Task ISC-2287: Add more PCI-compliant logging for direct credit card providers
	* Task ISC-2361: Change the Forgotten Password features "From: Address"

Changed Files (Since 6.1.1):
	lib/Twig/Extension/I18n.php (Deleted)
	lib/Twig/Grammar.php (Deleted)
	lib/Twig/Grammar/Arguments.php (Deleted)
	lib/Twig/Grammar/Array.php (Deleted)
	lib/Twig/Grammar/Body.php (Deleted)
	lib/Twig/Grammar/Boolean.php (Deleted)
	lib/Twig/Grammar/Constant.php (Deleted)
	lib/Twig/Grammar/Expression.php (Deleted)
	lib/Twig/Grammar/Number.php (Deleted)
	lib/Twig/Grammar/Optional.php (Deleted)
	lib/Twig/Grammar/Tag.php (Deleted)
	lib/Twig/GrammarInterface.php (Deleted)
	lib/Twig/Node/Debug.php (Deleted)
	lib/Twig/Node/Expression/Compare.php (Deleted)
	lib/Twig/Node/Parent.php (Deleted)
	lib/Twig/Node/Trans.php (Deleted)
	lib/Twig/RuntimeError.php (Deleted)
	lib/Twig/SimpleTokenParser.php (Deleted)
	lib/Twig/SyntaxError.php (Deleted)
	lib/Twig/TokenParser/Debug.php (Deleted)
	lib/Twig/TokenParser/Display.php (Deleted)
	lib/Twig/TokenParser/Parent.php (Deleted)
	lib/Twig/TokenParser/Trans.php (Deleted)
	modules/checkout/cybersource/lib/HOP.php (Deleted)
	modules/checkout/eselectplushpus/templates/eselectplushpus.receipt.tpl (Deleted)

	addons/googleadwords/googleadwords.form.tpl
	addons/googleadwords/templates/googleadwords.form.tpl
	addons/ysm/templates/ysm.form.tpl
	addons/ysm/ysm.form.tpl
	admin/includes/classes/class.ajaxexporter.php
	admin/includes/classes/class.auth.php
	admin/includes/classes/class.backup.php
	admin/includes/classes/class.banners.php
	admin/includes/classes/class.batch.importer.php
	admin/includes/classes/class.brands.php
	admin/includes/classes/class.category.php
	admin/includes/classes/class.coupons.php
	admin/includes/classes/class.customers.php
	admin/includes/classes/class.customsearch.php
	admin/includes/classes/class.designmode.php
	admin/includes/classes/class.discounts.php
	admin/includes/classes/class.downloadaddons.php
	admin/includes/classes/class.ebay.api.php
	admin/includes/classes/class.ebay.categories.php
	admin/includes/classes/class.ebay.list.products.php
	admin/includes/classes/class.ebay.notifications.listener.php
	admin/includes/classes/class.ebay.operations.php
	admin/includes/classes/class.ebay.php
	admin/includes/classes/class.ebay.template.php
	admin/includes/classes/class.engine.php
	admin/includes/classes/class.exporttemplates.php
	admin/includes/classes/class.formfields.php
	admin/includes/classes/class.froogle.php
	admin/includes/classes/class.giftcertificates.php
	admin/includes/classes/class.imagemanager.php
	admin/includes/classes/class.index.php
	admin/includes/classes/class.jobstatus.php
	admin/includes/classes/class.layout.php
	admin/includes/classes/class.logs.php
	admin/includes/classes/class.news.php
	admin/includes/classes/class.optimizer.php
	admin/includes/classes/class.orders.php
	admin/includes/classes/class.pages.php
	admin/includes/classes/class.product.image.php
	admin/includes/classes/class.product.php
	admin/includes/classes/class.product.variations.php
	admin/includes/classes/class.redirects.php
	admin/includes/classes/class.remote.categories.php
	admin/includes/classes/class.remote.customers.php
	admin/includes/classes/class.remote.discounts.php
	admin/includes/classes/class.remote.ebay.php
	admin/includes/classes/class.remote.emailintegration.php
	admin/includes/classes/class.remote.formfields.php
	admin/includes/classes/class.remote.linker.php
	admin/includes/classes/class.remote.optimizer.php
	admin/includes/classes/class.remote.orders.php
	admin/includes/classes/class.remote.php
	admin/includes/classes/class.remote.product.variations.php
	admin/includes/classes/class.remote.products.php
	admin/includes/classes/class.remote.redirects.php
	admin/includes/classes/class.remote.settings.emailintegration.php
	admin/includes/classes/class.remote.vendors.php
	admin/includes/classes/class.returns.php
	admin/includes/classes/class.review.php
	admin/includes/classes/class.settings.accounting.php
	admin/includes/classes/class.settings.checkout.php
	admin/includes/classes/class.settings.emailintegration.php
	admin/includes/classes/class.settings.giftwrapping.php
	admin/includes/classes/class.settings.livechat.php
	admin/includes/classes/class.settings.php
	admin/includes/classes/class.settings.shipping.php
	admin/includes/classes/class.shipments.php
	admin/includes/classes/class.statistics.orders.php
	admin/includes/classes/class.statistics.overview.php
	admin/includes/classes/class.statistics.php
	admin/includes/classes/class.statistics.products.php
	admin/includes/classes/class.subscribers.php
	admin/includes/classes/class.sysinfo.php
	admin/includes/classes/class.upgrade.php
	admin/includes/classes/class.user.php
	admin/includes/classes/class.vendor.payments.php
	admin/includes/classes/class.vendors.php
	admin/includes/exporter/class.exportfiletype.php
	admin/includes/exporter/class.exportmethod.php
	admin/includes/exporter/filetypes/abandonorder.php
	admin/includes/exporter/filetypes/customers.php
	admin/includes/exporter/filetypes/orders.php
	admin/includes/exporter/filetypes/products.php
	admin/includes/exporter/filetypes/redirects.php
	admin/includes/exporter/filetypes/salestax.php
	admin/includes/importer/product_variations.php
	admin/includes/importer/products.php
	admin/includes/upgrades/6000.php
	admin/includes/whitelabel.php
	admin/script/categories.js
	admin/script/category.manager.js
	admin/script/common.js
	admin/script/linker.js
	admin/script/order.form.js
	admin/script/product.js
	admin/Styles/linker.css
	admin/Styles/new.css
	admin/templates/accounting.import.popup.tpl
	admin/templates/addons.manage.tpl
	admin/templates/addons.purchase.tpl
	admin/templates/ajax.export.tpl
	admin/templates/backup.create.tpl
	admin/templates/backup.create2.tpl
	admin/templates/backup.manage.row.tpl
	admin/templates/backups.manage.tpl
	admin/templates/banner.form.tpl
	admin/templates/banner.manage.row.tpl
	admin/templates/banners.manage.grid.tpl
	admin/templates/banners.manage.tpl
	admin/templates/brand.edit.form.tpl
	admin/templates/brand.form.tpl
	admin/templates/brands.manage.grid.tpl
	admin/templates/brands.manage.row.tpl
	admin/templates/brands.manage.tpl
	admin/templates/category.form.tpl
	admin/templates/category.grid.tpl
	admin/templates/category.manage.tpl
	admin/templates/config.file.tpl
	admin/templates/coupon.form.tpl
	admin/templates/coupons.manage.grid.tpl
	admin/templates/coupons.manage.row.tpl
	admin/templates/coupons.manage.tpl
	admin/templates/currency.form.tpl
	admin/templates/currency.manage.row.tpl
	admin/templates/customer.address.form.tpl
	admin/templates/customer.address.manage.grid.tpl
	admin/templates/customer.address.manage.row.tpl
	admin/templates/customer.export.tpl
	admin/templates/customer.form.tpl
	admin/templates/customer.quickorder.tpl
	admin/templates/customer.quickorderall.tpl
	admin/templates/customers.export.tpl
	admin/templates/customers.group.form.tpl
	admin/templates/customers.groups.discount.grid.tpl
	admin/templates/customers.groups.manage.grid.tpl
	admin/templates/customers.groups.manage.row.tpl
	admin/templates/customers.groups.manage.tpl
	admin/templates/customers.manage.grid.tpl
	admin/templates/customers.manage.row.tpl
	admin/templates/customers.manage.tpl
	admin/templates/customers.notes.popup.tpl
	admin/templates/customers.search.tpl
	admin/templates/customers.view.tpl
	admin/templates/designmode.edit.tpl
	admin/templates/discount.form.tpl
	admin/templates/discounts.manage.grid.tpl
	admin/templates/discounts.manage.row.tpl
	admin/templates/discounts.manage.tpl
	admin/templates/downloadernew.buynow.tpl
	admin/templates/downloadernew.loading.tpl
	admin/templates/downloadernew.manage.row.tpl
	admin/templates/downloadernew.manage.tpl
	admin/templates/downloadernew.unavailable.tpl
	admin/templates/ebay.categorybox.tpl
	admin/templates/ebay.endinglistingreason.tpl
	admin/templates/ebay.endinglistingresult.row.tpl
	admin/templates/ebay.endlisting.tpl
	admin/templates/ebay.listing.manage.grid.tpl
	admin/templates/ebay.listing.manage.row.tpl
	admin/templates/ebay.listproducts.error.tpl
	admin/templates/ebay.listproducts.estimatedcosts.tpl
	admin/templates/ebay.listproducts.tpl
	admin/templates/ebay.manage.tpl
	admin/templates/ebay.mapconditions.tpl
	admin/templates/ebay.selectcategory.tpl
	admin/templates/ebay.template.featureslist.tpl
	admin/templates/ebay.template.form.details.tpl
	admin/templates/ebay.template.form.tpl
	admin/templates/ebay.template.manage.grid.tpl
	admin/templates/ebay.template.manage.row.tpl
	admin/templates/emailintegration.fieldsyncform.modalcontent.tpl
	admin/templates/emailintegration.moduleexport.tpl
	admin/templates/error.tpl
	admin/templates/export.grid.row.tpl
	admin/templates/export.grid.tpl
	admin/templates/export.method.tpl
	admin/templates/export.step1.tpl
	admin/templates/exporttemplates.form.grid.row.tpl
	admin/templates/exporttemplates.form.grid.tpl
	admin/templates/exporttemplates.form.includetype.tpl
	admin/templates/exporttemplates.form.tab.tpl
	admin/templates/exporttemplates.form.tpl
	admin/templates/exporttemplates.form.type.tpl
	admin/templates/exporttemplates.manage.grid.row.tpl
	admin/templates/exporttemplates.manage.grid.tpl
	admin/templates/exporttemplates.manage.tpl
	admin/templates/exporttemplates.settings.csv.tpl
	admin/templates/formfields.manage.tpl
	admin/templates/froogle.intro.tpl
	admin/templates/giftcertificate.quickview.item.tpl
	admin/templates/giftcertificate.quickview.tpl
	admin/templates/giftcertificates.manage.grid.tpl
	admin/templates/giftcertificates.manage.row.tpl
	admin/templates/giftcertificates.manage.tpl
	admin/templates/giftcertificates.search.tpl
	admin/templates/giftcertificates.view.tpl
	admin/templates/giftwrapping.form.tpl
	admin/templates/giftwrapping.manage.grid.tpl
	admin/templates/giftwrapping.manage.row.tpl
	admin/templates/giftwrapping.manage.tpl
	admin/templates/googlesitemap.intro.tpl
	admin/templates/home.didyouknow.tpl
	admin/templates/home.ordersgraph.tpl
	admin/templates/home.tpl
	admin/templates/home.upgradetoday.tpl
	admin/templates/home.versioncheck.tpl
	admin/templates/imgman.view.tpl
	admin/templates/import.customers.step1.tpl
	admin/templates/import.customers.step2.tpl
	admin/templates/import.customers.step3.tpl
	admin/templates/import.customers.step5.tpl
	admin/templates/import.importpopup.tpl
	admin/templates/import.ordertrackingnumbers.step1.tpl
	admin/templates/import.ordertrackingnumbers.step2.tpl
	admin/templates/import.ordertrackingnumbers.step3.tpl
	admin/templates/import.ordertrackingnumbers.step5.tpl
	admin/templates/import.products.step1.tpl
	admin/templates/import.products.step2.tpl
	admin/templates/import.products.step3.tpl
	admin/templates/import.products.step5.tpl
	admin/templates/import.productvariations.step1.tpl
	admin/templates/import.productvariations.step2.tpl
	admin/templates/import.productvariations.step3.tpl
	admin/templates/import.productvariations.step5.tpl
	admin/templates/import.resultspopup.tpl
	admin/templates/install.done.tpl
	admin/templates/install.form.tpl
	admin/templates/install.schema.tpl
	admin/templates/iphone/login.form.tpl
	admin/templates/iphone/message.manage.row.tpl
	admin/templates/iphone/order.manage.row.tpl
	admin/templates/iphone/order.quickview.tpl
	admin/templates/iphone/ordermessages.manage.tpl
	admin/templates/iphone/orders.manage.tpl
	admin/templates/iphone/Snippets/MessageBox.html
	admin/templates/layout.choosetemplate.row.tpl
	admin/templates/layout.logo.download.box.tpl
	admin/templates/layout.logo.download.tpl
	admin/templates/layout.logo.downloading.tpl
	admin/templates/layout.logo.form.tpl
	admin/templates/layout.manage.tpl
	admin/templates/layouts/iframe.tpl
	admin/templates/linker.tpl
	admin/templates/login.form.tpl
	admin/templates/logs.administrator.grid.tpl
	admin/templates/logs.administrator.row.tpl
	admin/templates/logs.system.grid.tpl
	admin/templates/logs.system.row.tpl
	admin/templates/logs.system.tpl
	admin/templates/macros/forms.tpl
	admin/templates/macros/orderform.tpl
	admin/templates/macros/util.tpl
	admin/templates/message.manage.row.tpl
	admin/templates/module.property.tpl
	admin/templates/module.propertysheet.tpl
	admin/templates/module.propertytabcontainer.tpl
	admin/templates/module.propertytabs.tpl
	admin/templates/news.form.tpl
	admin/templates/news.manage.grid.tpl
	admin/templates/news.manage.row.tpl
	admin/templates/news.manage.tpl
	admin/templates/news.preview.tpl
	admin/templates/optimizer.manage.tpl
	admin/templates/order.export.tpl
	admin/templates/order.form.allocate.frame.tpl
	admin/templates/order.form.customizeitem.tpl
	admin/templates/order.form.multishippingtable.tpl
	admin/templates/order.form.selectdestination.tpl
	admin/templates/order.form.summary.billing.tpl
	admin/templates/order.form.summary.payment.tpl
	admin/templates/order.form.summary.shipping.tpl
	admin/templates/order.form.tpl
	admin/templates/order.manage.row.tpl
	admin/templates/order.productfields.tpl
	admin/templates/order.quickview.tpl
	admin/templates/order.viewwrapping.tpl
	admin/templates/ordermessage.form.tpl
	admin/templates/ordermessages.manage.tpl
	admin/templates/orders.export.tpl
	admin/templates/orders.manage.grid.tpl
	admin/templates/orders.manage.tpl
	admin/templates/orders.notes.popup.tpl
	admin/templates/orders.search.tpl
	admin/templates/orders.updatestatus.popup.tpl
	admin/templates/orders.view.tpl
	admin/templates/page.form.tpl
	admin/templates/page.manage.row.tpl
	admin/templates/page.preview.tpl
	admin/templates/pagefooter.slim.popup.tpl
	admin/templates/pagefooter.tpl
	admin/templates/pageheader.popup.tpl
	admin/templates/pageheader.tpl
	admin/templates/pages.manage.tpl
	admin/templates/password.form.tpl
	admin/templates/password.reset.tpl
	admin/templates/picnik.intro.tpl
	admin/templates/picnik.received.tpl
	admin/templates/plain.tpl
	admin/templates/product.bulkedit.form.tpl
	admin/templates/product.form.download.edit.tpl
	admin/templates/product.form.download.quickview.tpl
	admin/templates/product.form.downloadrow.tpl
	admin/templates/product.form.images.row.tpl
	admin/templates/product.form.images.tpl
	admin/templates/product.form.tpl
	admin/templates/product.manage.row.tpl
	admin/templates/product.variation.js.tpl
	admin/templates/product.variations.manage.row.tpl
	admin/templates/products.manage.grid.tpl
	admin/templates/products.manage.tpl
	admin/templates/products.popupselect.tpl
	admin/templates/products.search.tpl
	admin/templates/products.variation.affected.popup.tpl
	admin/templates/products.variation.combination.tpl
	admin/templates/products.variation.form.tpl
	admin/templates/products.variations.ajaxupdate.tpl
	admin/templates/products.variations.manage.grid.tpl
	admin/templates/products.variations.manage.tpl
	admin/templates/products.view.tpl
	admin/templates/quicksearch.tpl
	admin/templates/redirects.bulkform.tpl
	admin/templates/redirects.grid.tpl
	admin/templates/redirects.row.tpl
	admin/templates/redirects.tpl
	admin/templates/return.quickview.tpl
	admin/templates/returns.manage.grid.tpl
	admin/templates/returns.manage.row.tpl
	admin/templates/returns.manage.tpl
	admin/templates/returns.search.tpl
	admin/templates/returns.view.tpl
	admin/templates/review.form.tpl
	admin/templates/review.preview.tpl
	admin/templates/reviews.manage.grid.tpl
	admin/templates/reviews.manage.row.tpl
	admin/templates/reviews.manage.tpl
	admin/templates/robotstxt.tpl
	admin/templates/settings.accounting.manage.tpl
	admin/templates/settings.addons.manage.tpl
	admin/templates/settings.affiliates.manage.tpl
	admin/templates/settings.analytics.manage.tpl
	admin/templates/settings.checkout.manage.tpl
	admin/templates/settings.comments.manage.tpl
	admin/templates/settings.currency.manage.tpl
	admin/templates/settings.emailintegration.common.tpl
	admin/templates/settings.emailintegration.customerrules.tpl
	admin/templates/settings.emailintegration.emailmarketer.tpl
	admin/templates/settings.emailintegration.exportonly.tpl
	admin/templates/settings.emailintegration.fieldsyncform.tpl
	admin/templates/settings.emailintegration.general.tpl
	admin/templates/settings.emailintegration.mailchimp.tpl
	admin/templates/settings.emailintegration.manage.tpl
	admin/templates/settings.emailintegration.newsletterrules.tpl
	admin/templates/settings.giftcertificates.manage.tpl
	admin/templates/settings.kb.manage.tpl
	admin/templates/settings.livechat.manage.tpl
	admin/templates/settings.manage.tpl
	admin/templates/settings.notifications.manage.tpl
	admin/templates/settings.returns.manage.tpl
	admin/templates/settings.shipping.manage.tpl
	admin/templates/settings.shippingmanager.manage.tpl
	admin/templates/settings.tax.manage.tpl
	admin/templates/settings.tax.pricerebuild.tpl
	admin/templates/settings.tax.rate.form.tpl
	admin/templates/settings.tax.zone.form.tpl
	admin/templates/shipments.create.tpl
	admin/templates/shipments.manage.grid.tpl
	admin/templates/shipments.manage.row.tpl
	admin/templates/shipments.manage.tpl
	admin/templates/shipments.print.tpl
	admin/templates/shipments.quickview.tpl
	admin/templates/shipments.search.tpl
	admin/templates/shipments.view.tpl
	admin/templates/shipments.viewfororder.tpl
	admin/templates/shippingzone.form.method.tpl
	admin/templates/shippingzone.form.tpl
	admin/templates/shippingzone.method.form.tpl
	admin/templates/shippingzones.manage.grid.tpl
	admin/templates/shippingzones.manage.row.tpl
	admin/templates/shoppingcomparison.categorybox.tpl
	admin/templates/shoppingcomparison.manage.tpl
	admin/templates/Snippets/AddressLabel.html
	admin/templates/Snippets/BulkEditItem.html
	admin/templates/Snippets/CreateShipmentItem.html
	admin/templates/Snippets/CustomerDetails.html
	admin/templates/Snippets/CustomerGroupCategoryRow.html
	admin/templates/Snippets/CustomerGroupHiddenBlock.html
	admin/templates/Snippets/CustomerGroupProductRow.html
	admin/templates/Snippets/CustomerRowStoreCredit.html
	admin/templates/Snippets/CustomFields.html
	admin/templates/Snippets/DashboardAtGlanceItem.html
	admin/templates/Snippets/DashboardGettingStarted.html
	admin/templates/Snippets/DashboardOrderBreakdownGraphRow.html
	admin/templates/Snippets/DashboardPerformanceIndicators.html
	admin/templates/Snippets/DashboardRecentOrdersItem.html
	admin/templates/Snippets/DashboardTrialExpiryMessage.html
	admin/templates/Snippets/DashboardVersionCheck.html
	admin/templates/Snippets/DashboardVideoWalkthroughItem.html
	admin/templates/Snippets/DiscountItemQtySelect.html
	admin/templates/Snippets/DiscountItemQtyText.html
	admin/templates/Snippets/DiscountRules.html
	admin/templates/Snippets/EditorTextarea.html
	admin/templates/Snippets/EditorTinyMCE.html
	admin/templates/Snippets/EditorTinyMCECommon.html
	admin/templates/Snippets/EditorTinyMCEGzip.html
	admin/templates/Snippets/EmailTemplate.html
	admin/templates/Snippets/EmailTemplateDirectory.html
	admin/templates/Snippets/EmbeddedYouTubeVideo.html
	admin/templates/Snippets/FormFields.html
	admin/templates/Snippets/GettingStartedModal.html
	admin/templates/Snippets/ImportMatchOption.html
	admin/templates/Snippets/ImportMatchOptionCategory.html
	admin/templates/Snippets/LogoImage.html
	admin/templates/Snippets/LogoText.html
	admin/templates/Snippets/MenuItem.html
	admin/templates/Snippets/MessageBox.html
	admin/templates/Snippets/OptimizerConfigForm.html
	admin/templates/Snippets/OptimizerConfigFormStorewide.html
	admin/templates/Snippets/OptimizerHelpFields.html
	admin/templates/Snippets/OptimizerRow.html
	admin/templates/Snippets/OrderFormFields.html
	admin/templates/Snippets/OrderGiftWrappingOptions.html
	admin/templates/Snippets/OrderProductFields.html
	admin/templates/Snippets/OrderRefundForm.html
	admin/templates/Snippets/OrderSelectGiftWrapping.html
	admin/templates/Snippets/OrderShippingMethodChoice.html
	admin/templates/Snippets/OrderShippingMethodWindow.html
	admin/templates/Snippets/OrdersProductSearchNoResults.html
	admin/templates/Snippets/OrdersProductSearchResult.html
	admin/templates/Snippets/PackingSlipItem.html
	admin/templates/Snippets/PageRSSItem.html
	admin/templates/Snippets/PageRSSItemHelp.html
	admin/templates/Snippets/PaymentValidation_authorizenet.html
	admin/templates/Snippets/PaymentValidation_eway.html
	admin/templates/Snippets/PaymentValidation_generic.creditcard.html
	admin/templates/Snippets/PaymentValidation_payflowpro.html
	admin/templates/Snippets/ProductFields.html
	admin/templates/Snippets/ProductVariationRow.html
	admin/templates/Snippets/ProductVariationValue.html
	admin/templates/Snippets/ShipmentQuickViewItem.html
	admin/templates/Snippets/ShipmentSelect.html
	admin/templates/Snippets/SubMenuItem.html
	admin/templates/Snippets/UserPermissionRow.html
	admin/templates/Snippets/VariationAffectedProducts.html
	admin/templates/Snippets/YouTubeVideoRow.html
	admin/templates/stats.customers.bydategrid.tpl
	admin/templates/stats.customers.byrevenue.tpl
	admin/templates/stats.customers.tpl
	admin/templates/stats.orders.byabandongrid.tpl
	admin/templates/stats.orders.bydategrid.tpl
	admin/templates/stats.orders.byitemssoldgrid.tpl
	admin/templates/stats.orders.byrevenuegrid.tpl
	admin/templates/stats.orders.salestax.tpl
	admin/templates/stats.orders.tpl
	admin/templates/stats.overview.tpl
	admin/templates/stats.products.byinventorygrid.tpl
	admin/templates/stats.products.bynumsoldgrid.tpl
	admin/templates/stats.products.bynumviewsgrid.tpl
	admin/templates/stats.products.tpl
	admin/templates/stats.search.correctionsgrid.tpl
	admin/templates/stats.search.performancegrid.tpl
	admin/templates/stats.search.tpl
	admin/templates/stats.search.withoutresultsgrid.tpl
	admin/templates/stats.search.withresultsgrid.tpl
	admin/templates/subscribers.intro.tpl
	admin/templates/sysinfo.tpl
	admin/templates/tax.form.tpl
	admin/templates/tax.manage.row.tpl
	admin/templates/upgrade.done.tpl
	admin/templates/upgrade.error.tpl
	admin/templates/upgrade.progress.tpl
	admin/templates/upgrade.welcome.tpl
	admin/templates/user.form.tpl
	admin/templates/user.manage.grid.tpl
	admin/templates/user.manage.row.tpl
	admin/templates/user.manage.tpl
	admin/templates/vendor.form.page.tpl
	admin/templates/vendor.form.tpl
	admin/templates/vendor.page.form.tpl
	admin/templates/vendorpayments.form.tpl
	admin/templates/vendorpayments.manage.grid.tpl
	admin/templates/vendorpayments.manage.row.tpl
	admin/templates/vendorpayments.manage.tpl
	admin/templates/vendors.manage.grid.tpl
	admin/templates/vendors.manage.row.tpl
	admin/templates/vendors.manage.tpl
	hashes.txt
	includes/classes/class.account.php
	includes/classes/class.cart.php
	includes/classes/class.category.php
	includes/classes/class.checkout.php
	includes/classes/class.checkoutprovider.php
	includes/classes/class.customer.php
	includes/classes/class.emailintegration.php
	includes/classes/class.generic.creditcard.php
	includes/classes/class.giftcertificates.php
	includes/classes/class.nestedset.php
	includes/classes/class.order.php
	includes/classes/class.product.image.php
	includes/classes/class.product.php
	includes/classes/class.quote.address.shipping.php
	includes/classes/class.quote.item.php
	includes/classes/class.quote.php
	includes/classes/class.remote.php
	includes/classes/class.search.php
	includes/classes/class.shoppingcomparison.php
	includes/classes/class.shoppingcomparison.taxonomy.php
	includes/classes/class.sitemap.model.categories.php
	includes/classes/class.sitemap.node.php
	includes/classes/class.sitemap.root.php
	includes/classes/class.tags.php
	includes/classes/class.visitor.php
	includes/display/ProductDetails.php
	includes/display/ProductTabs.php
	includes/display/SimilarProductsByTag.php
	includes/display/SuggestiveCartContent.php
	javascript/common.js
	javascript/jquery.js
	javascript/jquery_src.js
	javascript/tinymce/plugins/linker/linker.html
	language/en/admin/categories.ini
	language/en/admin/common.ini
	language/en/admin/coupons.ini
	language/en/admin/customers.ini
	language/en/admin/discounts.ini
	language/en/admin/logs.ini
	language/en/admin/orders.ini
	language/en/admin/upgrade.ini
	language/en/common.ini
	lib/api/category.api.php
	lib/class.file.php
	lib/designmode/designmode_editor.js
	lib/email.php
	lib/entities/entity.order.php
	lib/formfields/templates/checkboxselect.backend.html
	lib/formfields/templates/checkboxselect.frontend.html
	lib/formfields/templates/datechooser.backend.html
	lib/formfields/templates/datechooser.frontend.html
	lib/formfields/templates/formfield.backend.html
	lib/formfields/templates/formfield.frontend.admin.html
	lib/formfields/templates/formfield.frontend.html
	lib/formfields/templates/multiline.backend.html
	lib/formfields/templates/multiline.frontend.html
	lib/formfields/templates/numberonly.backend.html
	lib/formfields/templates/numberonly.frontend.html
	lib/formfields/templates/password.backend.html
	lib/formfields/templates/password.frontend.html
	lib/formfields/templates/radioselect.backend.html
	lib/formfields/templates/radioselect.frontend.html
	lib/formfields/templates/selectortext.backend.html
	lib/formfields/templates/selectortext.frontend.html
	lib/formfields/templates/singleline.backend.html
	lib/formfields/templates/singleline.frontend.html
	lib/formfields/templates/singleselect.backend.html
	lib/formfields/templates/singleselect.frontend.html
	lib/general.php
	lib/init.php
	lib/Interspire/Http/RequestOptions.php
	lib/Interspire/StateExecutor.php
	lib/Interspire/Template.php
	lib/Interspire/Template/Extension.php
	lib/Interspire/Template/Node/FlashMessages.php
	lib/Interspire/Template/Node/JSLang.php
	lib/Interspire/Template/Node/Lang.php
	lib/Interspire/Template/Node/Panel.php
	lib/Interspire/Template/Node/Snippet.php
	lib/Job/Controller.php
	lib/Job/Ebay/ListProducts.php
	lib/Job/ShoppingComparison/RunExport.php
	lib/order.printing.php
	lib/orders.php
	lib/pricing.php
	lib/Store/Variations.php
	lib/Twig/Autoloader.php
	lib/Twig/Compiler.php
	lib/Twig/CompilerInterface.php
	lib/Twig/Environment.php
	lib/Twig/Error.php
	lib/Twig/ExpressionParser.php
	lib/Twig/Extension.php
	lib/Twig/Extension/Core.php
	lib/Twig/Extension/Escaper.php
	lib/Twig/Extension/Sandbox.php
	lib/Twig/ExtensionInterface.php
	lib/Twig/Filter.php
	lib/Twig/Filter/Function.php
	lib/Twig/Filter/Method.php
	lib/Twig/FilterInterface.php
	lib/Twig/Lexer.php
	lib/Twig/LexerInterface.php
	lib/Twig/Loader/Array.php
	lib/Twig/Loader/Filesystem.php
	lib/Twig/Loader/String.php
	lib/Twig/LoaderInterface.php
	lib/Twig/Node.php
	lib/Twig/Node/AutoEscape.php
	lib/Twig/Node/Block.php
	lib/Twig/Node/BlockReference.php
	lib/Twig/Node/Expression.php
	lib/Twig/Node/Expression/Array.php
	lib/Twig/Node/Expression/AssignName.php
	lib/Twig/Node/Expression/Binary.php
	lib/Twig/Node/Expression/Binary/Add.php
	lib/Twig/Node/Expression/Binary/And.php
	lib/Twig/Node/Expression/Binary/Concat.php
	lib/Twig/Node/Expression/Binary/Div.php
	lib/Twig/Node/Expression/Binary/FloorDiv.php
	lib/Twig/Node/Expression/Binary/Mod.php
	lib/Twig/Node/Expression/Binary/Mul.php
	lib/Twig/Node/Expression/Binary/Or.php
	lib/Twig/Node/Expression/Binary/Sub.php
	lib/Twig/Node/Expression/Conditional.php
	lib/Twig/Node/Expression/Constant.php
	lib/Twig/Node/Expression/Filter.php
	lib/Twig/Node/Expression/GetAttr.php
	lib/Twig/Node/Expression/Name.php
	lib/Twig/Node/Expression/Unary.php
	lib/Twig/Node/Expression/Unary/Neg.php
	lib/Twig/Node/Expression/Unary/Not.php
	lib/Twig/Node/Expression/Unary/Pos.php
	lib/Twig/Node/For.php
	lib/Twig/Node/If.php
	lib/Twig/Node/Import.php
	lib/Twig/Node/Include.php
	lib/Twig/Node/Macro.php
	lib/Twig/Node/Module.php
	lib/Twig/Node/Print.php
	lib/Twig/Node/Sandbox.php
	lib/Twig/Node/SandboxedModule.php
	lib/Twig/Node/SandboxedPrint.php
	lib/Twig/Node/Set.php
	lib/Twig/Node/Text.php
	lib/Twig/NodeInterface.php
	lib/Twig/NodeTraverser.php
	lib/Twig/NodeVisitor/Escaper.php
	lib/Twig/NodeVisitor/Sandbox.php
	lib/Twig/NodeVisitorInterface.php
	lib/Twig/Parser.php
	lib/Twig/ParserInterface.php
	lib/Twig/Sandbox/SecurityError.php
	lib/Twig/Sandbox/SecurityPolicy.php
	lib/Twig/Sandbox/SecurityPolicyInterface.php
	lib/Twig/Template.php
	lib/Twig/TemplateInterface.php
	lib/Twig/Token.php
	lib/Twig/TokenParser.php
	lib/Twig/TokenParser/AutoEscape.php
	lib/Twig/TokenParser/Block.php
	lib/Twig/TokenParser/Extends.php
	lib/Twig/TokenParser/Filter.php
	lib/Twig/TokenParser/For.php
	lib/Twig/TokenParser/If.php
	lib/Twig/TokenParser/Include.php
	lib/Twig/TokenParser/Macro.php
	lib/Twig/TokenParser/Set.php
	lib/Twig/TokenParserInterface.php
	lib/Twig/TokenStream.php
	modules/accounting/quickbooks/templates/order.type.tpl
	modules/accounting/quickbooks/templates/product.category.tpl
	modules/accounting/quickbooks/templates/qbwc.tpl
	modules/accounting/quickbooks/templates/qbxml.empty.tpl
	modules/accounting/quickbooks/templates/qbxml.query.tpl
	modules/accounting/quickbooks/templates/qbxml.tpl
	modules/accounting/stoneedge/types/products.php
	modules/checkout/bpay/templates/bpay.billreference.tpl
	modules/checkout/chronopaypage/lang/en/language.ini
	modules/checkout/chronopaypage/module.chronopaypage.php
	modules/checkout/cybersource/module.cybersource.php
	modules/checkout/eselectplushp/lang/en/language.ini
	modules/checkout/eselectplushp/module.eselectplushp.php
	modules/checkout/eselectplushpus/lang/en/language.ini
	modules/checkout/eselectplushpus/module.eselectplushpus.php
	modules/checkout/googlecheckout/class.handler.php
	modules/checkout/googlecheckout/lang/en/language.ini
	modules/checkout/googlecheckout/module.googlecheckout.php
	modules/checkout/googlecheckout/templates/googlecheckout.button.tpl
	modules/checkout/ideal/templates/config.tpl
	modules/checkout/payflowpro/module.payflowpro.php
	modules/checkout/paypalexpress/templates/paypalexpress.button.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.3dredirectform.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.authform.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.button.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.learnmore.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.mcslearnmore.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.vbvlearnmore.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.3dredirectform.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.authform.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.button.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.learnmore.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.mcslearnmore.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.vbvlearnmore.tpl
	modules/checkout/protx/module.protx.php
	modules/checkout/protxvspdirect/templates/protxvspdirect.3dredirectform.tpl
	modules/checkout/pxpost/module.pxpost.php
	modules/emailintegration/emailmarketer/module.emailmarketer.php
	modules/emailintegration/mailchimp/module.mailchimp.php
	modules/livechat/liveperson/templates/liveperson_done.tpl
	modules/livechat/liveperson/templates/liveperson_form.tpl
	modules/notification/email/module.email.php
	modules/notification/email/templates/module.email.test.tpl
	modules/notification/msn/templates/module.msn.test.tpl
	modules/notification/sms/templates/module.sms.test.tpl
	modules/optimizer/addtocartbutton/module.addtocartbutton.php
	modules/optimizer/cartcheckoutbutton/module.cartcheckoutbutton.php
	modules/optimizer/newsletterbox/module.newsletterbox.php
	modules/rule/buyxgetfreeshipping/templates/module.buyxgetfreeshipping.tpl
	modules/rule/buyxgetx/templates/module.buyxgetx.tpl
	modules/rule/buyxgety/templates/module.buyxgety.tpl
	modules/rule/freeshippingwhenoverx/templates/module.freeshippingwhenoverx.tpl
	modules/rule/percentoffitemsincat/module.percentoffitemsincat.php
	modules/rule/percentoffitemsincat/templates/module.percentoffitemsincat.tpl
	modules/rule/xamountoffwhenxormore/templates/module.xamountoffwhenxormore.tpl
	modules/rule/xoffforrepeatcustomers/templates/module.xoffforrepeatcustomers.tpl
	modules/rule/xpercentoffforrepeatcustomers/templates/module.xpercentoffforrepeatcustomers.tpl
	modules/shipping/auspost/templates/module.auspost.test.tpl
	modules/shipping/auspost/templates/module.auspost.testresult.tpl
	modules/shipping/bytotal/lang/en/language.ini
	modules/shipping/bytotal/module.bytotal.php
	modules/shipping/bytotal/templates/total_range_header.tpl
	modules/shipping/bytotal/templates/total_range_row.tpl
	modules/shipping/byweight/templates/weight_range_row.tpl
	modules/shipping/canadapost/templates/module.canadapost.test.tpl
	modules/shipping/canadapost/templates/module.canadapost.testresult.tpl
	modules/shipping/fedex/templates/module.fedex.test.tpl
	modules/shipping/fedex/templates/module.fedex.testresult.tpl
	modules/shipping/intershipper/templates/module.intershipper.test.tpl
	modules/shipping/intershipper/templates/module.intershipper.testresult.tpl
	modules/shipping/royalmail/templates/module.royalmail.test.tpl
	modules/shipping/royalmail/templates/module.royalmail.testresult.tpl
	modules/shipping/ups/templates/module.ups.test.tpl
	modules/shipping/ups/templates/module.ups.testresult.tpl
	modules/shipping/upsonline/lang/en/language.ini
	modules/shipping/upsonline/module.upsonline.php
	modules/shipping/upsonline/templates/module.upsonline.test.tpl
	modules/shipping/upsonline/templates/module.upsonline.testresult.tpl
	modules/shipping/usps/data/countries.csv
	modules/shipping/usps/lang/en/language.ini
	modules/shipping/usps/module.usps.php
	modules/shipping/usps/templates/module.usps.test.tpl
	modules/shipping/usps/templates/module.usps.testresult.tpl
	modules/shippingmanager/shipworks/module.shipworks.php

Files Added:
	admin/includes/upgrades/6102.php
	admin/includes/upgrades/6103.php
	admin/includes/upgrades/6104.php
	admin/includes/upgrades/6106.php
	admin/templates/categories.popupselect.tpl
	admin/templates/idletimer.javascript.tpl
	admin/templates/macros/category.tpl
	javascript/jquery/plugins/jstree/jquery.jstree.js
	javascript/jquery/plugins/jstree/themes/apple/bg.jpg
	javascript/jquery/plugins/jstree/themes/apple/d.png
	javascript/jquery/plugins/jstree/themes/apple/dot_for_ie.gif
	javascript/jquery/plugins/jstree/themes/apple/style.css
	javascript/jquery/plugins/jstree/themes/apple/throbber.gif
	javascript/jquery/plugins/jstree/themes/classic/d.gif
	javascript/jquery/plugins/jstree/themes/classic/d.png
	javascript/jquery/plugins/jstree/themes/classic/dot_for_ie.gif
	javascript/jquery/plugins/jstree/themes/classic/style.css
	javascript/jquery/plugins/jstree/themes/classic/throbber.gif
	javascript/jquery/plugins/jstree/themes/default-rtl/d.gif
	javascript/jquery/plugins/jstree/themes/default-rtl/d.png
	javascript/jquery/plugins/jstree/themes/default-rtl/dots.gif
	javascript/jquery/plugins/jstree/themes/default-rtl/style.css
	javascript/jquery/plugins/jstree/themes/default-rtl/throbber.gif
	javascript/jquery/plugins/jstree/themes/default/d.gif
	javascript/jquery/plugins/jstree/themes/default/d.png
	javascript/jquery/plugins/jstree/themes/default/style.css
	javascript/jquery/plugins/jstree/themes/default/throbber.gif
	javascript/jquery/plugins/jstree/themes/interspire/d.gif
	javascript/jquery/plugins/jstree/themes/interspire/d.png
	javascript/jquery/plugins/jstree/themes/interspire/dot_for_ie.gif
	javascript/jquery/plugins/jstree/themes/interspire/style.css
	javascript/jquery/plugins/jstree/themes/interspire/throbber.gif
	lib/Interspire/Template/Extension/Escaper.php
	lib/Interspire/Template/NodeVisitor/Escaper.php
	lib/Interspire/Template/NodeVisitor/SafeAnalysis.php
	lib/Job/Email/Send.php
	lib/Twig/Error/Loader.php
	lib/Twig/Error/Runtime.php
	lib/Twig/Error/Syntax.php
	lib/Twig/Extension/Optimizer.php
	lib/Twig/Function.php
	lib/Twig/Function/Function.php
	lib/Twig/Function/Method.php
	lib/Twig/FunctionInterface.php
	lib/Twig/Markup.php
	lib/Twig/Node/Expression/Binary/Equal.php
	lib/Twig/Node/Expression/Binary/Greater.php
	lib/Twig/Node/Expression/Binary/GreaterEqual.php
	lib/Twig/Node/Expression/Binary/In.php
	lib/Twig/Node/Expression/Binary/Less.php
	lib/Twig/Node/Expression/Binary/LessEqual.php
	lib/Twig/Node/Expression/Binary/NotEqual.php
	lib/Twig/Node/Expression/Binary/NotIn.php
	lib/Twig/Node/Expression/Binary/Power.php
	lib/Twig/Node/Expression/Binary/Range.php
	lib/Twig/Node/Expression/BlockReference.php
	lib/Twig/Node/Expression/ExtensionReference.php
	lib/Twig/Node/Expression/Function.php
	lib/Twig/Node/Expression/Parent.php
	lib/Twig/Node/Expression/Test.php
	lib/Twig/Node/Spaceless.php
	lib/Twig/NodeOutputInterface.php
	lib/Twig/NodeVisitor/Optimizer.php
	lib/Twig/NodeVisitor/SafeAnalysis.php
	lib/Twig/Test/Function.php
	lib/Twig/Test/Method.php
	lib/Twig/TestInterface.php
	lib/Twig/TokenParser/From.php
	lib/Twig/TokenParser/Spaceless.php
	lib/Twig/TokenParserBroker.php
	lib/Twig/TokenParserBrokerInterface.php
	modules/analytics/visualwebsiteoptimizer/images/logo.png
	modules/analytics/visualwebsiteoptimizer/lang/en/language.ini
	modules/analytics/visualwebsiteoptimizer/module.visualwebsiteoptimizer.php
	modules/checkout/cybersource/lib/HOP.default.php
	modules/livechat/olark/images/logo.png
	modules/livechat/olark/lang/en/language.ini
	modules/livechat/olark/module.olark.php
	modules/livechat/olark/templates/olark_registration.tpl
	tools/parse_twig_templates.php

Template Changes:
	__gift_themes
	__master
		templates/__master/Snippets/eSelectPlusUsConfirmationDetails.html (Added)

		templates/__master/Panels/SearchJavaScript.html
		templates/__master/Panels/SearchPageHeader.html
		templates/__master/Styles/styles.css

	__mobile
	Adventure
		templates/Adventure/config.php

	Antiques
		templates/Antiques/config.php

	ArtFraming
		templates/ArtFraming/config.php

	ArtsCrafts
		templates/ArtsCrafts/config.php

	Automotive
		templates/Automotive/config.php

	Baby
		templates/Baby/config.php

	Bargains
		templates/Bargains/config.php

	Beauty
		templates/Beauty/config.php

	Benefits
		templates/Benefits/config.php

	Blackstore
		templates/Blackstore/config.php

	Bodybuilding
		templates/Bodybuilding/config.php

	Books
		templates/Books/config.php

	Brownstore
		templates/Brownstore/config.php

	Cameras
		templates/Cameras/config.php

	CarAudio
		templates/CarAudio/config.php

	CellPhones
		templates/CellPhones/config.php

	Chocolate
		templates/Chocolate/config.php

	CoffeeShop
		templates/CoffeeShop/config.php

	CognacShop
		templates/CognacShop/config.php

	Computers
		templates/Computers/config.php

	CorporateGifts
		templates/CorporateGifts/config.php

	Cosmetics
		templates/Cosmetics/config.php

	CosmeticStuff
		templates/CosmeticStuff/config.php

	DarkShir
		templates/DarkShir/config.php

	default
		templates/default/config.php

	DiamondRings
		templates/DiamondRings/config.php

	Electronics
		templates/Electronics/config.php

	Entertainment
		templates/Entertainment/config.php

	Fashion
		templates/Fashion/config.php

	FashionJewellery
		templates/FashionJewellery/config.php

	Flowers
		templates/Flowers/config.php

	Food
		templates/Food/config.php

	Furniture
		templates/Furniture/config.php

	Gadgets
		templates/Gadgets/config.php

	Garden
		templates/Garden/config.php

	GardenFurniture
		templates/GardenFurniture/config.php

	Gifts
		templates/Gifts/config.php

	GiftsShop
		templates/GiftsShop/config.php

	Handbags
		templates/Handbags/config.php

	Health
		templates/Health/config.php

	Hobbies
		templates/Hobbies/config.php

	Homewares
		templates/Homewares/config.php

	Infinity
		templates/Infinity/config.php

	Jewellery
		templates/Jewellery/config.php

	KidsClothing
		templates/KidsClothing/config.php

	Kitchenware
		templates/Kitchenware/config.php

	Lingerie
		templates/Lingerie/config.php

	Luggage
		templates/Luggage/config.php

	Magnificent
		templates/Magnificent/config.php

	MensClothes
		templates/MensClothes/config.php

	Military
		templates/Military/config.php

	Moss
		templates/Moss/config.php

	Mystore
		templates/Mystore/config.php

	NavyStore
		templates/NavyStore/config.php

	NearestStore
		templates/NearestStore/config.php

	NeonStore
		templates/NeonStore/config.php

	Nightwear
		templates/Nightwear/config.php

	Office
		templates/Office/config.php

	Orange
		templates/Orange/config.php

	Organic
		templates/Organic/config.php

	Organicfood
		templates/Organicfood/config.php

	Perfume
		templates/Perfume/config.php

	Pets
		templates/Pets/config.php

	Purses
		templates/Purses/config.php

	Reserved
		templates/Reserved/config.php

	Rubystore
		templates/Rubystore/config.php

	Serenity
		templates/Serenity/config.php

	Shoes
		templates/Shoes/config.php

	SimplePurple
		templates/SimplePurple/config.php

	SimpleStore
		templates/SimpleStore/config.php

	SkateSurf
		templates/SkateSurf/config.php

	Skincare
		templates/Skincare/config.php

	SmallAppliances
		templates/SmallAppliances/config.php

	SmartShop
		templates/SmartShop/config.php

	Software
		templates/Software/config.php

	Sport
		templates/Sport/config.php

	StoreSuite
		templates/StoreSuite/config.php

	StyleLook
		templates/StyleLook/config.php

	Sunglasses
		templates/Sunglasses/config.php

	Toys
		templates/Toys/config.php

	Watches
		templates/Watches/config.php

	Whitegoods
		templates/Whitegoods/config.php

	Wine
		templates/Wine/config.php

	WomensShoes
		templates/WomensShoes/config.php

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.5                       *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-1352: Incorrect calculation of product prices on checkout (rounding error)
	* Bug ISC-1730: eSELECT Plus reciept page not parsing template
	* Bug ISC-1736: Product Import Resets Tax Class Setting on each Product
	* Bug ISC-2111: UPC codes in Products cause eBay to Listing to Fail
	* Bug ISC-2131: USPS Parcel Post shipping option not generating quotes
	* Bug ISC-2147: Invalid Girth error on USPS orders both US and International
	* Bug ISC-2179: Batch 'Print Invoices' does not show shipping address after order for downloadable product
	* Bug ISC-2192: The tool tip of the Edit category link is incorrect

Other Changes
	* Improvement ISC-2156: USPS and Zip Code Plus Four
	* Task ISC-2183: Integrate new oLark module
	* Task ISC-2184: Integrate new Visual Web Optimizer module

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.4                       *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-1879: Products not being deleted along with Category when checkbox for "Delete products in these categories " is checked.
	* Bug ISC-2116: Google base not exporting correctly for some stores
	* Bug ISC-2121: Discount Rules: Buy X Items Get Y of Same Item Free Stopped Working in 6.1.3 Upgrade
	* Bug ISC-2123: Control panel upgrade message not showing after Twig update
	* Bug ISC-2142: System force user to logout after 15 minutes when the process of importing big list of products
	* Bug ISC-2143: Inventory is not adjusted for a product when a return request is set to refunded
	* Bug ISC-2157: Email Accounts and DNS records Missing From Tools Menu

Other Changes
	* Improvement ISC-2124: Convert sessions table to InnoDB
	* Improvement ISC-2125: Sessions table missing index on last updated
	* Improvement ISC-2127: UPSOnline shipping dimensions setting
	* Improvement ISC-2130: Add index to product_variation_combinations on vclowstock

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.3                       *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-174: Add indexes to the product_tags and product_tagassociations tables.
	* Bug ISC-1201: Ebay Listings - Incorrect product pricing
	* Bug ISC-1353: Quotes not escaped from product alt attribute
	* Bug ISC-1473: RRP for product displays the discount price on the category page
	* Bug ISC-1578: Can no longer apply discount at the order level.
	* Bug ISC-1631: ShipWorks integration skips some orders
	* Bug ISC-1634: Order exports reportedly take much longer after 6.0 and may occasionally fail
	* Bug ISC-1642: Incorrect SMTP server settings, or SMTP server outages, may cause critical order workflow errors due to connection timeouts
	* Bug ISC-1669: Incorrect shipping method selectd on cart page
	* Bug ISC-1683: Ship by Order Total brackets may not be calculating correctly for orders which have many small products
	* Bug ISC-1753: Free shipping product option allows item to be shipping regardless of the shipping zone
	* Bug ISC-1798: If your order contains configurable field data, and you edit the order, the configurable field data will be lost once the order is saved.
	* Bug ISC-1821: Sell on eBay page can work itself in to a redirect loop with the "Loading information from eBay..." modal
	* Bug ISC-1825: Updating an existing variation using the "Save & Keep Editing" button does not trigger a rebuild of affected product-variation combinations
	* Bug ISC-1827: USPS returns Invalid Country Name error for some British provinces which are listed as countries in ISO data
	* Bug ISC-1828: Editing a forwarded email account converts it in to a local mailbox w/ forwarder
	* Bug ISC-1829: Editing an email account results in a blank page
	* Bug ISC-1831: PaymentExpress Post checkout module may refuse approved orders if the response text is something other than 'APPROVED'
	* Bug ISC-1833: When viewing an order list for a coupon code, if you choose to export that list the export system will export all orders instead
	* Bug ISC-1834: Order export process may skip orders when a specific set of order records are selected for export
	* Bug ISC-1841: Changing the status of a return request to Item(s) Refunded may incorrectly notify the customer that they have been issued a store credit
	* Bug ISC-1861: Error in sitemap generation when generateNodeHtml is called with null $options
	* Bug ISC-1863: Free shipping coupon displays incorrect shipping amount on final order in control panel, invoice, etc
	* Bug ISC-1864: Store log summary text is not HTML encoded
	* Bug ISC-1868: In the control panel, all orders show as deleted when viewing return requests
	* Bug ISC-1876: Unable to set Multiple addresses when creating an order from the admin panel.
	* Bug ISC-1884: Cannot modify Ebay Settings in Control Panel after the Ebay store name is changed
	* Bug ISC-1926: Add an index on unique_visitors.datestamp and rewrite class.visitor.php visitor tracking
	* Bug ISC-1950: Small coding error in ISC_QUOTE_ITEM::__clone could cause invalid totals / discounts
	* Bug ISC-1957: Incorrect Interspire Email Marketer integration details can cause the Email Marketing section to display a white page
	* Bug ISC-1959: eBay listings will fail if the starting / buy-it-now price is based on the product price for products without a sale price
	* Bug ISC-1961: ShipWorks may skip some orders under rare circumstances
	* Bug ISC-1963: PayPal Payflow Pro module will not capture and send CVV2 information when the module is configured to Require Security Code
	* Bug ISC-1969: eBay orders for stores upgraded from version 5.x may show a blank shipping on their printed invoices
	* Bug ISC-1974: Compare products does not work - will always prompt to select at least 2 products
	* Bug ISC-1988: Stores with a large number of categories can cause the search page to take several minutes to load in IE
	* Bug ISC-1991: Cannot ship an ebay order until the order is edited and a shipping method selected
	* Bug ISC-1992: Cannot edit ebay orders without selecting a payment method
	* Bug ISC-1993: Variations for ebay orders are not received properly
	* Bug ISC-1995: Control panel users automatically logged out for inactivity in design mode template browser - even when active.
	* Bug ISC-1999: If a store has email marketing "remove" rules but no "add" rules for new orders, the "remove" action will not trigger
	* Bug ISC-2000: The MailChimp module will check a subscriber exists before trying to remove but this may fail if the subscriber hasn't been confirmed
	* Bug ISC-2021: An eBay store operator is unable to list with a Good 'til Cancelled (GTC) listing duration

Other Changes
	* Improvement ISC-1549: Verify order statistics are accurate
	* Improvement ISC-1759: Redo control panel "View Categories" page to not use the nested set category system
	* Improvement ISC-1780: Implement a category selection control that doesn't preload all categories
	* Improvement ISC-1835: Implement detailed, but PCI-compliant logging of transactions for direct payment gateways
	* Improvement ISC-1836: Disable debug logging of BigCommerce account related HTTP requests
	* Improvement ISC-1867: Implement detailed, but PCI-compliant logging of transactions for payflowpro (PayPal Payflow Pro)
	* Improvement ISC-1928: No approriate index exists in customers table on custconemail
	* Improvement ISC-1930: Poorly written database query when viewing orders in the "My Account" section of the store front results in the query returning ALL orders in the DB
	* Improvement ISC-1954: Improve the performance of the google base exporter
	* Improvement ISC-1964: New USPS API version
	* Improvement ISC-1971: More information could be logged about Sage Pay / Protx failures
	* Improvement ISC-2004: Shopping comparison exports - performance improvements.

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.2                       *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-1088: It's possible to click 'Add to Wish List' on a product before selecting a variation, which causes a database error
	* Bug ISC-1636: Variation import error messages can expose server-side path names
	* Bug ISC-1760: Google Checkout - Order is not updated to 'shipped' on google checkout control panel when shipped in BC.
	* Bug ISC-1761: Line numbers are not reported for product variation import errors
	* Bug ISC-1766: Item won't be posted to eBay the reason is the picture URL isn't valid
	* Bug ISC-1767: Undefined variable when export order to XML
	* Bug ISC-1769: Illegal offset error when saving bulk products
	* Bug ISC-1770: Products, Customers, and Orders XML exports are broken
	* Bug ISC-1779: Client's categories are not being mapped properly when exporting to Pricegrabber.
	* Bug ISC-1785: when creating a new product, and select "Not for Sale" it still has price and weight as mandatory.
	* Bug ISC-1786: Missing variation image makes a product variation unselectable due to server error response
	* Bug ISC-1787: Search results are cleared when clicking a page for paging in the control panel store log
	* Bug ISC-1805: Fastcart subtotal not following "including tax" configuration
	* Bug ISC-1806: Orders aren't saving product cost prices exclusive of tax
	* Bug ISC-1808: Coupon Code minimum rounds to a dollar amount.
	* Bug ISC-1809: Gift certificate page not loading imodal script and css for some customers
	* Bug ISC-1816: Fast cart popup not working for some products.
	* Bug ISC-583: Certain Characters In Product Descriptions Cause Issues With Product Imports

***********************************************************************
* Change Log for Interspire Shopping Cart 6.1.1                       *
***********************************************************************

New Features / Feature Changes
	* Feature ISC-1480: Change Authorize.net x_duplicate_window to 0, to allow failed transactions to be resubmitted
	* Feature ISC-1497: Allow customers to set "Company Name", "Address Line 1" as "Yes, this field is required"
	* Feature ISC-1588: New variable %%ORDER_SUBTOTAL_DISCOUNTED%% for use with affiliate tracking
	* Feature ISC-1599: Reduce requests made by store-front to task manager by halting the javascript when no more tasks are present
	* Feature ISC-1663: Product search keywords are limited to 250 characters
	* Feature ISC-1673: PayPal Websites Payments Pro and Website Payments Pro (Payflow) are missing some credit card types
	* Feature ISC-1674: NAB payment module isn't authorizing orders
	* Feature ISC-1675: Several hosted payment page modules may not empty the shopping cart after payment
	* Feature ISC-1741: fastCartAction should be changed to support links containing other elements

Bug Fixes / Changes
	* Bug ISC-310: US 9 Digit Zip Code
	* Bug ISC-1033: State codes longer than 2 chars are not exported to Stone Edge Oder Manager
	* Bug ISC-1048: Customer statistics are incorrect
	* Bug ISC-1237: Adding staff notes to the returns error is returned : Unable to update the notes for this return
	* Bug ISC-1242: Customer Groups not allowing Product Price discounts if the product has variations
	* Bug ISC-1248: Client experiencing timeouts when importing using BigCommerce 6.0
	* Bug ISC-1253: Reports of eBay status not changing from pending when changing domain
	* Bug ISC-1259: PlugNPay is not sending the required credit card address fields
	* Bug ISC-1260: Add 5.6 Manual Order Functionality Back Into 6.0 (Able to add discount to manual order)
	* Bug ISC-1267: Revenue per customer statistics do not work correctly when orders do not have a billing email addresses
	* Bug ISC-1273: Min Max Quantity Error in IE
	* Bug ISC-1274: 301 Redirects
	* Bug ISC-1314: Product Tax included in product price on order exports even when set to exclude tax
	* Bug ISC-1326: PayPal Website Payments Pro fails to create user account
	* Bug ISC-1328: Default country does not auto select during checkout
	* Bug ISC-1368: eBay integration is creating duplicate orders
	* Bug ISC-1370: Categories URL no longer works
	* Bug ISC-1406: No method of removing a previously assigned image from a category
	* Bug ISC-1409: Ebay listing error message "item location
	* Bug ISC-1412: Strange search results on certain strings
	* Bug ISC-1418: eWay payment fails if the amount contains more than 2 decimal places
	* Bug ISC-1419: Google checkout not displaying shipping methods
	* Bug ISC-1420: Stone Edge Order Manager
	* Bug ISC-1421: Stone Edge Order Manager
	* Bug ISC-1426: IP Address in the order orders do not link to whois-rws properly
	* Bug ISC-1429: USPS Defaults appear to have changed
	* Bug ISC-1452: PayPal Express Checkout Not Working Properly
	* Bug ISC-1459: Realex payment gateway missing some credit card types
	* Bug ISC-1462: Items Not Combining in Shopping Cart
	* Bug ISC-1474: Cannot send certain weights to USPS international shipping
	* Bug ISC-1477: Search function fails with Rubystore (red)
	* Bug ISC-1478: Errors in the eSELECTplus Hosted PayPage (US) module prevent checkout
	* Bug ISC-1479: MailChimp API calls will sometimes take longer than expected, causing an error due to connection timeouts
	* Bug ISC-1508: Product image re-processing will incorrectly count variation images when duplicates exist
	* Bug ISC-1509: Product variation image re-processing will save new copies of resized files without deleting old copies
	* Bug ISC-1518: XML API only returns one customers for getCustomers
	* Bug ISC-1519: QuickBooks Integration
	* Bug ISC-1520: QuickBooks Integration
	* Bug ISC-1546: MailChimp API support request an identifying user-agent be sent with MailChimp API calls
	* Bug ISC-1547: eBay Multiple Quantity Listings Not Creating Subsequent Orders in BC
	* Bug ISC-1550: GeoTrust is mentioned in the instruction text when completing the installation of a 3rd party SSL certificate
	* Bug ISC-1551: Prices for shipping quotes are truncated after commas
	* Bug ISC-1556: eWay doesn't record the Transaction Id on the order and doesn't mark it as captured
	* Bug ISC-1564: Stone Edge Order Manager
	* Bug ISC-1577: Shipping's zone handling fee is not applied when the zone is set for free shipping
	* Bug ISC-1584: eBay Duplicates Orders When Pay Pal Puts Hold on Payment
	* Bug ISC-1586: Invalid picture URL when submitting products to eBay
	* Bug ISC-1587: Order set as incomplete using the Authorize.net payment gateway
	* Bug ISC-1598: Task manager javascript requests will fail on the store-front when a shared SSL control panel is in use
	* Bug ISC-1600: The internal task manager does not filter reserved tasks when counting tasks-to-run
	* Bug ISC-1631: ShipWorks integration skips some orders
	* Bug ISC-1633: Cannot import product images with https in the path
	* Bug ISC-1635: During a variation import, the image referenced by a variation is moved after that row is imported, making it unusable by other rows
	* Bug ISC-1637: PayPal Express, Payments Pro and Payments Pro Payflow may send incorrect amount
	* Bug ISC-1646: Editing an order resets custom prices for order products
	* Bug ISC-1648: Stone Edge module still has some code references for old product image architecture
	* Bug ISC-1649: Facebook Open Graph image is directly referencing the product image source file
	* Bug ISC-1650: Deleting a product variation does not delete image files for any associated product variation combinations
	* Bug ISC-1652: Shipworks integration issues
	* Bug ISC-1655: Product importing is very slow when processing large CSV's
	* Bug ISC-1679: Timeouts when exporting a large number of products (70,000+)
	* Bug ISC-1681: Products cannot be exported via the XML API
	* Bug ISC-1684: Royal Mail shipping rates are out of date
	* Bug ISC-1686: Category Google Website Optimizer settings do not show unless a Shopping Comparison module is enabled
	* Bug ISC-1687: Google Analytics module is sending Order Product Total instead of Order Product Price
	* Bug ISC-1689: PayPal Express Checkout orders are failing
	* Bug ISC-1690: Modals appearing under the fold
	* Bug ISC-1693: Deleting multiple coupons produces SQL errors
	* Bug ISC-1694: Business destination type can't be set for FedEx shipping method
	* Bug ISC-1710: InstantAdd cart does not correctly resize suggested products list based on product image heights
	* Bug ISC-1717: Not able to do an advanced search on customers when searching for customers that belong to the "default group"
	* Bug ISC-1719: Variations are not selectable in Add an Order after 6.1 update.
	* Bug ISC-1721: Change gift certificate preview popup to a resizeable iframe
	* Bug ISC-1723: Shopping Comparison Feed fails to generate after 6.1 update
	* Bug ISC-1726: Editing Coupon Codes with Certain Types of orders.
	* Bug ISC-1731: Lightbox does not function in rubystore template
	* Bug ISC-1734: Sales tax report export doesn't work
	* Bug ISC-1743: Card holder name is not being sent when using QBMS
	* Bug ISC-1744: Cannot use strictly numerical coupon codes
	* Bug ISC-1746: Selecting an order from the control panel home page renders a "Deleted orders matched your search" message at the bottom of the page
	* Bug ISC-1751: Ogone payment method is not working correctly
	* Bug ISC-1752: Country, City, State is being provided in the Location for products when listing on ebay, should be just City, State

Other Changes
	* Task ISC-1536: Need clean-up process to detect and remove orphaned product variation images
	* Task ISC-1639: Direct references to product variation image fields need changing to use the ISC_PRODUCT_IMAGE class
	* Task ISC-1680: Update Amazon Simple Pay module to start using Signature Version 2.

Changed Files:
	admin/taskmanager.php (Deleted)
	javascript/jquery/plugins/inestedsortable.js (Deleted)

	admin/cli.php
	admin/includes/classes/class.auth.php
	admin/includes/classes/class.batch.importer.php
	admin/includes/classes/class.category.php
	admin/includes/classes/class.coupons.php
	admin/includes/classes/class.csvparser.php
	admin/includes/classes/class.customers.php
	admin/includes/classes/class.customsearch.php
	admin/includes/classes/class.discounts.php
	admin/includes/classes/class.ebay.notifications.listener.php
	admin/includes/classes/class.ebay.operations.php
	admin/includes/classes/class.ebay.php
	admin/includes/classes/class.editor.php
	admin/includes/classes/class.engine.php
	admin/includes/classes/class.export.php
	admin/includes/classes/class.giftcertificates.php
	admin/includes/classes/class.index.php
	admin/includes/classes/class.layout.php
	admin/includes/classes/class.orders.php
	admin/includes/classes/class.product.image.php
	admin/includes/classes/class.product.php
	admin/includes/classes/class.product.variations.php
	admin/includes/classes/class.quicksearch.php
	admin/includes/classes/class.remote.customers.php
	admin/includes/classes/class.remote.ebay.php
	admin/includes/classes/class.remote.orders.php
	admin/includes/classes/class.remote.php
	admin/includes/classes/class.remote.products.php
	admin/includes/classes/class.returns.php
	admin/includes/classes/class.settings.livechat.php
	admin/includes/classes/class.settings.php
	admin/includes/classes/class.settings.shippingmanager.php
	admin/includes/classes/class.shipments.php
	admin/includes/classes/class.statistics.customers.php
	admin/includes/classes/class.statistics.orders.php
	admin/includes/classes/class.statistics.overview.php
	admin/includes/classes/class.statistics.php
	admin/includes/classes/class.statistics.products.php
	admin/includes/classes/class.upgrade.php
	admin/includes/classes/class.user.php
	admin/includes/classes/class.vendor.payments.php
	admin/includes/exporter/class.exportfiletype.php
	admin/includes/exporter/class.exportmethod.php
	admin/includes/exporter/filetypes/abandonorder.php
	admin/includes/exporter/filetypes/customers.php
	admin/includes/exporter/filetypes/orders.php
	admin/includes/exporter/filetypes/products.php
	admin/includes/exporter/filetypes/redirects.php
	admin/includes/exporter/filetypes/salestax.php
	admin/includes/exporter/methods/csv.php
	admin/includes/exporter/methods/xml.php
	admin/includes/importer/product_variations.php
	admin/includes/importer/products.php
	admin/includes/importer/tracking_numbers.php
	admin/includes/upgrades/4000.php
	admin/includes/whitelabel.php
	admin/remote.php
	admin/script/category.manager.js
	admin/script/common.js
	admin/script/order.form.fsm.js
	admin/script/order.form.js
	admin/script/order.js
	admin/Styles/iselector.css
	admin/Styles/new.css
	admin/Styles/orders.css
	admin/Styles/styles.css
	admin/templates/ajax.export.tpl
	admin/templates/category.form.tpl
	admin/templates/category.manage.tpl
	admin/templates/config.file.tpl
	admin/templates/coupon.form.tpl
	admin/templates/discount.form.tpl
	admin/templates/discounts.manage.tpl
	admin/templates/formfields.manage.tpl
	admin/templates/import.products.step1.tpl
	admin/templates/import.products.step5.tpl
	admin/templates/install.schema.tpl
	admin/templates/iphone/iui/iui.css
	admin/templates/iphone/order.manage.row.tpl
	admin/templates/iphone/order.quickview.tpl
	admin/templates/iphone/orders.manage.tpl
	admin/templates/layout.manage.tpl
	admin/templates/macros/forms.tpl
	admin/templates/macros/util.tpl
	admin/templates/order.form.tpl
	admin/templates/order.manage.row.tpl
	admin/templates/order.quickview.tpl
	admin/templates/orders.manage.grid.tpl
	admin/templates/orders.manage.tpl
	admin/templates/orders.notes.popup.tpl
	admin/templates/orders.search.tpl
	admin/templates/orders.view.tpl
	admin/templates/pages.manage.tpl
	admin/templates/quicksearch.tpl
	admin/templates/return.quickview.tpl
	admin/templates/returns.manage.row.tpl
	admin/templates/returns.manage.tpl
	admin/templates/settings.giftcertificates.manage.tpl
	admin/templates/settings.manage.tpl
	admin/templates/Snippets/EditorTinyMCECommon.html
	admin/templates/Snippets/MessageBox.html
	config/config.default.php
	hashes.txt
	includes/classes/api/class.base.api.php
	includes/classes/api/class.customers.api.php
	includes/classes/api/class.orders.api.php
	includes/classes/api/class.products.api.php
	includes/classes/class.account.php
	includes/classes/class.cart.php
	includes/classes/class.category.php
	includes/classes/class.checkout.php
	includes/classes/class.customer.php
	includes/classes/class.giftcertificates.php
	includes/classes/class.nestedset.php
	includes/classes/class.order.php
	includes/classes/class.product.image.php
	includes/classes/class.product.php
	includes/classes/class.productimage.php
	includes/classes/class.quote.address.shipping.php
	includes/classes/class.quote.exception.php
	includes/classes/class.quote.item.php
	includes/classes/class.quote.php
	includes/classes/class.remote.php
	includes/classes/class.rule.php
	includes/classes/class.search.php
	includes/classes/class.shipping.quote.php
	includes/classes/class.sitemap.model.categories.php
	includes/classes/class.sitemap.model.pages.php
	includes/classes/class.sitemap.model.php
	includes/classes/class.sitemap.node.php
	includes/classes/class.sitemap.root.php
	includes/classes/class.tax.php
	includes/classes/class.wishlist.php
	includes/classes/class.xmlapi.php
	includes/display/CartContent.php
	includes/display/Footer.php
	includes/display/HTMLHead.php
	includes/display/ProductDetails.php
	includes/display/SideAccountMenu.php
	includes/display/SideCategoryList.php
	includes/display/SuggestiveCartContent.php
	init.php
	javascript/common.js
	javascript/jquery/plugins/imodal/imodal.js
	javascript/TaskManager/Internal.js
	language/en/admin/batch.importer.ini
	language/en/admin/categories.ini
	language/en/admin/common.ini
	language/en/admin/coupons.ini
	language/en/admin/discounts.ini
	language/en/admin/export.filetype.products.ini
	language/en/admin/giftcertificates.ini
	language/en/admin/layout.ini
	language/en/admin/logs.ini
	language/en/admin/orders.ini
	language/en/admin/products.ini
	language/en/admin/settings.checkout.ini
	language/en/admin/settings.ini
	language/en/admin/statistics.ini
	language/en/common.ini
	language/en/front_language.ini
	lib/api/category.api.php
	lib/api/discount.api.php
	lib/database/db.php
	lib/database/mysql.php
	lib/entities/entity.base.php
	lib/entities/entity.order.php
	lib/entities/entity.product.php
	lib/formfields/formfield.base.php
	lib/general.php
	lib/init.php
	lib/Interspire/EmailIntegration/MailChimp.php
	lib/Interspire/EmailIntegration/Subscription/Customer.php
	lib/Interspire/String.php
	lib/Interspire/TaskManager/Internal.php
	lib/Interspire/TaskManagerInterface.php
	lib/Interspire/Xml.php
	lib/order.printing.php
	lib/orders.php
	lib/pricing.php
	lib/Store/Variations.php
	lib/templates/template.php
	modules/accounting/quickbooks/includes/entities/entity.base.php
	modules/accounting/quickbooks/includes/entities/entity.customer.php
	modules/accounting/quickbooks/includes/entities/entity.customerguest.php
	modules/accounting/quickbooks/includes/entities/entity.order.php
	modules/accounting/quickbooks/includes/entities/entity.product.php
	modules/accounting/quickbooks/includes/entities/entity.productvariation.php
	modules/accounting/quickbooks/includes/services/service.ordersync.php
	modules/accounting/quickbooks/includes/services/service.syncbase.php
	modules/accounting/quickbooks/module.quickbooks.php
	modules/accounting/stoneedge/types/common.php
	modules/accounting/stoneedge/types/orders.php
	modules/accounting/stoneedge/types/products.php
	modules/accounting/stoneedge/xml.php
	modules/analytics/googleanalytics/module.googleanalytics.php
	modules/checkout/amazonfps/module.amazonfps.php
	modules/checkout/authorizenet/module.authorizenet.php
	modules/checkout/cybersource/lang/en/language.ini
	modules/checkout/eselectplushpus/module.eselectplushpus.php
	modules/checkout/eway/lang/en/language.ini
	modules/checkout/eway/module.eway.php
	modules/checkout/googlecheckout/class.handler.php
	modules/checkout/googlecheckout/lang/en/language.ini
	modules/checkout/googlecheckout/module.googlecheckout.php
	modules/checkout/iwsmile/module.iwsmile.php
	modules/checkout/nab/lang/en/language.ini
	modules/checkout/nab/module.nab.php
	modules/checkout/netbilling/module.netbilling.php
	modules/checkout/ogone/lang/en/language.ini
	modules/checkout/ogone/module.ogone.php
	modules/checkout/paypal/lang/en/language.ini
	modules/checkout/paypal/module.paypal.php
	modules/checkout/paypalexpress/module.paypalexpress.php
	modules/checkout/paypalpaymentsprouk/module.paypalpaymentsprouk.php
	modules/checkout/paypalpaymentsprous/module.paypalpaymentsprous.php
	modules/checkout/plugnpay/module.plugnpay.php
	modules/checkout/qbms/module.qbms.php
	modules/checkout/realex/module.realex.php
	modules/checkout/simplepay/lang/en/language.ini
	modules/checkout/simplepay/lib/simplepayclient.php
	modules/checkout/simplepay/module.simplepay.php
	modules/checkout/vcsdivertccform/lang/en/language.ini
	modules/checkout/vcsdivertccform/module.vcsdivertccform.php
	modules/rule/buyxgetfreeshipping/module.buyxgetfreeshipping.php
	modules/rule/freeshippingwhenoverx/module.freeshippingwhenoverx.php
	modules/rule/xoffforrepeatcustomers/module.xoffforrepeatcustomers.php
	modules/rule/xpercentoffforrepeatcustomers/module.xpercentoffforrepeatcustomers.php
	modules/shipping/fedex/module.fedex.php
	modules/shipping/royalmail/module.royalmail.php
	modules/shipping/ups/module.ups.php
	modules/shipping/usps/module.usps.php
	modules/shippingmanager/shipworks/lang/en/language.ini
	modules/shippingmanager/shipworks/module.shipworks.php

Files Added:
	admin/images/trash.png
	admin/images/trashcan.gif
	admin/includes/exporter/class.exportoptions.php
	admin/includes/upgrades/6015.php
	admin/includes/upgrades/6016.php
	admin/includes/upgrades/6100.php
	admin/includes/upgrades/6101.php
	admin/script/coupon.form.js
	admin/script/layout.giftcertificates.js
	admin/templates/layout.manage.giftcerts.tpl
	admin/templates/Snippets/EditorTinyMCE.validElements.all.tpl
	includes/classes/class.coupon.php
	includes/classes/class.discount.php
	includes/classes/class.eway.hosted.php
	includes/classes/class.giftcertificate.theme.php
	includes/classes/class.sitemap.node.generatehtmloptions.php
	javascript/jquery/plugins/disabledBind/jquery.disabledBind.js
	javascript/jquery/plugins/disabledBind/jquery.disabledBind.src.js
	javascript/jquery/plugins/jquery.ui.nestedSortable.js
	javascript/superfish/css/store.css
	javascript/superfish/css/superfish-navbar.css
	javascript/superfish/css/superfish-vertical.css
	javascript/superfish/css/superfish.css
	javascript/superfish/images/arrows-ffffff.png
	javascript/superfish/images/shadow.png
	javascript/superfish/js/hoverIntent.js
	javascript/superfish/js/jquery.bgiframe.min.js
	javascript/superfish/js/superfish.js
	javascript/superfish/js/supersubs.js
	lib/Amazon/FPS/SignatureUtils.php
	lib/Amazon/FPS/SignatureUtilsForOutbound.php
	lib/Interspire/Http/RequestOptions.php
	lib/Store/SiteMap/Renderer.php
	modules/checkout/cybersourcedirect/images/cybersource.jpg
	modules/checkout/cybersourcedirect/lang/en/language.ini
	modules/checkout/cybersourcedirect/module.cybersourcedirect.php
	modules/checkout/ewaynz/images/eway_logo.gif
	modules/checkout/ewaynz/lang/en/language.ini
	modules/checkout/ewaynz/module.ewaynz.php
	modules/checkout/ewayuk/images/eway_logo.gif
	modules/checkout/ewayuk/lang/en/language.ini
	modules/checkout/ewayuk/module.ewayuk.php
	modules/checkout/googlecheckout/class.merchantcalculationsrequest.php
	modules/shipping/royalmail/data/royalmail-2010.csv
	taskmanager.php

Template Changes:
	__gift_themes
		templates/__gift_themes/Birthday.html (Deleted)
		templates/__gift_themes/Boy.html (Deleted)
		templates/__gift_themes/Celebration.html (Deleted)
		templates/__gift_themes/Christmas.html (Deleted)
		templates/__gift_themes/General.html (Deleted)
		templates/__gift_themes/Girl.html (Deleted)

	__master
		templates/__master/__gift_themes/Birthday.html (Added)
		templates/__master/__gift_themes/Boy.html (Added)
		templates/__master/__gift_themes/Celebration.html (Added)
		templates/__master/__gift_themes/Christmas.html (Added)
		templates/__master/__gift_themes/General.html (Added)
		templates/__master/__gift_themes/Girl.html (Added)
		templates/__master/Snippets/FastCartThickBoxContent.html (Added)
		templates/__master/Snippets/FastCartThickBoxJs.html (Added)
		templates/__master/Snippets/FlyoutNode.html (Added)
		templates/__master/Snippets/FlyoutTree.html (Added)

		templates/__master/checkout_express.html
		templates/__master/default.html
		templates/__master/Panels/CartContent.html
		templates/__master/Panels/CartHeader.html
		templates/__master/Panels/CheckoutNewAddressForm.html
		templates/__master/Panels/ChooseBillingAddress.html
		templates/__master/Panels/ChooseShippingAddress.html
		templates/__master/Panels/ChooseShippingProvider.html
		templates/__master/Panels/Footer.html
		templates/__master/Panels/ProductBreadcrumb.html
		templates/__master/Panels/ProductDetails.html
		templates/__master/Panels/PurchaseGiftCertificate.html
		templates/__master/Panels/SideCategoryList.html
		templates/__master/Snippets/CartItemQtySelect.html
		templates/__master/Snippets/ProductAddToCart.html
		templates/__master/Snippets/ProductUpdatesRadio.html
		templates/__master/Styles/styles.css

	__mobile
		templates/__mobile/default.html
		templates/__mobile/Panels/CartHeader.html
		templates/__mobile/Panels/CheckoutNewAddressForm.html
		templates/__mobile/Panels/ChooseBillingAddress.html
		templates/__mobile/Panels/ChooseShippingAddress.html
		templates/__mobile/Panels/ChooseShippingProvider.html
		templates/__mobile/Panels/ProductDetails.html
		templates/__mobile/Styles/default.css
		templates/__mobile/Styles/styles.css

	Adventure
		templates/Adventure/config.php
		templates/Adventure/Styles/magenta.css
		templates/Adventure/Styles/styles.css

	Antiques
		templates/Antiques/images/brown/arrows-dark.png (Added)

		templates/Antiques/Backup/Styles/blue.css
		templates/Antiques/config.php
		templates/Antiques/Styles/brown.css
		templates/Antiques/Styles/styles.css

	ArtFraming
		templates/ArtFraming/images/white/arrows-dark.png (Added)

		templates/ArtFraming/config.php
		templates/ArtFraming/Styles/styles.css
		templates/ArtFraming/Styles/white.css

	ArtsCrafts
		templates/ArtsCrafts/images/bright/arrows-dark.png (Added)

		templates/ArtsCrafts/config.php
		templates/ArtsCrafts/Styles/bright.css
		templates/ArtsCrafts/Styles/styles.css

	Automotive
		templates/Automotive/images/black/arrows-dark.png (Added)

		templates/Automotive/config.php
		templates/Automotive/Styles/black.css
		templates/Automotive/Styles/styles.css

	Baby
		templates/Baby/images/pastel/arrows-dark.png (Added)

		templates/Baby/config.php
		templates/Baby/Styles/pastel.css
		templates/Baby/Styles/styles.css

	Bargains
		templates/Bargains/images/red/arrows-dark.png (Added)

		templates/Bargains/Backup/Styles/blue.css
		templates/Bargains/config.php
		templates/Bargains/Styles/red.css
		templates/Bargains/Styles/styles.css

	Beauty
		templates/Beauty/images/pink/arrows-dark.png (Added)
		templates/Beauty/images/turquoise/arrows-dark.png (Added)

		templates/Beauty/config.php
		templates/Beauty/Styles/pink.css
		templates/Beauty/Styles/styles.css
		templates/Beauty/Styles/turquoise.css

	Benefits
		templates/Benefits/images/gray/arrows-dark.png (Added)

		templates/Benefits/config.php
		templates/Benefits/Panels/Footer.html
		templates/Benefits/Styles/gray.css
		templates/Benefits/Styles/styles.css

	Blackstore
		templates/Blackstore/checkout_express.html
		templates/Blackstore/config.php
		templates/Blackstore/default.html
		templates/Blackstore/Panels/Footer.html
		templates/Blackstore/Styles/black.css
		templates/Blackstore/Styles/styles.css

	Bodybuilding
		templates/Bodybuilding/config.php
		templates/Bodybuilding/Styles/orange.css
		templates/Bodybuilding/Styles/styles.css

	Books
		templates/Books/images/cream/arrows-dark.png (Added)

		templates/Books/config.php
		templates/Books/Styles/cream.css
		templates/Books/Styles/styles.css

	Brownstore
		templates/Brownstore/images/brown/arrows-dark.png (Added)

		templates/Brownstore/checkout_express.html
		templates/Brownstore/config.php
		templates/Brownstore/default.html
		templates/Brownstore/Panels/Footer.html
		templates/Brownstore/Styles/brown.css
		templates/Brownstore/Styles/styles.css

	Cameras
		templates/Cameras/Backup/Styles/blue.css
		templates/Cameras/config.php
		templates/Cameras/Styles/red.css
		templates/Cameras/Styles/styles.css

	CarAudio
		templates/CarAudio/Backup/Styles/blue.css
		templates/CarAudio/config.php
		templates/CarAudio/Styles/black.css
		templates/CarAudio/Styles/styles.css

	CellPhones
		templates/CellPhones/images/blue/arrows-dark.png (Added)

		templates/CellPhones/Backup/Styles/blue.css
		templates/CellPhones/config.php
		templates/CellPhones/Styles/blue.css
		templates/CellPhones/Styles/styles.css

	Chocolate
		templates/Chocolate/config.php
		templates/Chocolate/Styles/brown.css
		templates/Chocolate/Styles/styles.css

	CoffeeShop
		templates/CoffeeShop/images/brown/arrows-dark.png (Added)

		templates/CoffeeShop/config.php
		templates/CoffeeShop/Styles/brown.css
		templates/CoffeeShop/Styles/styles.css

	CognacShop
		templates/CognacShop/images/brown/arrows-dark.png (Added)

		templates/CognacShop/config.php
		templates/CognacShop/Styles/brown.css
		templates/CognacShop/Styles/styles.css

	Computers
		templates/Computers/images/purple/arrows-dark.png (Added)

		templates/Computers/config.php
		templates/Computers/Styles/purple.css
		templates/Computers/Styles/styles.css

	CorporateGifts
		templates/CorporateGifts/Backup/Styles/blue.css
		templates/CorporateGifts/config.php
		templates/CorporateGifts/Styles/styles.css
		templates/CorporateGifts/Styles/yellow.css

	Cosmetics
		templates/Cosmetics/images/palegreen/arrows-dark.png (Added)

		templates/Cosmetics/config.php
		templates/Cosmetics/Styles/palegreen.css
		templates/Cosmetics/Styles/styles.css

	CosmeticStuff
		templates/CosmeticStuff/images/gray/arrows-dark.png (Added)

		templates/CosmeticStuff/checkout_express.html
		templates/CosmeticStuff/config.php
		templates/CosmeticStuff/default.html
		templates/CosmeticStuff/Panels/Footer.html
		templates/CosmeticStuff/Styles/gray.css
		templates/CosmeticStuff/Styles/styles.css

	DarkShir
		templates/DarkShir/checkout_express.html
		templates/DarkShir/config.php
		templates/DarkShir/default.html
		templates/DarkShir/Panels/Footer.html
		templates/DarkShir/Styles/blue.css
		templates/DarkShir/Styles/styles.css

	default
		templates/default/config.php
		templates/default/Styles/blue.css
		templates/default/Styles/styles.css

	DiamondRings
		templates/DiamondRings/images/blue/arrows-dark.png (Added)

		templates/DiamondRings/config.php
		templates/DiamondRings/Styles/blue.css
		templates/DiamondRings/Styles/styles.css

	Electronics
		templates/Electronics/images/magenta/arrows-dark.png (Added)

		templates/Electronics/config.php
		templates/Electronics/Styles/magenta.css
		templates/Electronics/Styles/styles.css

	Entertainment
		templates/Entertainment/config.php
		templates/Entertainment/Styles/red.css
		templates/Entertainment/Styles/styles.css

	Fashion
		templates/Fashion/config.php
		templates/Fashion/Styles/orange.css
		templates/Fashion/Styles/styles.css

	FashionJewellery
		templates/FashionJewellery/images/purple/arrows-dark.png (Added)

		templates/FashionJewellery/config.php
		templates/FashionJewellery/Styles/purple.css
		templates/FashionJewellery/Styles/styles.css

	Flowers
		templates/Flowers/images/green/arrows-dark.png (Added)

		templates/Flowers/config.php
		templates/Flowers/Styles/green.css
		templates/Flowers/Styles/styles.css

	Food
		templates/Food/images/maroon/arrows-dark.png (Added)

		templates/Food/config.php
		templates/Food/Styles/maroon.css
		templates/Food/Styles/styles.css

	Furniture
		templates/Furniture/images/ecru/arrows-dark.png (Added)

		templates/Furniture/config.php
		templates/Furniture/Styles/ecru.css
		templates/Furniture/Styles/styles.css

	Gadgets
		templates/Gadgets/config.php
		templates/Gadgets/Styles/styles.css
		templates/Gadgets/Styles/yellow.css

	Garden
		templates/Garden/config.php
		templates/Garden/Styles/green.css
		templates/Garden/Styles/styles.css

	GardenFurniture
		templates/GardenFurniture/config.php
		templates/GardenFurniture/Panels/Footer.html
		templates/GardenFurniture/Panels/FooterWide.html
		templates/GardenFurniture/Panels/FooterWidest.html
		templates/GardenFurniture/Styles/green.css
		templates/GardenFurniture/Styles/styles.css

	Gifts
		templates/Gifts/images/brown/arrows-dark.png (Added)

		templates/Gifts/config.php
		templates/Gifts/Styles/brown.css
		templates/Gifts/Styles/styles.css

	GiftsShop
		templates/GiftsShop/images/beige/arrows-dark.png (Added)

		templates/GiftsShop/config.php
		templates/GiftsShop/Styles/beige.css
		templates/GiftsShop/Styles/styles.css

	Handbags
		templates/Handbags/config.php
		templates/Handbags/Styles/grey.css
		templates/Handbags/Styles/styles.css

	Health
		templates/Health/images/green/arrows-dark.png (Added)

		templates/Health/config.php
		templates/Health/Styles/green.css
		templates/Health/Styles/styles.css

	Hobbies
		templates/Hobbies/images/green/arrows-dark.png (Added)

		templates/Hobbies/Backup/Styles/blue.css
		templates/Hobbies/config.php
		templates/Hobbies/Styles/green.css
		templates/Hobbies/Styles/styles.css

	Homewares
		templates/Homewares/images/brown/arrows-dark.png (Added)

		templates/Homewares/config.php
		templates/Homewares/Styles/brown.css
		templates/Homewares/Styles/styles.css

	Infinity
		templates/Infinity/images/red/arrows-dark.png (Added)

		templates/Infinity/config.php
		templates/Infinity/default.html
		templates/Infinity/Styles/red.css
		templates/Infinity/Styles/styles.css

	Jewellery
		templates/Jewellery/images/black/arrows-dark.png (Added)

		templates/Jewellery/config.php
		templates/Jewellery/Styles/black.css
		templates/Jewellery/Styles/styles.css

	KidsClothing
		templates/KidsClothing/images/gray/arrows-dark.png (Added)

		templates/KidsClothing/checkout_express.html
		templates/KidsClothing/config.php
		templates/KidsClothing/default.html
		templates/KidsClothing/Panels/Footer.html
		templates/KidsClothing/Styles/gray.css
		templates/KidsClothing/Styles/styles.css

	Kitchenware
		templates/Kitchenware/images/red/arrows-dark.png (Added)

		templates/Kitchenware/config.php
		templates/Kitchenware/Styles/red.css
		templates/Kitchenware/Styles/styles.css

	Lingerie
		templates/Lingerie/images/pink/arrows-dark.png (Added)

		templates/Lingerie/config.php
		templates/Lingerie/Styles/pink.css
		templates/Lingerie/Styles/styles.css

	Luggage
		templates/Luggage/images/purple/arrows-dark.png (Added)

		templates/Luggage/config.php
		templates/Luggage/Styles/purple.css
		templates/Luggage/Styles/styles.css

	Magnificent
		templates/Magnificent/images/blue/arrows-dark.png (Added)

		templates/Magnificent/config.php
		templates/Magnificent/Styles/blue.css
		templates/Magnificent/Styles/styles.css

	MensClothes
		templates/MensClothes/images/gray/arrows-dark.png (Added)

		templates/MensClothes/checkout_express.html
		templates/MensClothes/config.php
		templates/MensClothes/Panels/Footer.html
		templates/MensClothes/Styles/gray.css
		templates/MensClothes/Styles/styles.css

	Military
		templates/Military/checkout_express.html
		templates/Military/config.php
		templates/Military/default.html
		templates/Military/Panels/Footer.html
		templates/Military/Styles/gray.css
		templates/Military/Styles/styles.css

	Moss
		templates/Moss/config.php
		templates/Moss/default.html
		templates/Moss/Panels/Footer.html
		templates/Moss/Styles/green.css
		templates/Moss/Styles/styles.css

	Mystore
		templates/Mystore/config.php
		templates/Mystore/Panels/Footer.html
		templates/Mystore/Styles/beige.css
		templates/Mystore/Styles/blue.css
		templates/Mystore/Styles/gray.css
		templates/Mystore/Styles/green.css
		templates/Mystore/Styles/pink.css
		templates/Mystore/Styles/styles.css

	NavyStore
		templates/NavyStore/checkout_express.html
		templates/NavyStore/config.php
		templates/NavyStore/default.html
		templates/NavyStore/Panels/Footer.html
		templates/NavyStore/Styles/blue.css
		templates/NavyStore/Styles/styles.css

	NearestStore
		templates/NearestStore/images/blue/arrows-dark.png (Added)

		templates/NearestStore/config.php
		templates/NearestStore/default.html
		templates/NearestStore/Panels/Footer.html
		templates/NearestStore/Styles/blue.css
		templates/NearestStore/Styles/styles.css

	NeonStore
		templates/NeonStore/config.php
		templates/NeonStore/default.html
		templates/NeonStore/Panels/Footer.html
		templates/NeonStore/Styles/red.css
		templates/NeonStore/Styles/styles.css

	Nightwear
		templates/Nightwear/images/coolblue/arrows-dark.png (Added)

		templates/Nightwear/config.php
		templates/Nightwear/Styles/coolblue.css
		templates/Nightwear/Styles/styles.css

	Office
		templates/Office/config.php
		templates/Office/Styles/blue.css
		templates/Office/Styles/styles.css

	Orange
		templates/Orange/images/orange/arrows-dark.png (Added)

		templates/Orange/config.php
		templates/Orange/default.html
		templates/Orange/Panels/Footer.html
		templates/Orange/Styles/orange.css
		templates/Orange/Styles/styles.css

	Organic
		templates/Organic/config.php
		templates/Organic/default.html
		templates/Organic/Panels/Footer.html
		templates/Organic/Styles/brown.css
		templates/Organic/Styles/styles.css

	Organicfood
		templates/Organicfood/config.php
		templates/Organicfood/default.html
		templates/Organicfood/Panels/Footer.html
		templates/Organicfood/Styles/green.css
		templates/Organicfood/Styles/styles.css

	Perfume
		templates/Perfume/images/yellow/arrows-dark.png (Added)

		templates/Perfume/config.php
		templates/Perfume/Styles/styles.css
		templates/Perfume/Styles/yellow.css

	Pets
		templates/Pets/images/blue/arrows-dark.png (Added)

		templates/Pets/config.php
		templates/Pets/Styles/blue.css
		templates/Pets/Styles/styles.css

	Purses
		templates/Purses/images/gray/arrows-dark.png (Added)

		templates/Purses/config.php
		templates/Purses/Styles/gray.css
		templates/Purses/Styles/styles.css

	Reserved
		templates/Reserved/images/beige/arrows-dark.png (Added)

		templates/Reserved/Styles/biege.css (Deleted)

		templates/Reserved/config.php
		templates/Reserved/Styles/beige.css
		templates/Reserved/Styles/styles.css

	Rubystore
		templates/Rubystore/checkout_express.html
		templates/Rubystore/config.php
		templates/Rubystore/default.html
		templates/Rubystore/Panels/Footer.html
		templates/Rubystore/productimage.html
		templates/Rubystore/Styles/red.css
		templates/Rubystore/Styles/styles.css

	Serenity
		templates/Serenity/images/blue/arrows-dark.png (Added)

		templates/Serenity/config.php
		templates/Serenity/Styles/blue.css
		templates/Serenity/Styles/styles.css

	Shoes
		templates/Shoes/images/brown/arrows-dark.png (Added)

		templates/Shoes/config.php
		templates/Shoes/Styles/brown.css
		templates/Shoes/Styles/styles.css

	SimplePurple
		templates/SimplePurple/images/purple/arrows-dark.png (Added)

		templates/SimplePurple/config.php
		templates/SimplePurple/Panels/Footer.html
		templates/SimplePurple/Styles/purple.css
		templates/SimplePurple/Styles/styles.css

	SimpleStore
		templates/SimpleStore/images/arrows-dark.png (Added)

		templates/SimpleStore/config.php
		templates/SimpleStore/Styles/blue.css
		templates/SimpleStore/Styles/gray.css
		templates/SimpleStore/Styles/green.css
		templates/SimpleStore/Styles/orange.css
		templates/SimpleStore/Styles/styles.css

	SkateSurf
		templates/SkateSurf/config.php
		templates/SkateSurf/Styles/gray.css
		templates/SkateSurf/Styles/styles.css

	Skincare
		templates/Skincare/images/cream/arrows-dark.png (Added)

		templates/Skincare/config.php
		templates/Skincare/Styles/cream.css
		templates/Skincare/Styles/styles.css

	SmallAppliances
		templates/SmallAppliances/config.php
		templates/SmallAppliances/Styles/grey.css
		templates/SmallAppliances/Styles/styles.css

	SmartShop
		templates/SmartShop/images/red/arrows-dark.png (Added)

		templates/SmartShop/config.php
		templates/SmartShop/Panels/Footer.html
		templates/SmartShop/Styles/red.css
		templates/SmartShop/Styles/styles.css

	Software
		templates/Software/images/blue/arrows-dark.png (Added)

		templates/Software/config.php
		templates/Software/Styles/blue.css
		templates/Software/Styles/styles.css

	Sport
		templates/Sport/images/skyblue/arrows-dark.png (Added)

		templates/Sport/config.php
		templates/Sport/Styles/skyblue.css
		templates/Sport/Styles/styles.css

	StoreSuite
		templates/StoreSuite/images/arrows-dark.png (Added)

		templates/StoreSuite/config.php
		templates/StoreSuite/Styles/blue.css
		templates/StoreSuite/Styles/green.css
		templates/StoreSuite/Styles/pink.css
		templates/StoreSuite/Styles/red.css
		templates/StoreSuite/Styles/styles.css

	StyleLook
		templates/StyleLook/images/gray/arrows-dark.png (Added)

		templates/StyleLook/config.php
		templates/StyleLook/Panels/Footer.html
		templates/StyleLook/Styles/gray.css
		templates/StyleLook/Styles/styles.css

	Sunglasses
		templates/Sunglasses/config.php
		templates/Sunglasses/Styles/ochre.css
		templates/Sunglasses/Styles/styles.css

	Toys
		templates/Toys/images/blue/arrows-dark.png (Added)

		templates/Toys/config.php
		templates/Toys/Styles/blue.css
		templates/Toys/Styles/styles.css

	Watches
		templates/Watches/config.php
		templates/Watches/Styles/grey.css
		templates/Watches/Styles/styles.css

	Whitegoods
		templates/Whitegoods/images/white/arrows-dark.png (Added)

		templates/Whitegoods/config.php
		templates/Whitegoods/Styles/styles.css
		templates/Whitegoods/Styles/white.css

	Wine
		templates/Wine/images/red/arrows-dark.png (Added)

		templates/Wine/config.php
		templates/Wine/Styles/red.css
		templates/Wine/Styles/styles.css

	WomensShoes
		templates/WomensShoes/images/red/arrows-dark.png (Added)

		templates/WomensShoes/config.php
		templates/WomensShoes/Styles/red.css
		templates/WomensShoes/Styles/styles.css

***********************************************************************
* Change Log for Interspire Shopping Cart 6.0.14                      *
***********************************************************************

Bug Fixes / Changes
	* Bug ISC-849: .ProductList li has height that is being improperly set
	* Bug ISC-1229: Getting 15 minute idle timeout while working on design mode
	* Bug ISC-1364: Interspire Merchant Gateway is marking failed capture and void log messages as a success message
	* Bug ISC-1365: Undefined variable messageStatus when a refund request fails through the payment module
	* Bug ISC-1367: Search Page "Did you mean" feature doesn't render strong HTML tag
	* Bug ISC-1377: Checks added in 6.0.13 for sanitizing the remoteSection control panel parameter blocks requests to Email Integration settings, possibly others
	* Bug ISC-1378: Customers are being emailed invoices when a payment for a manual order fails
	* Bug ISC-1379: Orders from eBay aren't sending new order notifications
	* Bug ISC-1388: When editing an existing order in the admin area it places the store owner's zip code in the Zip/Postcode field.
	* Bug ISC-1395: Robots.txt is reverted to default after every store upgrade
	* Bug ISC-1397: %%ORDER_AMOUNT%% for Affiliate Tracking does not take Discounts or Coupons into consideration

Other Changes
	* Restored "Credit Card (Manual)" payment method.

Changed Files:
	robots.txt (Deleted)

	.htaccess
	admin/includes/classes/class.auth.php
	admin/includes/classes/class.ebay.notifications.listener.php
	admin/includes/classes/class.ebay.operations.php
	admin/includes/classes/class.ebay.php
	admin/includes/classes/class.ebay.template.php
	admin/includes/classes/class.engine.php
	admin/includes/classes/class.froogle.php
	admin/includes/classes/class.install.php
	admin/includes/classes/class.orders.php
	admin/includes/classes/class.remote.ebay.php
	admin/includes/classes/class.remote.orders.php
	admin/includes/classes/class.settings.tax.php
	admin/includes/classes/class.upgrade.php
	admin/includes/importer/products.php
	admin/includes/upgrades/6000.php
	admin/init.php
	admin/remote.php
	admin/script/ebay.selectcategory.js
	admin/script/order.form.js
	admin/templates/ebay.template.featureslist.tpl
	admin/templates/ebay.template.form.tpl
	admin/templates/install.form.tpl
	admin/templates/install.schema.tpl
	admin/templates/iphone/login.form.tpl
	admin/templates/login.form.tpl
	admin/templates/password.reset.tpl
	admin/templates/settings.manage.tpl
	changelog.txt
	hashes.txt
	includes/classes/class.category.php
	includes/classes/class.checkout.php
	includes/classes/class.nestedset.php
	includes/classes/class.order.php
	includes/classes/class.page.php
	includes/classes/class.product.views.php
	includes/classes/class.quote.address.shipping.php
	includes/classes/class.quote.item.php
	includes/classes/class.remote.php
	includes/classes/class.review.php
	includes/classes/class.search.php
	includes/classes/class.session.php
	includes/display/Footer.php
	includes/display/ProductDetails.php
	includes/display/SearchTabContents.php
	javascript/common.js
	javascript/jquery/plugins/idletimer/idletimer.js
	javascript/passwordmeter.js
	language/en/admin/ebay.ini
	language/en/admin/settings.ini
	language/en/common.ini
	lib/api/category.api.php
	lib/currency.php
	lib/database/mysql.php
	lib/entities/entity.product.php
	lib/formfields/templates/password.frontend.html
	lib/general.php
	lib/init.php
	lib/Interspire/TaskManager/Internal.php
	lib/Job/Ebay/ListProducts.php
	lib/order.printing.php
	lib/orders.php
	modules/accounting/stoneedge/types/common.php
	modules/accounting/stoneedge/types/orders.php
	modules/checkout/interspiremerchant/module.interspiremerchant.php
	modules/checkout/migs/module.migs.php
	modules/checkout/payflowpro/module.payflowpro.php
	modules/checkout/paypalpaymentsprouk/module.paypalpaymentsprouk.php
	modules/checkout/plugnpay/module.plugnpay.php
	modules/checkout/qbms/module.qbms.php
	modules/rule/buyxgety/module.buyxgety.php
	modules/shipping/fedex/lang/en/language.ini
	modules/shipping/fedex/module.fedex.php
	templates/__emails/order_status_downloads_email.html
	templates/__emails/order_status_email.html

Files Added:
	admin/includes/upgrades/6013.php
	lib/Job/ProductViews/ProcessSession.php
	modules/checkout/creditcardmanually/images/index.html
	modules/checkout/creditcardmanually/lang/en/language.ini
	modules/checkout/creditcardmanually/module.creditcardmanually.php
	robots_default.txt

Template Changes:
	__gift_themes
	__master
		templates/__master/ccmanual.html (Added)

		templates/__master/checkout.html
		templates/__master/checkout_express.html
		templates/__master/invoice_print.html
		templates/__master/Panels/LoginForm.html
		templates/__master/Panels/SearchJavaScript.html
		templates/__master/Snippets/ExpressCheckoutCreateAccount.html
		templates/__master/Snippets/PrintableInvoice.html

	__mobile
		templates/__mobile/checkout.html
		templates/__mobile/checkout_express.html
		templates/__mobile/Panels/LoginForm.html
		templates/__mobile/Snippets/ExpressCheckoutCreateAccount.html

	Adventure
		templates/Adventure/config.php
		templates/Adventure/Styles/styles.css

	Antiques
		templates/Antiques/config.php
		templates/Antiques/Styles/styles.css

	ArtFraming
		templates/ArtFraming/config.php
		templates/ArtFraming/Styles/styles.css

	ArtsCrafts
		templates/ArtsCrafts/config.php
		templates/ArtsCrafts/Styles/styles.css

	Automotive
		templates/Automotive/config.php
		templates/Automotive/Styles/styles.css

	Baby
		templates/Baby/config.php
		templates/Baby/Styles/styles.css

	Bargains
		templates/Bargains/config.php

	Beauty
		templates/Beauty/config.php
		templates/Beauty/Styles/styles.css

	Benefits
		templates/Benefits/config.php

	Blackstore
		templates/Blackstore/checkout.html
		templates/Blackstore/checkout_express.html
		templates/Blackstore/config.php

	Bodybuilding
		templates/Bodybuilding/config.php
		templates/Bodybuilding/Styles/styles.css

	Books
		templates/Books/config.php
		templates/Books/Styles/styles.css

	Brownstore
		templates/Brownstore/checkout.html
		templates/Brownstore/checkout_express.html
		templates/Brownstore/config.php
		templates/Brownstore/Styles/styles.css

	Cameras
		templates/Cameras/config.php

	CarAudio
		templates/CarAudio/config.php

	CellPhones
		templates/CellPhones/config.php

	Chocolate
		templates/Chocolate/config.php

	CoffeeShop
		templates/CoffeeShop/config.php
		templates/CoffeeShop/Styles/styles.css

	CognacShop
		templates/CognacShop/config.php
		templates/CognacShop/Styles/styles.css

	Computers
		templates/Computers/config.php
		templates/Computers/Styles/styles.css

	CorporateGifts
		templates/CorporateGifts/config.php

	Cosmetics
		templates/Cosmetics/config.php
		templates/Cosmetics/Styles/styles.css

	CosmeticStuff
		templates/CosmeticStuff/checkout.html
		templates/CosmeticStuff/checkout_express.html
		templates/CosmeticStuff/config.php

	DarkShir
		templates/DarkShir/checkout.html
		templates/DarkShir/checkout_express.html
		templates/DarkShir/config.php

	default
		templates/default/config.php
		templates/default/Styles/styles.css

	DiamondRings
		templates/DiamondRings/config.php
		templates/DiamondRings/Styles/styles.css

	Electronics
		templates/Electronics/config.php
		templates/Electronics/Styles/styles.css

	Entertainment
		templates/Entertainment/config.php
		templates/Entertainment/Styles/styles.css

	Fashion
		templates/Fashion/config.php

	FashionJewellery
		templates/FashionJewellery/config.php
		templates/FashionJewellery/Styles/styles.css

	Flowers
		templates/Flowers/config.php
		templates/Flowers/Styles/styles.css

	Food
		templates/Food/images/maroon/UpdateQtyButton.gif (Added)

		templates/Food/config.php
		templates/Food/Styles/styles.css

	Furniture
		templates/Furniture/checkout.html
		templates/Furniture/config.php
		templates/Furniture/Styles/styles.css

	Gadgets
		templates/Gadgets/config.php
		templates/Gadgets/Styles/styles.css

	Garden
		templates/Garden/config.php
		templates/Garden/Styles/styles.css

	GardenFurniture
		templates/GardenFurniture/config.php

	Gifts
		templates/Gifts/config.php

	GiftsShop
		templates/GiftsShop/config.php

	Handbags
		templates/Handbags/config.php
		templates/Handbags/Styles/styles.css

	Health
		templates/Health/config.php
		templates/Health/Styles/styles.css

	Hobbies
		templates/Hobbies/config.php
		templates/Hobbies/Styles/styles.css

	Homewares
		templates/Homewares/config.php
		templates/Homewares/Styles/styles.css

	Infinity
		templates/Infinity/config.php

	Jewellery
		templates/Jewellery/config.php
		templates/Jewellery/Styles/styles.css

	KidsClothing
		templates/KidsClothing/checkout.html
		templates/KidsClothing/checkout_express.html
		templates/KidsClothing/config.php

	Kitchenware
		templates/Kitchenware/config.php
		templates/Kitchenware/Styles/styles.css

	Lingerie
		templates/Lingerie/config.php
		templates/Lingerie/Styles/styles.css

	Luggage
		templates/Luggage/config.php
		templates/Luggage/Styles/styles.css

	Magnificent
		templates/Magnificent/config.php

	MensClothes
		templates/MensClothes/checkout.html
		templates/MensClothes/checkout_express.html
		templates/MensClothes/config.php

	Military
		templates/Military/checkout.html
		templates/Military/checkout_express.html
		templates/Military/config.php

	Moss
		templates/Moss/config.php
		templates/Moss/Styles/styles.css

	Mystore
		templates/Mystore/config.php

	NavyStore
		templates/NavyStore/checkout.html
		templates/NavyStore/checkout_express.html
		templates/NavyStore/config.php

	NearestStore
		templates/NearestStore/config.php
		templates/NearestStore/Styles/styles.css

	NeonStore
		templates/NeonStore/config.php

	Nightwear
		templates/Nightwear/config.php
		templates/Nightwear/Styles/styles.css

	Office
		templates/Office/config.php
		templates/Office/Styles/styles.css

	Orange
		templates/Orange/config.php
		templates/Orange/Styles/styles.css

	Organic
		templates/Organic/config.php

	Organicfood
		templates/Organicfood/config.php

	Perfume
		templates/Perfume/config.php
		templates/Perfume/Styles/styles.css

	Pets
		templates/Pets/config.php
		templates/Pets/Styles/styles.css

	Purses
		templates/Purses/config.php

	Reserved
		templates/Reserved/config.php
		templates/Reserved/Styles/styles.css

	Rubystore
		templates/Rubystore/invoice_print.html (Deleted)

		templates/Rubystore/checkout.html
		templates/Rubystore/checkout_express.html
		templates/Rubystore/config.php

	Serenity
		templates/Serenity/config.php
		templates/Serenity/Styles/styles.css

	Shoes
		templates/Shoes/config.php
		templates/Shoes/Styles/styles.css

	SimplePurple
		templates/SimplePurple/config.php

	SimpleStore
		templates/SimpleStore/config.php

	SkateSurf
		templates/SkateSurf/config.php

	Skincare
		templates/Skincare/config.php

	SmallAppliances
		templates/SmallAppliances/config.php

	SmartShop
		templates/SmartShop/config.php

	Software
		templates/Software/config.php
		templates/Software/Styles/styles.css

	Sport
		templates/Sport/config.php
		templates/Sport/Styles/styles.css

	StoreSuite
		templates/StoreSuite/config.php
		templates/StoreSuite/Styles/styles.css

	StyleLook
		templates/StyleLook/config.php

	Sunglasses
		templates/Sunglasses/config.php

	Toys
		templates/Toys/config.php
		templates/Toys/Styles/styles.css

	Watches
		templates/Watches/config.php

	Whitegoods
		templates/Whitegoods/config.php

	Wine
		templates/Wine/config.php
		templates/Wine/Styles/styles.css

	WomensShoes
		templates/WomensShoes/config.php

***********************************************************************
* Change Log for Interspire Shopping Cart 6.0.11                      *
***********************************************************************

New Features / Feature Changes
	* Feature ISC-6: As a marketing-savvy store owner, I'd like a datafeed to send products to Shopzilla, Bizrate, etc
	* Feature ISC-7: As a store owner I need to be able to "turn off" my store and put it into maintenance mode
	* Feature ISC-13: As an SEO-savvy store owner I would like to see support for per-product 301 redirects
	* Feature ISC-14: As an SEO-savvy store owner I would like the ability to specify 301 redirects per product
	* Feature ISC-15: As a store owner whose switching from a competitor, I need the ability to import multiple URLs for 301's per product
	* Feature ISC-22: As an SEO-savvy store owner I would like a robots.txt file in the root folder which can be modified from the settings page
	* Feature ISC-27: As a store owner I need more control over setting one/multiple tax rates by zip/state/country and by product
	* Feature ISC-39: As a potential store owner I need to know my data is safe and store on a PCI-compliant provider
	* Feature ISC-270: As a store owner who sells in a competitive space, I need coupons to apply discounts per order, not just per product
	* Feature ISC-578: As a store owner I would like to be able to sell my products quickly and easily on eBay
	* Feature ISC-596: As a store owner, I would like be able to set a per-product limit on the quantity a customer can order, for both minimum and maximum limits
	* Feature ISC-645: As a store owner I expect coupon codes to work on the order total not on a per-item calculation
	* Feature ISC-816: As a store owner I want my customers to be able to share their product reviews with their social network
	* Feature ISC-1167: As a shopper, I would like to see a list of other products viewed by customers who viewed the product I am viewing
	* Feature ISC-1168: As a store owner, I would like the ability to take pre-orders for products in my store that are not yet available
	* Feature ISC-1169: As a store owner, I would like to integrate with third-party SAS email marketing provers
	* Feature ISC-1172: As a store owner I would like to see the templates to be listed in a horizontal scrolling box in control panel
	* Feature ISC-1173: As a store owner, I would like to be able to edit images in my store using the Picnik.com browser-based image editing service
	* Feature ISC-1192: As a store owner I'd like to be able to print shipping labels using ShipWorks

	* Feature ISC-146: Ability to easily change the next ID/starting number for new orders
	* Feature ISC-172: Add index on sessionhash column in isc_sessions table
	* Feature ISC-292: Duplicate content issues with pages that contain dynamic URLs (specifically product tags, categories and brands)
	* Feature ISC-520: Ability to disable real-time shipping quotes when using Google Checkout
	* Feature ISC-540: Matching of import/export formats
	* Feature ISC-562: Add a "Don't show this message again" option to the "You didn't enter all physical dimensions" message
	* Feature ISC-577: Send tracking link and tracking number in update email to customers when a tracking number is added to an order
	* Feature ISC-625: eSELECTplus Hosted Paypage now supports US accounts
	* Feature ISC-632: USAePay now supports sandbox/developer accounts
	* Feature ISC-658: Quickbooks - Add FAQ And Common Troubleshooting Tasks to QBWC Support URL.
	* Feature ISC-670: Order numbers now default to 100 for new installs
	* Feature ISC-704: Refactor existing IEM functionality into Email Marketing module
	* Feature ISC-715: NetBilling now supports authorize or sale transactions, delayed captures and refunds
	* Feature ISC-734: Make the list of "NAB Server IP Addresses" optional in the NAB checkout module
	* Feature ISC-853: MIGS checkout module now has a test mode
	* Feature ISC-857: Ability to redirect no www to www or vice versa
	* Feature ISC-865: Facebook Like button integration
	* Feature ISC-882: Store owners should be able to use select elements as configurable fields
	* Feature ISC-894: Product Image Thumbnails are not including the alt tag from the main product image description.
	* Feature ISC-895: Allow multiple shipping addresses with the PayLeap gateway
	* Feature ISC-934: Reserved template top menu being cut off
	* Feature ISC-939: PCI Password Feature - Password Strength Meter
	* Feature ISC-942: PCI Password Feature - History Check
	* Feature ISC-954: PCI Password Feature - Login Attempt
	* Feature ISC-955: PCI Password Feature - Password Expiry
	* Feature ISC-960: PCI - Log clear system/staff action log action
	* Feature ISC-961: PCI - Idle logout time for store administrators
	* Feature ISC-965: PCI - Make PCI settings optional/configurable
	* Feature ISC-966: PCI - Inactive account notification
	* Feature ISC-1014: Add CCV2 to the form for Payment Clearing gateway
	* Feature ISC-1028: Add support to the store upgrade system to allow updating of template files
	* Feature ISC-1063: RSS feed for Featured Products
	* Feature ISC-1075: Update link in Australia Post Tracking Number

	* Feature ISC-456: New template: Neareststore
	* Feature ISC-457: New template: Neonstore
	* Feature ISC-458: New template: Newgreen
	* Feature ISC-460: New template: Organic
	* Feature ISC-462: New template: Rubystore
	* Feature ISC-472: New template: Simplepurple
	* Feature ISC-473: New template: Simplestore
	* Feature ISC-474: New template: Smartshop
	* Feature ISC-475: New template: Stylelook
	* Feature ISC-476: New template: Womanshoes

Bug Fixes / Changes
	* Bug ISC-60: Products with a fixed shipping cost do not get free shipping with discount rules
	* Bug ISC-61: Product price is updated incorrectly on edit an order page when changing the quantity of an item with customer group discount
	* Bug ISC-62: Disabling the "Account Creation" setting still lets you create an account during checkout.
	* Bug ISC-95: A large tag in the brands tag cloud causes display issues
	* Bug ISC-135: Deleting a product variation not assigned to any products shows an empty "Affected Products" window
	* Bug ISC-145: After clicking the "Template Files" tab on the "Store Design" page, the template files list is appended to the bottom of every other tab on the store design page.
	* Bug ISC-150: ESelectPlus DirectPost module does not submit the payment details form during express checkout on Internet Explorer 8
	* Bug ISC-151: Partial Fix: Exporting products with a relative large amount of variations causes PHP to quickly reach the memory limit
	* Bug ISC-153: Export an advanced search for orders with a date range produces PHP errors
	* Bug ISC-155: Client Receives Google Checkout on Entry into GC - Invalid State
	* Bug ISC-160: Leaving a text field blank in the logo generator results in sample text instead of no text
	* Bug ISC-163: Coupon code expiry dates are not what you expect, depending on store & server time zone
	* Bug ISC-177: MyVirtualMerchant does not pass the customer ID - instead it passes a hardcoded customer ID of 111
	* Bug ISC-178: MyVirtualMerchant module does not supply the sales tax amount for transactions - it's hardcoded to 0
	* Bug ISC-180: MyVirtualMerchant module displays errors returned from the payment gateway to the customer
	* Bug ISC-184: Images that are uploaded to the email templates are set to use relative path URLs
	* Bug ISC-186: Changing the country name 'Taiwan, Province of China' to 'Taiwan'
	* Bug ISC-191: MyVirtualMerchant address field is not limited to 20 characters or less
	* Bug ISC-193: XML Import Turns On Variations Even If None Are There
	* Bug ISC-194: If an order qualifies for free shipping then the shipping calculator in the cart page is not visible
	* Bug ISC-197: Importing Tracking Number Does Not Update the Ship Date
	* Bug ISC-202: iModal shouldn't display an hourglass cursor when hovering outside the dialog
	* Bug ISC-213: Image Manager permission does not exist/show up in the user permissions list for a store administrator
	* Bug ISC-214: Image Manager contains several untranslatable strings/English words that should be in the language files
	* Bug ISC-217: When using a text box for entering the quantity of a product the maximum a customer can enter is 99
	* Bug ISC-221: When changing a physical product with inventory tracking enabled to a digital product, inventory is still tracked (or when 0, the product can't be purchased)
	* Bug ISC-231: Statistics are missing the last day of the month when using the 'Last Month' date range
	* Bug ISC-232: Checkout account creation does not work with payment providers that implement pingbacks
	* Bug ISC-263: Checkout modules are calling the customer table without checking if the order is a guest checkout
	* Bug ISC-273: When I upload new images to the image manager the count "0 of 0 Images Shown Below" isn't updated
	* Bug ISC-274: I still see the day/week/month/year heading on the home page if I'm not an admin but the stats don't show
	* Bug ISC-278: Product variation options (such as "Red" for color) cannot have a # in the name - it messes up the list of variations when assigned to a product
	* Bug ISC-279: As a shopper buying a product, if I choose one variation option (such as size) and then color, if I change the size then I also have to reselect color when I shouldn't have to
	* Bug ISC-280: If a product's RRP is lower than the highest price of any of the combined variation options it shouldn't be shown on the product page
	* Bug ISC-282: Customer groups and product permissions
	* Bug ISC-289: Help text does not appear for "Transaction Type" on Interspire/Payleap checkout settings pages
	* Bug ISC-291: Joining the store's mailing list during checkout doesn't work
	* Bug ISC-293: Problems with orders over 20KG for Australia Post shipping
	* Bug ISC-297: The "View Categories" page in the control panel should degrade to no drag/drop and the additon of paging for stores with a large number of categories
	* Bug ISC-298: The FedEx shipping modules needs to use the new API to support Australian (and possibly other) addresses
	* Bug ISC-306: Customers in groups don't get correct pricing when they login AFTER adding an item to their cart
	* Bug ISC-306: Customers in groups don't get correct pricing when they login AFTER adding an item to their cart
	* Bug ISC-313: When a discount rule is applied that affects the order total, it should show "Discount:" on the cart content/confirm order/cart content pages etc
	* Bug ISC-318: First name and last name values entered during express checkout aren't separated by a space
	* Bug ISC-320: Extra whitespace after order status dropdown and payment status text on order page
	* Bug ISC-329: Google Checkout Issue With ISC_CLASS_CART and GetValue()
	* Bug ISC-333: Wrong permission is being checked for Export Subscribers
	* Bug ISC-355: Design mode editor does not work in Safari
	* Bug ISC-366: Cannot download QBWC configuration file in IE
	* Bug ISC-385: When using PayPal Pro checkout on the cart page, the address2 line is not being used in the order when it is placed.
	* Bug ISC-425: Discount rules + multi-address shipping cause order totals and discounts to be incorrectly calculated
	* Bug ISC-470: Unable to use only store credit when checking out an order
	* Bug ISC-480: The "I also want to ship to this address" option doesn't work when signing in to your account during express checkout and selecting an existing address
	* Bug ISC-483: Sitemap contains URLs that do not exist because the webpage is linked to a different page on the site.
	* Bug ISC-485: Product Variation stock level is shown even if you are not calculating inventory by variation
	* Bug ISC-486: Price difference in product variation does not reset when you select "none" for non required variations.
	* Bug ISC-487: When using the "login" link in the control panel, I am not able to update the customer's wishlist
	* Bug ISC-490: homewares template does not display the "submit" button in the search bar when viewing the default template in IE 7 & 8
	* Bug ISC-491: Google Base feed is using the temporary store URL for the image links
	* Bug ISC-493: Google Checkout not pulling in flat rate shipping rates by zip code
	* Bug ISC-496: Watches template shows product "storewide thumbnail images" to go outside the product frame
	* Bug ISC-500: Unable to use Google Adwords and Yahoo Marketing Export
	* Bug ISC-502: When the decimal token is a comma and the thousands token a period, saving dimensions for products results in a multiplied number
	* Bug ISC-504: Cannot search Image Manager when adding image from gallery
	* Bug ISC-509: Current Stock text alignment issue on Blue Template
	* Bug ISC-524: Unable to view cart page in design mode
	* Bug ISC-533: Able to use coupons twice if using Google Checkout
	* Bug ISC-538: TinyMCE tools 'Paste From Word' and 'Paste From Text' does not work
	* Bug ISC-539: Next Button does not work for Variation Filter
	* Bug ISC-544: As a store owner disapproving product reviews does not work
	* Bug ISC-547: Free Shipping by Shipping Zone is not recognized by Google Checkout
	* Bug ISC-587: When you create a new user account and set them as a admin with access to everything, they cannot see the image manager
	* Bug ISC-588: Customer Group Discounts Give Incorrect Discount Amount
	* Bug ISC-591: Products Tags are not removed when they are no longer used by products
	* Bug ISC-595: When accessing the control panel over a secure connection, the Google Sitemap XML file link is the secured link for the store
	* Bug ISC-597: PHP Error Shows When Using Price Range in Advanced Search
	* Bug ISC-601: Selecting 'None' for a product variation does not update the product price
	* Bug ISC-607: Email address is not captured for a guest order when multi-page checkout is enabled
	* Bug ISC-612: Bill & Ship To This Address Button Text Does Not Toggle In IE7 or IE8
	* Bug ISC-613: Antiques - Brown template is missing the AJAX loading indicator CSS and image
	* Bug ISC-614: AJAX loading indicator is incorrectly positioned on the StoreSuite template
	* Bug ISC-615: Bargains - Red top menu (my account, view cart etc) template renders in the wrong position in Internet Explorer 8
	* Bug ISC-617: The "Categories" heading in the Car Audio template is incorrectly positioned on product pages in Internet Explorer
	* Bug ISC-618: CognacShop template has inconsistent spacing on different pages when viewed in Internet Explorer
	* Bug ISC-619: Logos created/uploaded for the ArtFraming template are incorrectly positioned
	* Bug ISC-620: SagePay/Protx 3D secure transactions may result in an error page being shown when 3D secure is enabled, but certain types of cards weren't 3D secure checked
	* Bug ISC-623: Searching the store from a secure page results in a unencrypted connection dialog
	* Bug ISC-626: The product list/thumb heights in some templates are not set correctly on the first load resulting in them being cut off and details not being visible
	* Bug ISC-628: Change to CURL Timeout in PostToRemoteFileAndGetResponse Causes Template Downloads to Fail
	* Bug ISC-636: When choosing a country other than the default the "Choose a State" option is removed from the State drop down and the first state is selected instead
	* Bug ISC-644: Admin Snippet DashboardPerformanceIndicators Uses Hard-Coded Strings; Users Can't Translate Them
	* Bug ISC-647: ProductDetails are displayed under the product image instead of being on the right side in template Reserved (beige) - Version 4.3
	* Bug ISC-649: The width and height of the popup lightbox may be incorrectly calculated at some image size settings
	* Bug ISC-650: Google Base Feed doesn't include indicator for Free Shipping if item has free shipping.
	* Bug ISC-652: SEO placeholders are deleted when modifying HTMLHead panel
	* Bug ISC-653: Product tabs don't show on the Infinity template
	* Bug ISC-659: On stores with large numbers of inventory-enabled variations, the inventory report can cause heavy database loads
	* Bug ISC-661: Irish county LAOIS has a wrong spelling of LAOIGHIS
	* Bug ISC-662: USPS fails on many international quotes with the error "the country name is invalid".
	* Bug ISC-665: Invoices are printing out incorrectly in IE 8 & 7
	* Bug ISC-668: It's not possible to generate a Caller Token and Recipient Token for Amazon FPS using a sandbox account
	* Bug ISC-673: Order Discount Rule Applies To Tax + Order Total When It Should Apply To Order Total Only
	* Bug ISC-674: Unable to verify Google Optimzer script using 'product description (with our without tabs)' test
	* Bug ISC-678: Google Website Optimizer does not work across different domain names with SSL (checkout button becomes unclickable, etc)
	* Bug ISC-680: The 'Account Details' popup dialog in Email Accounts is missing the bottom edge
	* Bug ISC-684: When checking out with store credit via the express checkout, an additional "Order Discounts:" section is shown that shouldn't be.
	* Bug ISC-685: RoyalMail shipping module uses 2008 prices, rather than the latest available prices from RoyalMail (2009)
	* Bug ISC-686: The shipping calculator on the view cart page allows you to calculate without entering all the necessary details such as country, state (if required) and zip resulting in invalid quotes
	* Bug ISC-687: Aust Post Tracking Link incorrect for domestic parcels
	* Bug ISC-691: Some countries are missing from the list when installing
	* Bug ISC-692: Serbia and Montenegro are seperate countries now
	* Bug ISC-693: No confirmation or error messages show when adding items to your cart from the category page when category products are set to display in a list
	* Bug ISC-695: Gift Certificate is not shown as Payment Method when receiving the "order status has changed..." email
	* Bug ISC-707: Cannot delete email addresses with an underscore in the account name
	* Bug ISC-708: Customer group discounts not applied when adding or editing order via control panel
	* Bug ISC-709: NetBilling is using a hardcoded Merchant Id and has a test mode option which is not supported
	* Bug ISC-710: Porduct Variations Are Showing Disabled Options
	* Bug ISC-714: Generic credit card based checkout modules that require cURL http headers to be returned produce an undefined index error if a cURL error occurs
	* Bug ISC-718: The product thumb, weight and inventory levels are not set correctly when add a product with a variation to a manual order
	* Bug ISC-720: When using a "dollar off" amount coupon, the discount amount in the shopping cart details will not match Google Checkout's shopping cart details as the calculated price seems to be calculated differently
	* Bug ISC-721: Free Shipping does not work with Google Checkout
	* Bug ISC-724: Sub item fields (product images, customer addresses etc) are in the wrong order when exporting
	* Bug ISC-725: Export using the 'Create one row per sub item' option results in 'Array' being printed in the row if the subitem contains no data
	* Bug ISC-726: USPS Shipping Methods are being pulled with a '0' cost which prevents Google Checkout from displaying the USPS methods
	* Bug ISC-729: The order billing email field is lost when editing an existing order through the control panel
	* Bug ISC-733: Store backups do not back up product images as well since 5.5.
	* Bug ISC-735: Product Tag Cloud Glitch in Arts & Crafts Template
	* Bug ISC-736: Bpay Reference Number Checkdigit Calculating Incorrectly
	* Bug ISC-737: Adding an order through control panel does not take into account inventory constraints
	* Bug ISC-738: Cannot delete variation image
	* Bug ISC-740: Product images and files and customer address data can't be imported when not doing a bulk edit import
	* Bug ISC-741: Adding variations to a product causes the price to include vat rather than exclude vat
	* Bug ISC-744: Royal Mail not pulling rates
	* Bug ISC-745: Unable to track Profit in Product Statistics
	* Bug ISC-746: Inventory deducted twice when adding order via the control panel and choosing 'Completed' as the status
	* Bug ISC-747: Editing and saving order deletes stored credit card information (manual credit card)
	* Bug ISC-750: Product Tags not showing up
	* Bug ISC-753: Product's should be able to be matched by their ID when bulk editing so that the product name can be modified
	* Bug ISC-757: If you have free shipping enabled on the product level, if the Google Base export is turned on, the software will export the 'free shipping' title and export the shipping price as "0 USD" no matter what the default currency is
	* Bug ISC-761: Variation filter is reset when changing from one page to another in the control panel
	* Bug ISC-764: Product Variations are not saving when you copy a product
	* Bug ISC-770: Reserved template "has 'Our Newsletter' heading misaligned 1 or 2 spaces"
	* Bug ISC-771: Products that with file or checkbox type configurable fields that have a double quote in their field name can't be added to manual orders
	* Bug ISC-773: PayPal Express doesn't convert state codes to names causing an error after returning from PayPal
	* Bug ISC-775: Product variations not being displayed for copied products
	* Bug ISC-777: 301 redirects overriden by RewriteRules
	* Bug ISC-790: Comments are hidden on all orders when batch printing invoice/packing slips
	* Bug ISC-791: Google Base file contains \n after the closing entry tag when the product has free shipping
	* Bug ISC-793: SecureTrading hosted pages displays 'PLEASE COMPLETE!' errors after being transferred from the shopping cart
	* Bug ISC-796: Store allows checkout with zero items
	* Bug ISC-806: USPS is showing "invalid country name" for several countries
	* Bug ISC-808: Cannot ship USPS to Australia
	* Bug ISC-809: Products cannot be exported via API
	* Bug ISC-811: Image description, sort order or thumbnail can't be changed for existing images when import a bulk edit CSV
	* Bug ISC-812: Unreplaceable language variables in Image Manager
	* Bug ISC-814: Cannot Delete some files with Delete Button in Image Manager
	* Bug ISC-817: isc_json_encode is not encoding NUL byte characters
	* Bug ISC-818: MIGS checkout module not sending the CVC code to gateway
	* Bug ISC-819: Undefined index errors when copying a product with variation+image
	* Bug ISC-825: Interspire CSV library doesn't read the second line of CSV files
	* Bug ISC-828: Interspire_File references SplFileObject::getRealPath, but getRealPath only exists in PHP >= 5.2.2
	* Bug ISC-832: Top 20 Customers list does not only consider paid orders
	* Bug ISC-834: Free shipping threshold is checked before coupons, discount rules, etc. are applied and not after
	* Bug ISC-835: Cannot use discount rules with First Data Global Gateway
	* Bug ISC-836: When you add/change variations it removes the variation options from all products
	* Bug ISC-837: Shipping calculator in cart doesn't work when not supplying a state for countries that don't require one
	* Bug ISC-838: The state field shows as required when selecting a country that doesn't have any
	* Bug ISC-840: Cannot use Link to Product in WYSIWYG
	* Bug ISC-841: Cannot export customers via XML API
	* Bug ISC-842: Variation Images do not use the product zoom tool
	* Bug ISC-846: The "No automatically calculated shipping methods are available" message is never displayed when calculating shipping when adding/editing an order
	* Bug ISC-851: Ignoring the brand field when importing products disassociates the brands from existing products
	* Bug ISC-852: Private IP detection in GetIP() doesn't cover all private IP ranges
	* Bug ISC-854: Test mode in MIGS (Redirect) module doesn't work
	* Bug ISC-858: Clicking on the search button on the View Returns and View Shipments pages takes me to home page
	* Bug ISC-859: Cannot save product variation options
	* Bug ISC-864: Non-visible categories are accessible by a direct link
	* Bug ISC-866: Order doesn't show in the orders list after applying a gift certificate to a new order through the control panel
	* Bug ISC-868: Some templates missing sitemap link and optimizer scripts in Footer panel
	* Bug ISC-870: A shipping cost is added for "Free Shipping" products when other items that are not set to free shipping are in a cart.
	* Bug ISC-872: Product tabs may not show on some 2 column layouts
	* Bug ISC-877: Alt tags not being populated on the category list page
	* Bug ISC-881: Only most recent gift certificate use is recorded
	* Bug ISC-897: variation id is not cleared when changing variation options
	* Bug ISC-898: User accounts who do not have permissions granted to display 'down for maintenance' are able to take the site out of maintenance mode
	* Bug ISC-904: Invalid XML for variations generated when retreiving orders via the API
	* Bug ISC-906: Account created emails not sent when placing order through control panel
	* Bug ISC-908: Logging in or out temporarily changes display price for products with variations in cart
	* Bug ISC-909: Exporting products, customers or orders when using a custom view and a search term doesn't filter the products with the search term
	* Bug ISC-910: Returning actions drop down still showing despite being blank
	* Bug ISC-911: Date on exported orders is GMT, not store's time zone
	* Bug ISC-916: Stone Edge - Discounts Aren't Coming Into SEOM Correctly.
	* Bug ISC-917: Stone Edge - Only Orders That Are Complete Or Near Complete Should Import Into SEOM
	* Bug ISC-921: images are not scaled when adding product images from gallery
	* Bug ISC-924: PlugnPay gateway sending the wrong information
	* Bug ISC-925: Product with no image gets javascript error on product details page
	* Bug ISC-928: FIX: Session class allows empty session key
	* Bug ISC-929: E-xact Payment Module Does Not Work - Marks Valid Transactions as Declined
	* Bug ISC-930: Redirects do not operate properly for stores that are installed in sub-directories
	* Bug ISC-933: Guest checkout during express checkout does not validate the email address
	* Bug ISC-941: Cannot use PayStation payment gateway
	* Bug ISC-952: Some templates missing ReorderButton.gif
	* Bug ISC-958: Some templates missing Google Website Optimizer variables
	* Bug ISC-968: Cannot change the phone number in an existing order.
	* Bug ISC-974: Cannot update via CSV file when has maximum number of products
	* Bug ISC-976: State field required does not dynamically change
	* Bug ISC-977: Email address is not being included on invoices
	* Bug ISC-981: Manual Order "Other Payment Option" Does not show correctly on the invoice.
	* Bug ISC-982: Current product inventory is figured only from updated variations
	* Bug ISC-983: On the multipage checkout screen, toggling the "Ship to This Address?" will place "&amp;" into the "Bill & Ship to this Address" button
	* Bug ISC-985: Custom address fields not being saved to customer table when entering order in the control panel
	* Bug ISC-989: Australia Post will fail to fetch shipping quotes for fractional measurements
	* Bug ISC-991: Abandoned Orders are deleted after a week regardless of the setting
	* Bug ISC-994: Image Manager pagination query string contains HTML entites &amp ;
	* Bug ISC-995: CSS change to Small Appliances template
	* Bug ISC-996: xmlsitemap does not include index
	* Bug ISC-1000: product condition not copied when copying product
	* Bug ISC-1003: low order total limit experienced for Virtual Card Services gateway
	* Bug ISC-1004: Categories that are set to not be visible in the menu can't be selected in any control panel list of categories
	* Bug ISC-1009: ISC / IEM Integration Opts Customer in When Incomplete Order Is Promoted
	* Bug ISC-1010: Product images may be resized incorrectly for some combinations of store settings and image sizes
	* Bug ISC-1012: Data is not being processed in sets of 100 records when importing
	* Bug ISC-1015: Language variables cannot be changed via design mode
	* Bug ISC-1016: Quantity break discount rules are applying to products even when Bulk Discounts are disabled in the Store Settings
	* Bug ISC-1022: Product XML missing variations information when retreiving products via GetProduct API
	* Bug ISC-1025: Magnificent (blue) - Version 1.3 form fields
	* Bug ISC-1026: Orders API does not pull billing address and mislabels shipping address.
	* Bug ISC-1027: Database warning when viewing order for exporting
	* Bug ISC-1029: Google Base expiration date too far in the future
	* Bug ISC-1030: Authorize.net module not accepting CVV codes with a leading 0
	* Bug ISC-1032: In ISC Starter Edition: When adding customer got the notice: Undefined index: custStoreCredit.
	* Bug ISC-1034: Customer email can be duplicate when checking out as guess and the option of adding guess as customer in enabled
	* Bug ISC-1038: Tracking inventory by product still triggers inventory check for variations
	* Bug ISC-1044: Delivery Address not being passed to SagePay
	* Bug ISC-1045: eBay templates that have store categories assigned to them can't be edited
	* Bug ISC-1046: eBay templates can't be edited if the chosen categories were removed from the category hierarchy
	* Bug ISC-1053: Importing products that contain many images hosted remotely may cause the process to timeout
	* Bug ISC-1055: When the default currency uses a decimal separator, creating a tax rate throws a "enter a valid rate" error on save.
	* Bug ISC-1056: Upgrading a store to 6.0 may result in all order total and order product amounts being set to $0.00
	* Bug ISC-1057: Discount that is applied to a customer group gets applied to both the "price" and the "retail price"
	* Bug ISC-1058: Flat-rate shipping modules do not use their "Display Name" when showing shipping costs to customers
	* Bug ISC-1061: Email Integration notices about list field changes show the list id, not the list name
	* Bug ISC-1069: Product Level Fixed Shipping Costs Fails to Calculate correctly
	* Bug ISC-1071: Cart Will Not Display with Two Flat Rate Shipping Methods
	* Bug ISC-1072: When a customer uses a special character in business name or address fields html code appears instead of the characters themselves.
	* Bug ISC-1073: Add an Order - Error when product is not visible
	* Bug ISC-1074: 301 Redirects cannot refer to a page
	* Bug ISC-1076: Large data sets from many variation combinations can exceed PHP memory limits
	* Bug ISC-1077: Legacy order tracking numbers are not shown in the order quick view when expanding orders
	* Bug ISC-1078: Removing the "CategoryPagingTop" panel from category.html will cause the bottom set of paging to also disappear
	* Bug ISC-1080: SagePay VSP Direct - Country Codes Are Not 2 Characters
	* Bug ISC-1083: Product Price still displaying when it has been disable in "store settings"
	* Bug ISC-1084: Retail Price incorrectly displayed
	* Bug ISC-1085: Canada Post tracking link has changed and needs to be updated
	* Bug ISC-1086: User is prompted to enter a lot size for an eBay template when the primary category doesn't support one
	* Bug ISC-1087: For a fixed price template, the total estimated eBay fees is being multiplied by the quantity to sell
	* Bug ISC-1088: It's possible to click 'Add to Wish List' on a product before selecting a variation, which causes a database error
	* Bug ISC-1094: PSIGate: Billing and shipping details are not passed to the checkout provider
	* Bug ISC-1128: Items in categories for non-default customer group showing up in feeds.
	* Bug ISC-1134: Checkout error when no Default Shipping cost is set for shipping methods
	* Bug ISC-1135: 3dSecure not working for UK clients through PayPal Website Payments Pro
	* Bug ISC-1136: As a store owner I need to be able to add products to a phone order that aren't listed in my store
	* Bug ISC-1137: Weight based shipping for products with variations is not being calculated correctly
	* Bug ISC-1138: Upgrading from versions earlier to 6.0 may run unecessary queries if somehow the store has multiple tax rates with the same name
	* Bug ISC-1139: For stores with a custom image directory (for a normal store design), the "Add to Cart" button may not appear on the mobile template
	* Bug ISC-1148: typo in wish list language variable
	* Bug ISC-1149: Email already in use error contains broken HTML
	* Bug ISC-1158: Using the "Select All" link when creating a Customer Group in the category list, the shopping cart provides an error
	* Bug ISC-1190: % off in category discount rule does not display the correct discount amount when it applies to multiple items
	* Bug ISC-1191: By weight and by total shipping modules force empty values for max-range values to be price formatted, instead of left empty
	* Bug ISC-1202: 301 redirects do not support .aspx
	* Bug ISC-1207: Searching store logs doesn't work
	* Bug ISC-1209: SKU for base product instead of SKU for variation is included in invoice email
	* Bug ISC-1210: Diff tool is incorrectly showing any/all spaces as changes and marking files as orange
	* Bug ISC-1212: Unable to set taxation address (tax settings) to the store address.
	* Bug ISC-1213: Unable to use multi-page checkout when guest checkout is disabled
	* Bug ISC-1214: With real time shipping providers and express checkout with a new address you receive an error about a blank state
	* Bug ISC-1223: Ogone checkout module instructions are out of date
	* Bug ISC-1228: When Using Bulk Edit of Products Retail Price Is Used As Product Price
	* Bug ISC-1229: Getting 15 minute idle timeout while working on design mode
	* Bug ISC-1235: Order of product images changes on bulk edit re-import
	* Bug ISC-1237: Adding staff notes to the returns gives an error: Unable to update the notes for this return
	* Bug ISC-1242: Customer Groups not allowing Product Price discounts if the product has variations
	* Bug ISC-1243: AjaxLoader failing on Search page with multiple pages
	* Bug ISC-1244: XSS vulnerability

Changed Files:
	admin/includes/classes/class.cart.api.php (Deleted)
	admin/includes/classes/class.csvimport.php (Deleted)
	admin/includes/classes/class.remote.checkout.php (Deleted)
	admin/includes/classes/class.sendstudio.php (Deleted)
	admin/includes/exporter/filetypes/customersalt.php (Deleted)
	admin/resources/tutorials/images/import_customers-1.gif (Deleted)
	admin/resources/tutorials/images/import_customers-2.gif (Deleted)
	admin/resources/tutorials/images/import_customers-3.gif (Deleted)
	admin/resources/tutorials/images/import_customers-4.gif (Deleted)
	admin/resources/tutorials/images/import_products-1.gif (Deleted)
	admin/resources/tutorials/images/import_products-2.gif (Deleted)
	admin/resources/tutorials/images/import_products-3.gif (Deleted)
	admin/resources/tutorials/images/import_products-4.gif (Deleted)
	admin/resources/tutorials/import_customers.html (Deleted)
	admin/resources/tutorials/import_products.html (Deleted)
	admin/script/order.manager.js (Deleted)
	admin/Styles/invoicestyles.css (Deleted)
	admin/Styles/packstyles.css (Deleted)
	admin/templates/category.manage.row.tpl (Deleted)
	admin/templates/order.packingslip.tpl (Deleted)
	admin/templates/Panels/menubar.html (Deleted)
	admin/templates/Panels/popup.html (Deleted)
	admin/templates/Panels/product_javascript.html (Deleted)
	admin/templates/password.sent.tpl (Deleted)
	admin/templates/settings.mail.manage.tpl (Deleted)
	admin/templates/Snippets/OrderItem.html (Deleted)
	admin/templates/Snippets/OrderItemGiftCertificate.html (Deleted)
	admin/templates/Snippets/OrderPaymentDetails.html (Deleted)
	admin/templates/Snippets/OrderPaymentMethod.html (Deleted)
	admin/templates/Snippets/OrderProductConfiguration.html (Deleted)
	admin/templates/Snippets/OrderProductConfigurationField.html (Deleted)
	admin/templates/Snippets/OrderProductConfigurationVariation.html (Deleted)
	admin/templates/Snippets/OrderProductEventDate.html (Deleted)
	admin/templates/Snippets/OrdersCustomerSearchNoResults.html (Deleted)
	admin/templates/Snippets/OrdersCustomerSearchResult.html (Deleted)
	admin/templates/Snippets/OrderSummaryCouponCode.html (Deleted)
	admin/templates/Snippets/OrderSummaryGiftCertificate.html (Deleted)
	admin/templates/Snippets/OrderSummaryTable.html (Deleted)
	includes/classes/class.api.php (Deleted)
	includes/classes/class.cart.api.php (Deleted)
	includes/classes/class.linker.php (Deleted)
	includes/display/SideCartMiniCart.php (Deleted)
	javascript/tinymce/plugins/linker/js/linker.js (Deleted)
	javascript/tinymce/plugins/safari/blank.htm (Deleted)
	javascript/tinymce/plugins/safari/editor_plugin.js (Deleted)
	javascript/tinymce/plugins/safari/editor_plugin_src.js (Deleted)
	lib/codepress/codepress.css (Deleted)
	lib/codepress/codepress.html (Deleted)
	lib/codepress/codepress.js (Deleted)
	lib/codepress/engines/gecko.js (Deleted)
	lib/codepress/engines/khtml.js (Deleted)
	lib/codepress/engines/msie.js (Deleted)
	lib/codepress/engines/older.js (Deleted)
	lib/codepress/engines/opera.js (Deleted)
	lib/codepress/images/line-numbers.png (Deleted)
	lib/codepress/languages/asp.css (Deleted)
	lib/codepress/languages/asp.js (Deleted)
	lib/codepress/languages/csharp.css (Deleted)
	lib/codepress/languages/csharp.js (Deleted)
	lib/codepress/languages/css.css (Deleted)
	lib/codepress/languages/css.js (Deleted)
	lib/codepress/languages/generic.css (Deleted)
	lib/codepress/languages/generic.js (Deleted)
	lib/codepress/languages/html.css (Deleted)
	lib/codepress/languages/html.js (Deleted)
	lib/codepress/languages/java.css (Deleted)
	lib/codepress/languages/java.js (Deleted)
	lib/codepress/languages/javascript.css (Deleted)
	lib/codepress/languages/javascript.js (Deleted)
	lib/codepress/languages/perl.css (Deleted)
	lib/codepress/languages/perl.js (Deleted)
	lib/codepress/languages/php.css (Deleted)
	lib/codepress/languages/php.js (Deleted)
	lib/codepress/languages/ruby.css (Deleted)
	lib/codepress/languages/ruby.js (Deleted)
	lib/codepress/languages/sql.css (Deleted)
	lib/codepress/languages/sql.js (Deleted)
	lib/codepress/languages/text.css (Deleted)
	lib/codepress/languages/text.js (Deleted)
	lib/codepress/languages/vbscript.css (Deleted)
	lib/codepress/languages/vbscript.js (Deleted)
	lib/codepress/license.txt (Deleted)
	lib/designmode/designmode.edit.tpl (Deleted)
	lib/download.php (Deleted)
	modules/checkout/creditcardmanually/lang/en/language.ini (Deleted)
	modules/checkout/creditcardmanually/module.creditcardmanually.php (Deleted)
	productupdates.php (Deleted)
	templates/__emails/Snippets/InvoiceEmailGiftWrapTotal.html (Deleted)
	templates/__emails/Snippets/InvoiceEmailHandlingTotal.html (Deleted)
	templates/__emails/Snippets/InvoiceEmailShippingTotal.html (Deleted)
	templates/__emails/Snippets/InvoiceEmailTaxTotal.html (Deleted)

	addons/googleadwords/addon.googleadwords.php
	addons/googleadwords/googleadwords.form.tpl
	addons/googleadwords/lang/en/language.ini
	addons/googleadwords/templates/googleadwords.form.tpl
	addons/orderxml/addon.orderxml.php
	addons/orderxml/templates/export.form.tpl
	addons/ysm/addon.ysm.php
	addons/ysm/lang/en/language.ini
	addons/ysm/templates/ysm.form.tpl
	addons/ysm/ysm.form.tpl
	admin/images/MenuIcons.png
	admin/includes/classes/class.addon.php
	admin/includes/classes/class.ajaxexporter.controller.php
	admin/includes/classes/class.ajaxexporter.php
	admin/includes/classes/class.auth.php
	admin/includes/classes/class.backup.php
	admin/includes/classes/class.banners.php
	admin/includes/classes/class.batch.importer.php
	admin/includes/classes/class.brands.php
	admin/includes/classes/class.category.php
	admin/includes/classes/class.coupons.php
	admin/includes/classes/class.customers.php
	admin/includes/classes/class.customsearch.php
	admin/includes/classes/class.designmode.php
	admin/includes/classes/class.discounts.php
	admin/includes/classes/class.downloadaddons.php
	admin/includes/classes/class.editor.php
	admin/includes/classes/class.engine.php
	admin/includes/classes/class.export.php
	admin/includes/classes/class.exporttemplates.php
	admin/includes/classes/class.formfields.php
	admin/includes/classes/class.froogle.php
	admin/includes/classes/class.giftcertificates.php
	admin/includes/classes/class.googlesitemap.php
	admin/includes/classes/class.imagemanager.php
	admin/includes/classes/class.index.php
	admin/includes/classes/class.install.php
	admin/includes/classes/class.layout.php
	admin/includes/classes/class.logs.php
	admin/includes/classes/class.news.php
	admin/includes/classes/class.optimizer.php
	admin/includes/classes/class.orders.php
	admin/includes/classes/class.pages.php
	admin/includes/classes/class.product.image.php
	admin/includes/classes/class.product.php
	admin/includes/classes/class.quicksearch.php
	admin/includes/classes/class.remote.customers.php
	admin/includes/classes/class.remote.dashboard.php
	admin/includes/classes/class.remote.discounts.php
	admin/includes/classes/class.remote.formfields.php
	admin/includes/classes/class.remote.imagemanager.php
	admin/includes/classes/class.remote.optimizer.php
	admin/includes/classes/class.remote.orders.php
	admin/includes/classes/class.remote.php
	admin/includes/classes/class.remote.products.php
	admin/includes/classes/class.remote.vendors.php
	admin/includes/classes/class.returns.php
	admin/includes/classes/class.review.php
	admin/includes/classes/class.settings.accounting.php
	admin/includes/classes/class.settings.checkout.php
	admin/includes/classes/class.settings.giftwrapping.php
	admin/includes/classes/class.settings.livechat.php
	admin/includes/classes/class.settings.php
	admin/includes/classes/class.settings.shipping.php
	admin/includes/classes/class.settings.tax.php
	admin/includes/classes/class.shipments.php
	admin/includes/classes/class.statistics.customers.php
	admin/includes/classes/class.statistics.orders.php
	admin/includes/classes/class.statistics.overview.php
	admin/includes/classes/class.statistics.php
	admin/includes/classes/class.statistics.products.php
	admin/includes/classes/class.statistics.search.php
	admin/includes/classes/class.subscribers.php
	admin/includes/classes/class.sysinfo.php
	admin/includes/classes/class.upgrade.php
	admin/includes/classes/class.user.php
	admin/includes/classes/class.vendor.payments.php
	admin/includes/classes/class.vendors.php
	admin/includes/exporter/class.exportfiletype.php
	admin/includes/exporter/class.exportmethod.php
	admin/includes/exporter/filetypes/abandonorder.php
	admin/includes/exporter/filetypes/customers.php
	admin/includes/exporter/filetypes/orders.php
	admin/includes/exporter/filetypes/products.php
	admin/includes/exporter/filetypes/salestax.php
	admin/includes/exporter/methods/csv.php
	admin/includes/importer/customers.php
	admin/includes/importer/product_variations.php
	admin/includes/importer/products.php
	admin/includes/importer/tracking_numbers.php
	admin/includes/upgrades/1400.php
	admin/includes/upgrades/5006.php
	admin/includes/upgrades/5500.php
	admin/includes/upgrades/5501.php
	admin/includes/whitelabel.php
	admin/index.php
	admin/init.php
	admin/remote.php
	admin/script/categories.js
	admin/script/common.js
	admin/script/customers.js
	admin/script/dashboard.js
	admin/script/install.js
	admin/script/layout.headerimage.js
	admin/script/menudrop.js
	admin/script/order.js
	admin/script/page.js
	admin/script/product.images.js
	admin/script/product.js
	admin/script/shipments.js
	admin/Styles/dashboard.css
	admin/Styles/iconsearchbox.css
	admin/Styles/ie.css
	admin/Styles/iselector.css
	admin/Styles/products.css
	admin/Styles/rtl.css
	admin/Styles/styles.css
	admin/Styles/tabmenu.css
	admin/Styles/thickbox.css
	admin/Styles/windowstyles.css
	admin/templates/accounting.import.popup.tpl
	admin/templates/addons.manage.tpl
	admin/templates/addons.purchase.tpl
	admin/templates/ajax.export.tpl
	admin/templates/backup.create.tpl
	admin/templates/backup.create2.tpl
	admin/templates/backup.manage.row.tpl
	admin/templates/backups.manage.tpl
	admin/templates/banner.form.tpl
	admin/templates/banner.manage.row.tpl
	admin/templates/banners.manage.grid.tpl
	admin/templates/banners.manage.tpl
	admin/templates/brand.edit.form.tpl
	admin/templates/brand.form.tpl
	admin/templates/brands.manage.grid.tpl
	admin/templates/brands.manage.row.tpl
	admin/templates/brands.manage.tpl
	admin/templates/category.form.tpl
	admin/templates/category.manage.tpl
	admin/templates/config.file.tpl
	admin/templates/coupon.form.tpl
	admin/templates/coupons.manage.grid.tpl
	admin/templates/coupons.manage.row.tpl
	admin/templates/coupons.manage.tpl
	admin/templates/currency.form.tpl
	admin/templates/currency.manage.row.tpl
	admin/templates/customer.address.form.tpl
	admin/templates/customer.address.manage.grid.tpl
	admin/templates/customer.address.manage.row.tpl
	admin/templates/customer.export.tpl
	admin/templates/customer.form.tpl
	admin/templates/customer.quickorder.tpl
	admin/templates/customer.quickorderall.tpl
	admin/templates/customers.export.tpl
	admin/templates/customers.group.form.tpl
	admin/templates/customers.groups.discount.grid.tpl
	admin/templates/customers.groups.manage.grid.tpl
	admin/templates/customers.groups.manage.row.tpl
	admin/templates/customers.groups.manage.tpl
	admin/templates/customers.manage.grid.tpl
	admin/templates/customers.manage.row.tpl
	admin/templates/customers.manage.tpl
	admin/templates/customers.notes.popup.tpl
	admin/templates/customers.search.tpl
	admin/templates/customers.view.tpl
	admin/templates/designmode.edit.tpl
	admin/templates/discount.form.tpl
	admin/templates/discounts.manage.grid.tpl
	admin/templates/discounts.manage.row.tpl
	admin/templates/discounts.manage.tpl
	admin/templates/downloadernew.buynow.tpl
	admin/templates/downloadernew.loading.tpl
	admin/templates/downloadernew.manage.row.tpl
	admin/templates/downloadernew.manage.tpl
	admin/templates/downloadernew.unavailable.tpl
	admin/templates/error.tpl
	admin/templates/export.grid.row.tpl
	admin/templates/export.grid.tpl
	admin/templates/export.method.tpl
	admin/templates/export.step1.tpl
	admin/templates/exporttemplates.form.grid.row.tpl
	admin/templates/exporttemplates.form.grid.tpl
	admin/templates/exporttemplates.form.includetype.tpl
	admin/templates/exporttemplates.form.tab.tpl
	admin/templates/exporttemplates.form.tpl
	admin/templates/exporttemplates.form.type.tpl
	admin/templates/exporttemplates.manage.grid.row.tpl
	admin/templates/exporttemplates.manage.grid.tpl
	admin/templates/exporttemplates.manage.tpl
	admin/templates/exporttemplates.settings.csv.tpl
	admin/templates/formfields.manage.tpl
	admin/templates/froogle.intro.tpl
	admin/templates/giftcertificate.quickview.item.tpl
	admin/templates/giftcertificate.quickview.tpl
	admin/templates/giftcertificates.manage.grid.tpl
	admin/templates/giftcertificates.manage.row.tpl
	admin/templates/giftcertificates.manage.tpl
	admin/templates/giftcertificates.search.tpl
	admin/templates/giftcertificates.view.tpl
	admin/templates/giftwrapping.form.tpl
	admin/templates/giftwrapping.manage.grid.tpl
	admin/templates/giftwrapping.manage.row.tpl
	admin/templates/giftwrapping.manage.tpl
	admin/templates/googlesitemap.intro.tpl
	admin/templates/home.didyouknow.tpl
	admin/templates/home.ordersgraph.tpl
	admin/templates/home.popularhelparticles.tpl
	admin/templates/home.tpl
	admin/templates/home.upgradetoday.tpl
	admin/templates/home.versioncheck.tpl
	admin/templates/imgman.view.tpl
	admin/templates/import.customers.step1.tpl
	admin/templates/import.customers.step2.tpl
	admin/templates/import.customers.step3.tpl
	admin/templates/import.customers.step5.tpl
	admin/templates/import.importpopup.tpl
	admin/templates/import.ordertrackingnumbers.step1.tpl
	admin/templates/import.ordertrackingnumbers.step2.tpl
	admin/templates/import.ordertrackingnumbers.step3.tpl
	admin/templates/import.ordertrackingnumbers.step5.tpl
	admin/templates/import.products.step1.tpl
	admin/templates/import.products.step2.tpl
	admin/templates/import.products.step3.tpl
	admin/templates/import.products.step5.tpl
	admin/templates/import.productvariations.step1.tpl
	admin/templates/import.productvariations.step2.tpl
	admin/templates/import.productvariations.step3.tpl
	admin/templates/import.productvariations.step5.tpl
	admin/templates/import.resultspopup.tpl
	admin/templates/install.countries.csv.tpl
	admin/templates/install.done.tpl
	admin/templates/install.form.tpl
	admin/templates/install.sample.tpl
	admin/templates/install.schema.tpl
	admin/templates/iphone/iui/iui.css
	admin/templates/iphone/login.form.tpl
	admin/templates/iphone/message.manage.row.tpl
	admin/templates/iphone/order.manage.row.tpl
	admin/templates/iphone/order.quickview.tpl
	admin/templates/iphone/ordermessages.manage.tpl
	admin/templates/iphone/orders.manage.tpl
	admin/templates/iphone/pageheader.tpl
	admin/templates/iphone/Snippets/MessageBox.html
	admin/templates/layout.choosetemplate.row.tpl
	admin/templates/layout.logo.download.box.tpl
	admin/templates/layout.logo.download.tpl
	admin/templates/layout.logo.downloading.tpl
	admin/templates/layout.logo.form.tpl
	admin/templates/layout.manage.tpl
	admin/templates/login.form.tpl
	admin/templates/logs.administrator.grid.tpl
	admin/templates/logs.administrator.row.tpl
	admin/templates/logs.system.grid.tpl
	admin/templates/logs.system.row.tpl
	admin/templates/logs.system.tpl
	admin/templates/message.manage.row.tpl
	admin/templates/module.pageheader.tpl
	admin/templates/module.property.tpl
	admin/templates/module.propertysheet.tpl
	admin/templates/module.propertytabcontainer.tpl
	admin/templates/module.propertytabs.tpl
	admin/templates/news.form.tpl
	admin/templates/news.manage.grid.tpl
	admin/templates/news.manage.row.tpl
	admin/templates/news.manage.tpl
	admin/templates/news.preview.tpl
	admin/templates/optimizer.manage.tpl
	admin/templates/order.export.tpl
	admin/templates/order.form.tpl
	admin/templates/order.manage.row.tpl
	admin/templates/order.productfields.tpl
	admin/templates/order.quickview.tpl
	admin/templates/order.viewwrapping.tpl
	admin/templates/ordermessage.form.tpl
	admin/templates/ordermessages.manage.tpl
	admin/templates/orders.export.tpl
	admin/templates/orders.manage.grid.tpl
	admin/templates/orders.manage.tpl
	admin/templates/orders.notes.popup.tpl
	admin/templates/orders.search.tpl
	admin/templates/orders.updatestatus.popup.tpl
	admin/templates/orders.view.tpl
	admin/templates/page.form.tpl
	admin/templates/page.manage.row.tpl
	admin/templates/page.preview.tpl
	admin/templates/pagefooter.slim.popup.tpl
	admin/templates/pagefooter.tpl
	admin/templates/pageheader.popup.tpl
	admin/templates/pageheader.slim.popup.tpl
	admin/templates/pageheader.tpl
	admin/templates/pages.manage.tpl
	admin/templates/password.form.tpl
	admin/templates/product.bulkedit.form.tpl
	admin/templates/product.form.download.edit.tpl
	admin/templates/product.form.download.quickview.tpl
	admin/templates/product.form.downloadrow.tpl
	admin/templates/product.form.images.row.tpl
	admin/templates/product.form.images.tpl
	admin/templates/product.form.tpl
	admin/templates/product.manage.row.tpl
	admin/templates/product.variation.js.tpl
	admin/templates/product.variations.manage.row.tpl
	admin/templates/products.images.process.tpl
	admin/templates/products.manage.grid.tpl
	admin/templates/products.manage.tpl
	admin/templates/products.popupselect.tpl
	admin/templates/products.search.tpl
	admin/templates/products.variation.affected.popup.tpl
	admin/templates/products.variation.combination.tpl
	admin/templates/products.variation.form.tpl
	admin/templates/products.variations.manage.grid.tpl
	admin/templates/products.variations.manage.tpl
	admin/templates/products.view.tpl
	admin/templates/quicksearch.tpl
	admin/templates/return.quickview.tpl
	admin/templates/returns.manage.grid.tpl
	admin/templates/returns.manage.row.tpl
	admin/templates/returns.manage.tpl
	admin/templates/returns.search.tpl
	admin/templates/returns.view.tpl
	admin/templates/review.form.tpl
	admin/templates/review.preview.tpl
	admin/templates/reviews.manage.grid.tpl
	admin/templates/reviews.manage.row.tpl
	admin/templates/reviews.manage.tpl
	admin/templates/settings.accounting.manage.tpl
	admin/templates/settings.addons.manage.tpl
	admin/templates/settings.affiliates.manage.tpl
	admin/templates/settings.analytics.manage.tpl
	admin/templates/settings.checkout.manage.tpl
	admin/templates/settings.currency.manage.tpl
	admin/templates/settings.giftcertificates.manage.tpl
	admin/templates/settings.kb.manage.tpl
	admin/templates/settings.livechat.manage.tpl
	admin/templates/settings.manage.tpl
	admin/templates/settings.notifications.manage.tpl
	admin/templates/settings.returns.manage.tpl
	admin/templates/settings.shipping.manage.tpl
	admin/templates/settings.tax.manage.tpl
	admin/templates/shipments.create.tpl
	admin/templates/shipments.manage.grid.tpl
	admin/templates/shipments.manage.row.tpl
	admin/templates/shipments.manage.tpl
	admin/templates/shipments.print.tpl
	admin/templates/shipments.quickview.tpl
	admin/templates/shipments.search.tpl
	admin/templates/shipments.view.tpl
	admin/templates/shippingzone.form.method.tpl
	admin/templates/shippingzone.form.tpl
	admin/templates/shippingzone.method.form.tpl
	admin/templates/shippingzones.manage.grid.tpl
	admin/templates/shippingzones.manage.row.tpl
	admin/templates/Snippets/AddressLabel.html
	admin/templates/Snippets/BulkEditItem.html
	admin/templates/Snippets/CreateShipmentItem.html
	admin/templates/Snippets/CustomerDetails.html
	admin/templates/Snippets/CustomerGroupCategoryRow.html
	admin/templates/Snippets/CustomerGroupHiddenBlock.html
	admin/templates/Snippets/CustomerGroupProductRow.html
	admin/templates/Snippets/CustomerRowStoreCredit.html
	admin/templates/Snippets/CustomFields.html
	admin/templates/Snippets/DashboardAtGlanceItem.html
	admin/templates/Snippets/DashboardGettingStarted.html
	admin/templates/Snippets/DashboardOrderBreakdownGraphRow.html
	admin/templates/Snippets/DashboardPerformanceIndicators.html
	admin/templates/Snippets/DashboardRecentOrdersItem.html
	admin/templates/Snippets/DashboardTrialExpiryMessage.html
	admin/templates/Snippets/DashboardVersionCheck.html
	admin/templates/Snippets/DashboardVideoWalkthroughItem.html
	admin/templates/Snippets/DiscountItemQtySelect.html
	admin/templates/Snippets/DiscountItemQtyText.html
	admin/templates/Snippets/DiscountRules.html
	admin/templates/Snippets/EditorTextarea.html
	admin/templates/Snippets/EditorTinyMCE.html
	admin/templates/Snippets/EditorTinyMCECommon.html
	admin/templates/Snippets/EditorTinyMCEGzip.html
	admin/templates/Snippets/EmailTemplate.html
	admin/templates/Snippets/EmailTemplateDirectory.html
	admin/templates/Snippets/EmbeddedYouTubeVideo.html
	admin/templates/Snippets/FormFields.html
	admin/templates/Snippets/GettingStartedModal.html
	admin/templates/Snippets/ImportMatchOption.html
	admin/templates/Snippets/ImportMatchOptionCategory.html
	admin/templates/Snippets/LogoImage.html
	admin/templates/Snippets/LogoText.html
	admin/templates/Snippets/MenuItem.html
	admin/templates/Snippets/MessageBox.html
	admin/templates/Snippets/OptimizerConfigForm.html
	admin/templates/Snippets/OptimizerConfigFormStorewide.html
	admin/templates/Snippets/OptimizerHelpFields.html
	admin/templates/Snippets/OptimizerRow.html
	admin/templates/Snippets/OrderFormFields.html
	admin/templates/Snippets/OrderGiftWrappingOptions.html
	admin/templates/Snippets/OrderProductFields.html
	admin/templates/Snippets/OrderRefundForm.html
	admin/templates/Snippets/OrderSelectGiftWrapping.html
	admin/templates/Snippets/OrderShippingMethodChoice.html
	admin/templates/Snippets/OrderShippingMethodWindow.html
	admin/templates/Snippets/OrdersProductSearchNoResults.html
	admin/templates/Snippets/OrdersProductSearchResult.html
	admin/templates/Snippets/PackingSlipItem.html
	admin/templates/Snippets/PageRSSItem.html
	admin/templates/Snippets/PageRSSItemHelp.html
	admin/templates/Snippets/PaymentValidation_authorizenet.html
	admin/templates/Snippets/PaymentValidation_eway.html
	admin/templates/Snippets/PaymentValidation_generic.creditcard.html
	admin/templates/Snippets/PaymentValidation_payflowpro.html
	admin/templates/Snippets/ProductFields.html
	admin/templates/Snippets/ProductVariationRow.html
	admin/templates/Snippets/ProductVariationValue.html
	admin/templates/Snippets/ShipmentQuickViewItem.html
	admin/templates/Snippets/ShipmentSelect.html
	admin/templates/Snippets/SubMenuItem.html
	admin/templates/Snippets/UserPermissionRow.html
	admin/templates/Snippets/VariationAffectedProducts.html
	admin/templates/Snippets/YouTubeVideoRow.html
	admin/templates/stats.customers.bydategrid.tpl
	admin/templates/stats.customers.byrevenue.tpl
	admin/templates/stats.customers.tpl
	admin/templates/stats.orders.byabandongrid.tpl
	admin/templates/stats.orders.bydategrid.tpl
	admin/templates/stats.orders.byitemssoldgrid.tpl
	admin/templates/stats.orders.byrevenuegrid.tpl
	admin/templates/stats.orders.salestax.tpl
	admin/templates/stats.orders.tpl
	admin/templates/stats.overview.tpl
	admin/templates/stats.products.byinventorygrid.tpl
	admin/templates/stats.products.bynumsoldgrid.tpl
	admin/templates/stats.products.bynumviewsgrid.tpl
	admin/templates/stats.products.tpl
	admin/templates/stats.search.correctionsgrid.tpl
	admin/templates/stats.search.performancegrid.tpl
	admin/templates/stats.search.tpl
	admin/templates/stats.search.withoutresultsgrid.tpl
	admin/templates/stats.search.withresultsgrid.tpl
	admin/templates/subscribers.intro.tpl
	admin/templates/sysinfo.tpl
	admin/templates/tax.form.tpl
	admin/templates/tax.manage.row.tpl
	admin/templates/upgrade.done.tpl
	admin/templates/upgrade.error.tpl
	admin/templates/upgrade.progress.tpl
	admin/templates/upgrade.welcome.tpl
	admin/templates/user.form.tpl
	admin/templates/user.manage.grid.tpl
	admin/templates/user.manage.row.tpl
	admin/templates/user.manage.tpl
	admin/templates/vendor.form.page.tpl
	admin/templates/vendor.form.tpl
	admin/templates/vendor.page.form.tpl
	admin/templates/vendorpayments.form.tpl
	admin/templates/vendorpayments.manage.grid.tpl
	admin/templates/vendorpayments.manage.row.tpl
	admin/templates/vendorpayments.manage.tpl
	admin/templates/vendors.manage.grid.tpl
	admin/templates/vendors.manage.row.tpl
	admin/templates/vendors.manage.tpl
	admin/thumb.php
	changelog.txt
	config/config.default.php
	hashes.txt
	includes/classes/api/class.customers.api.php
	includes/classes/api/class.orders.api.php
	includes/classes/api/class.products.api.php
	includes/classes/class.404.php
	includes/classes/class.account.php
	includes/classes/class.accounting.gateway.php
	includes/classes/class.accounting.php
	includes/classes/class.addon.php
	includes/classes/class.analytics.php
	includes/classes/class.brands.php
	includes/classes/class.captcha.php
	includes/classes/class.cart.php
	includes/classes/class.category.php
	includes/classes/class.checkout.php
	includes/classes/class.checkoutprovider.php
	includes/classes/class.compare.php
	includes/classes/class.customer.php
	includes/classes/class.feedgenerator.php
	includes/classes/class.generic.creditcard.php
	includes/classes/class.giftcertificates.php
	includes/classes/class.image.baseclass.php
	includes/classes/class.image.library.factory.php
	includes/classes/class.image.library.gd.php
	includes/classes/class.image.library.imagick.php
	includes/classes/class.image.library.interface.php
	includes/classes/class.image.writeoptions.gif.php
	includes/classes/class.image.writeoptions.jpeg.php
	includes/classes/class.image.writeoptions.php
	includes/classes/class.image.writeoptions.png.php
	includes/classes/class.index.php
	includes/classes/class.livechat.php
	includes/classes/class.module.php
	includes/classes/class.nestedset.categories.php
	includes/classes/class.nestedset.pages.php
	includes/classes/class.nestedset.php
	includes/classes/class.news.php
	includes/classes/class.notification.php
	includes/classes/class.optimizer.perpage.php
	includes/classes/class.optimizer.php
	includes/classes/class.order.php
	includes/classes/class.page.php
	includes/classes/class.product.image.iterator.php
	includes/classes/class.product.image.php
	includes/classes/class.product.php
	includes/classes/class.productimage.php
	includes/classes/class.remote.php
	includes/classes/class.review.php
	includes/classes/class.rss.php
	includes/classes/class.rule.php
	includes/classes/class.search.php
	includes/classes/class.session.php
	includes/classes/class.shipping.php
	includes/classes/class.sitemap.model.brands.php
	includes/classes/class.sitemap.model.categories.php
	includes/classes/class.sitemap.model.pages.php
	includes/classes/class.sitemap.model.php
	includes/classes/class.sitemap.model.vendors.php
	includes/classes/class.sitemap.node.php
	includes/classes/class.sitemap.php
	includes/classes/class.sitemap.root.php
	includes/classes/class.subscribe.php
	includes/classes/class.tags.php
	includes/classes/class.wishlist.php
	includes/classes/class.xmlize.php
	includes/display/BrandContent.php
	includes/display/BrandProductListing.php
	includes/display/CartContent.php
	includes/display/CartHeader.php
	includes/display/CategoryContent.php
	includes/display/CategoryHeading.php
	includes/display/CategoryPagingTop.php
	includes/display/CheckoutNewAddressForm.php
	includes/display/ChooseShippingAddress.php
	includes/display/ConfirmOrder.php
	includes/display/Footer.php
	includes/display/Header.php
	includes/display/HomeFeaturedProducts.php
	includes/display/HomeNewProducts.php
	includes/display/HomeSaleProducts.php
	includes/display/HTMLHead.php
	includes/display/PagesMenu.php
	includes/display/ProductDetails.php
	includes/display/ProductReviews.php
	includes/display/ProductTabs.php
	includes/display/ProductVendorsOtherProducts.php
	includes/display/SearchTabContents.php
	includes/display/SearchTabProducts.php
	includes/display/SideBrandTagCloud.php
	includes/display/SideCartContents.php
	includes/display/SideCategoryNewProducts.php
	includes/display/SideCategoryPopularProducts.php
	includes/display/SideCategoryShopByPrice.php
	includes/display/SideCategoryTopSellers.php
	includes/display/SideNewProducts.php
	includes/display/SideNewsletterBox.php
	includes/display/SidePopularProducts.php
	includes/display/SideProductAlsoBought.php
	includes/display/SideProductRecentlyViewed.php
	includes/display/SideProductRelated.php
	includes/display/SideTopSellers.php
	includes/display/SimilarProductsByTag.php
	includes/display/SitemapBreadcrumb.php
	includes/display/SitemapContent.php
	includes/display/SuggestiveCartContent.php
	includes/display/Syndicate.php
	includes/display/TagProducts.php
	includes/display/TopMenu.php
	includes/display/VendorFeaturedItems.php
	includes/display/VendorProducts.php
	includes/display/WishListItems.php
	init.php
	javascript/cart.js
	javascript/common.js
	javascript/express.checkout.js
	javascript/formfield.js
	javascript/iselector.js
	javascript/jquery.growinguploader.js
	javascript/jquery.js
	javascript/jquery/plugins/autocomplete/jquery.autocomplete.js
	javascript/jquery/plugins/fancybox/fancybox.js
	javascript/jquery/plugins/imodal/imodal.css
	javascript/jquery/plugins/imodal/imodal.js
	javascript/jquery/plugins/ui.core.js
	javascript/jquery_src.js
	javascript/product.functions.js
	javascript/product.js
	javascript/thickbox.js
	javascript/tinymce/langs/en.js
	javascript/tinymce/plugins/advhr/editor_plugin_src.js
	javascript/tinymce/plugins/advhr/rule.htm
	javascript/tinymce/plugins/advimage/editor_plugin_src.js
	javascript/tinymce/plugins/advimage/image.htm
	javascript/tinymce/plugins/advimage/js/image.js
	javascript/tinymce/plugins/advlink/editor_plugin_src.js
	javascript/tinymce/plugins/advlink/js/advlink.js
	javascript/tinymce/plugins/advlink/link.htm
	javascript/tinymce/plugins/autosave/editor_plugin.js
	javascript/tinymce/plugins/autosave/editor_plugin_src.js
	javascript/tinymce/plugins/bbcode/editor_plugin_src.js
	javascript/tinymce/plugins/contextmenu/editor_plugin_src.js
	javascript/tinymce/plugins/directionality/editor_plugin_src.js
	javascript/tinymce/plugins/emotions/editor_plugin.js
	javascript/tinymce/plugins/emotions/editor_plugin_src.js
	javascript/tinymce/plugins/example/dialog.htm
	javascript/tinymce/plugins/example/editor_plugin_src.js
	javascript/tinymce/plugins/fullpage/editor_plugin_src.js
	javascript/tinymce/plugins/fullpage/fullpage.htm
	javascript/tinymce/plugins/fullpage/js/fullpage.js
	javascript/tinymce/plugins/fullscreen/editor_plugin_src.js
	javascript/tinymce/plugins/fullscreen/fullscreen.htm
	javascript/tinymce/plugins/iespell/editor_plugin_src.js
	javascript/tinymce/plugins/inlinepopups/editor_plugin_src.js
	javascript/tinymce/plugins/insertdatetime/editor_plugin_src.js
	javascript/tinymce/plugins/interspireimg/js/image.js
	javascript/tinymce/plugins/layer/editor_plugin_src.js
	javascript/tinymce/plugins/linker/linker.html
	javascript/tinymce/plugins/media/editor_plugin.js
	javascript/tinymce/plugins/media/editor_plugin_src.js
	javascript/tinymce/plugins/media/media.htm
	javascript/tinymce/plugins/nonbreaking/editor_plugin_src.js
	javascript/tinymce/plugins/noneditable/editor_plugin_src.js
	javascript/tinymce/plugins/pagebreak/editor_plugin_src.js
	javascript/tinymce/plugins/paste/editor_plugin.js
	javascript/tinymce/plugins/paste/editor_plugin_src.js
	javascript/tinymce/plugins/paste/pastetext.htm
	javascript/tinymce/plugins/paste/pasteword.htm
	javascript/tinymce/plugins/preview/editor_plugin_src.js
	javascript/tinymce/plugins/print/editor_plugin_src.js
	javascript/tinymce/plugins/save/editor_plugin_src.js
	javascript/tinymce/plugins/searchreplace/editor_plugin.js
	javascript/tinymce/plugins/searchreplace/editor_plugin_src.js
	javascript/tinymce/plugins/searchreplace/js/searchreplace.js
	javascript/tinymce/plugins/searchreplace/searchreplace.htm
	javascript/tinymce/plugins/spellchecker/editor_plugin_src.js
	javascript/tinymce/plugins/style/editor_plugin_src.js
	javascript/tinymce/plugins/style/props.htm
	javascript/tinymce/plugins/tabfocus/editor_plugin.js
	javascript/tinymce/plugins/tabfocus/editor_plugin_src.js
	javascript/tinymce/plugins/table/cell.htm
	javascript/tinymce/plugins/table/editor_plugin.js
	javascript/tinymce/plugins/table/editor_plugin_src.js
	javascript/tinymce/plugins/table/js/cell.js
	javascript/tinymce/plugins/table/js/merge_cells.js
	javascript/tinymce/plugins/table/js/row.js
	javascript/tinymce/plugins/table/js/table.js
	javascript/tinymce/plugins/table/merge_cells.htm
	javascript/tinymce/plugins/table/row.htm
	javascript/tinymce/plugins/table/table.htm
	javascript/tinymce/plugins/template/editor_plugin_src.js
	javascript/tinymce/plugins/template/template.htm
	javascript/tinymce/plugins/visualchars/editor_plugin_src.js
	javascript/tinymce/plugins/xhtmlxtras/abbr.htm
	javascript/tinymce/plugins/xhtmlxtras/acronym.htm
	javascript/tinymce/plugins/xhtmlxtras/attributes.htm
	javascript/tinymce/plugins/xhtmlxtras/cite.htm
	javascript/tinymce/plugins/xhtmlxtras/del.htm
	javascript/tinymce/plugins/xhtmlxtras/editor_plugin.js
	javascript/tinymce/plugins/xhtmlxtras/editor_plugin_src.js
	javascript/tinymce/plugins/xhtmlxtras/ins.htm
	javascript/tinymce/plugins/xhtmlxtras/js/abbr.js
	javascript/tinymce/plugins/xhtmlxtras/js/acronym.js
	javascript/tinymce/plugins/xhtmlxtras/js/attributes.js
	javascript/tinymce/plugins/xhtmlxtras/js/cite.js
	javascript/tinymce/plugins/xhtmlxtras/js/del.js
	javascript/tinymce/plugins/xhtmlxtras/js/element_common.js
	javascript/tinymce/plugins/xhtmlxtras/js/ins.js
	javascript/tinymce/themes/advanced/about.htm
	javascript/tinymce/themes/advanced/anchor.htm
	javascript/tinymce/themes/advanced/color_picker.htm
	javascript/tinymce/themes/advanced/editor_template.js
	javascript/tinymce/themes/advanced/editor_template_src.js
	javascript/tinymce/themes/advanced/image.htm
	javascript/tinymce/themes/advanced/img/icons.gif
	javascript/tinymce/themes/advanced/js/anchor.js
	javascript/tinymce/themes/advanced/js/charmap.js
	javascript/tinymce/themes/advanced/js/image.js
	javascript/tinymce/themes/advanced/link.htm
	javascript/tinymce/themes/advanced/skins/default/content.css
	javascript/tinymce/themes/advanced/skins/default/dialog.css
	javascript/tinymce/themes/advanced/skins/default/ui.css
	javascript/tinymce/themes/advanced/skins/o2k7/content.css
	javascript/tinymce/themes/advanced/skins/o2k7/dialog.css
	javascript/tinymce/themes/advanced/skins/o2k7/ui.css
	javascript/tinymce/themes/advanced/source_editor.htm
	javascript/tinymce/themes/simple/editor_template_src.js
	javascript/tinymce/tiny_mce.js
	javascript/tinymce/tiny_mce_popup.js
	javascript/tinymce/tiny_mce_src.js
	javascript/tinymce/utils/editable_selects.js
	javascript/tinymce/utils/form_utils.js
	javascript/tinymce/utils/mctabs.js
	javascript/tinymce/utils/validate.js
	language/en/admin/batch.importer.ini
	language/en/admin/categories.ini
	language/en/admin/common.ini
	language/en/admin/coupons.ini
	language/en/admin/customers.ini
	language/en/admin/export.filetype.customers.ini
	language/en/admin/export.filetype.orders.ini
	language/en/admin/export.filetype.products.ini
	language/en/admin/export.method.csv.ini
	language/en/admin/exporttemplates.ini
	language/en/admin/giftcertificates.ini
	language/en/admin/imagemanager.ini
	language/en/admin/index.ini
	language/en/admin/layout.ini
	language/en/admin/logs.ini
	language/en/admin/orders.ini
	language/en/admin/products.ini
	language/en/admin/reviews.ini
	language/en/admin/settings.checkout.ini
	language/en/admin/settings.giftwrapping.ini
	language/en/admin/settings.ini
	language/en/admin/settings.tax.ini
	language/en/admin/shipments.ini
	language/en/admin/subscribers.ini
	language/en/admin/upgrade.ini
	language/en/admin/users.ini
	language/en/common.ini
	language/en/front_language.ini
	language/en/module_language.ini
	lib/addressvalidation.php
	lib/api/category.api.php
	lib/api/class.api.php
	lib/checkout.php
	lib/class.datastore.disk.php
	lib/class.datastore.php
	lib/class.file.php
	lib/class.imagedir.php
	lib/class.json.php
	lib/class.log.php
	lib/class.xml.php
	lib/class.youtube.php
	lib/class.zip.php
	lib/currency.php
	lib/database/db.php
	lib/designmode/class.designmode.php
	lib/designmode/designmode.js
	lib/designmode/designmode_editor.js
	lib/email.php
	lib/entities/entity.base.php
	lib/entities/entity.customer.php
	lib/entities/entity.order.php
	lib/entities/entity.product.php
	lib/entities/entity.productvariation.php
	lib/entities/entity.shipping.php
	lib/formfields/formfield.base.php
	lib/formfields/formfield.checkboxselect.php
	lib/formfields/formfield.datechooser.php
	lib/formfields/formfield.multiline.php
	lib/formfields/formfield.numberonly.php
	lib/formfields/formfield.password.php
	lib/formfields/formfield.radioselect.php
	lib/formfields/formfield.selectortext.php
	lib/formfields/formfield.singleline.php
	lib/formfields/formfield.singleselect.php
	lib/formfields/templates/checkboxselect.backend.html
	lib/formfields/templates/checkboxselect.frontend.html
	lib/formfields/templates/datechooser.backend.html
	lib/formfields/templates/datechooser.frontend.html
	lib/formfields/templates/formfield.backend.html
	lib/formfields/templates/formfield.frontend.html
	lib/formfields/templates/multiline.backend.html
	lib/formfields/templates/multiline.frontend.html
	lib/formfields/templates/numberonly.backend.html
	lib/formfields/templates/numberonly.frontend.html
	lib/formfields/templates/password.backend.html
	lib/formfields/templates/password.frontend.html
	lib/formfields/templates/radioselect.backend.html
	lib/formfields/templates/radioselect.frontend.html
	lib/formfields/templates/selectortext.backend.html
	lib/formfields/templates/selectortext.frontend.html
	lib/formfields/templates/singleline.backend.html
	lib/formfields/templates/singleline.frontend.html
	lib/formfields/templates/singleselect.backend.html
	lib/formfields/templates/singleselect.frontend.html
	lib/general.php
	lib/init.php
	lib/logomaker/class.logomaker.php
	lib/module.php
	lib/nusoap/class.wsdl.php
	lib/nusoap/class.xmlschema.php
	lib/nusoap/nusoap.php
	lib/nusoap/nusoapmime.php
	lib/order.printing.php
	lib/orders.php
	lib/pricing.php
	lib/rule.php
	lib/server_stats/server_stats.php
	lib/shipping.php
	lib/templates/panel.php
	lib/templates/template.php
	lib/uploadhandler.php
	lib/xml.php
	modules/accounting/quickbooks/includes/entities/entity.customer.php
	modules/accounting/quickbooks/includes/entities/entity.customerguest.php
	modules/accounting/quickbooks/includes/entities/entity.order.php
	modules/accounting/quickbooks/includes/entities/entity.product.php
	modules/accounting/quickbooks/includes/entities/entity.productvariation.php
	modules/accounting/quickbooks/includes/services/service.customersync.php
	modules/accounting/quickbooks/includes/services/service.orderadd.php
	modules/accounting/quickbooks/includes/services/service.orderbase.php
	modules/accounting/quickbooks/includes/services/service.orderedit.php
	modules/accounting/quickbooks/includes/services/service.ordersync.php
	modules/accounting/quickbooks/lang/en/language.ini
	modules/accounting/quickbooks/module.quickbooks.php
	modules/accounting/quickbooks/templates/order.type.tpl
	modules/accounting/quickbooks/templates/product.category.tpl
	modules/accounting/quickbooks/templates/qbwc.tpl
	modules/accounting/quickbooks/templates/qbxml.empty.tpl
	modules/accounting/quickbooks/templates/qbxml.query.tpl
	modules/accounting/quickbooks/templates/qbxml.tpl
	modules/accounting/stoneedge/types/orders.php
	modules/accounting/stoneedge/types/products.php
	modules/accounting/stoneedge/xml.php
	modules/analytics/googleanalytics/lang/en/language.ini
	modules/analytics/googleanalytics/module.googleanalytics.php
	modules/checkout/2checkout/lang/en/language.ini
	modules/checkout/2checkout/module.2checkout.php
	modules/checkout/amazonfps/lib/amazontokengenerator.php
	modules/checkout/authorizenet/lang/en/language.ini
	modules/checkout/authorizenet/module.authorizenet.php
	modules/checkout/bankdeposit/lang/en/language.ini
	modules/checkout/bpay/lang/en/language.ini
	modules/checkout/bpay/module.bpay.php
	modules/checkout/bpay/templates/bpay.billreference.tpl
	modules/checkout/cheque/lang/en/language.ini
	modules/checkout/cod/lang/en/language.ini
	modules/checkout/cybersource/lang/en/language.ini
	modules/checkout/eselectplusdp/lang/en/language.ini
	modules/checkout/eselectplusdp/module.eselectplusdp.php
	modules/checkout/eselectplushp/lang/en/language.ini
	modules/checkout/eselectplushp/module.eselectplushp.php
	modules/checkout/eway/lang/en/language.ini
	modules/checkout/eway/module.eway.php
	modules/checkout/exact/lang/en/language.ini
	modules/checkout/exact/module.exact.php
	modules/checkout/googlecheckout/class.handler.php
	modules/checkout/googlecheckout/lang/en/language.ini
	modules/checkout/googlecheckout/library/googlecart.php
	modules/checkout/googlecheckout/library/googleitem.php
	modules/checkout/googlecheckout/library/googlemerchantcalculations.php
	modules/checkout/googlecheckout/library/googlerequest.php
	modules/checkout/googlecheckout/library/googleresponse.php
	modules/checkout/googlecheckout/library/googleresult.php
	modules/checkout/googlecheckout/library/xml-processing/gc_xmlbuilder.php
	modules/checkout/googlecheckout/library/xml-processing/gc_xmlparser.php
	modules/checkout/googlecheckout/module.googlecheckout.php
	modules/checkout/googlecheckout/templates/googlecheckout.button.tpl
	modules/checkout/hsbc/lang/en/language.ini
	modules/checkout/ideal/module.ideal.php
	modules/checkout/ideal/templates/config.tpl
	modules/checkout/interspiremerchant/lang/en/language.ini
	modules/checkout/interspiremerchant/module.interspiremerchant.php
	modules/checkout/linkpointconnect/lang/en/language.ini
	modules/checkout/linkpointconnect/module.linkpointconnect.php
	modules/checkout/migs/lang/en/language.ini
	modules/checkout/migs/module.migs.php
	modules/checkout/migsredir/module.migsredir.php
	modules/checkout/myvirtualmerchant/lang/en/language.ini
	modules/checkout/myvirtualmerchant/module.myvirtualmerchant.php
	modules/checkout/nab/lang/en/language.ini
	modules/checkout/nab/module.nab.php
	modules/checkout/netbilling/lang/en/language.ini
	modules/checkout/netbilling/module.netbilling.php
	modules/checkout/ogone/lang/en/language.ini
	modules/checkout/payflowpro/lang/en/language.ini
	modules/checkout/payflowpro/module.payflowpro.php
	modules/checkout/payleap/lang/en/language.ini
	modules/checkout/payleap/module.payleap.php
	modules/checkout/paymentclearing/module.paymentclearing.php
	modules/checkout/paypalexpress/lang/en/language.ini
	modules/checkout/paypalexpress/module.paypalexpress.php
	modules/checkout/paypalexpress/templates/paypalexpress.button.tpl
	modules/checkout/paypalexpress/templates/paypalexpress.providerlist.tpl
	modules/checkout/paypalpaymentsprouk/lang/en/language.ini
	modules/checkout/paypalpaymentsprouk/module.paypalpaymentsprouk.php
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.3dredirectform.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.authform.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.button.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.learnmore.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.mcslearnmore.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.providerlist.tpl
	modules/checkout/paypalpaymentsprouk/templates/paypalpaymentsprouk.vbvlearnmore.tpl
	modules/checkout/paypalpaymentsprous/lang/en/language.ini
	modules/checkout/paypalpaymentsprous/module.paypalpaymentsprous.php
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.3dredirectform.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.authform.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.button.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.learnmore.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.mcslearnmore.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.providerlist.tpl
	modules/checkout/paypalpaymentsprous/templates/paypalpaymentsprous.vbvlearnmore.tpl
	modules/checkout/paypoint/module.paypoint.php
	modules/checkout/paystation/module.paystation.php
	modules/checkout/plugnpay/module.plugnpay.php
	modules/checkout/protx/module.protx.php
	modules/checkout/protxvspdirect/lang/en/language.ini
	modules/checkout/protxvspdirect/module.protxvspdirect.php
	modules/checkout/protxvspdirect/templates/protxvspdirect.3dredirectform.tpl
	modules/checkout/psigate/lang/en/language.ini
	modules/checkout/psigate/module.psigate.php
	modules/checkout/securetrading/module.securetrading.php
	modules/checkout/usaepay/lang/en/language.ini
	modules/checkout/usaepay/lib/usaepay.php
	modules/checkout/usaepay/module.usaepay.php
	modules/checkout/valutec/module.valutec.php
	modules/checkout/vcsdivertccform/lang/en/language.ini
	modules/checkout/vcsdivertccform/module.vcsdivertccform.php
	modules/currency/webservicex/module.webservicex.php
	modules/livechat/liveperson/module.liveperson.php
	modules/livechat/liveperson/templates/liveperson_done.tpl
	modules/livechat/liveperson/templates/liveperson_form.tpl
	modules/livechat/liveperson/templates/liveperson_registration.tpl
	modules/notification/email/templates/module.email.test.tpl
	modules/notification/msn/templates/module.msn.test.tpl
	modules/notification/sms/templates/module.sms.test.tpl
	modules/optimizer/addtocartbutton/module.addtocartbutton.php
	modules/optimizer/cartcheckoutbutton/module.cartcheckoutbutton.php
	modules/optimizer/newsletterbox/module.newsletterbox.php
	modules/rule/buyxgetfreeshipping/module.buyxgetfreeshipping.php
	modules/rule/buyxgetfreeshipping/templates/module.buyxgetfreeshipping.tpl
	modules/rule/buyxgetx/module.buyxgetx.php
	modules/rule/buyxgetx/templates/module.buyxgetx.tpl
	modules/rule/buyxgety/module.buyxgety.php
	modules/rule/buyxgety/templates/module.buyxgety.tpl
	modules/rule/freeshippingwhenoverx/module.freeshippingwhenoverx.php
	modules/rule/freeshippingwhenoverx/templates/module.freeshippingwhenoverx.tpl
	modules/rule/percentoffitemsincat/module.percentoffitemsincat.php
	modules/rule/percentoffitemsincat/templates/module.percentoffitemsincat.tpl
	modules/rule/xamountoffwhenxormore/module.xamountoffwhenxormore.php
	modules/rule/xamountoffwhenxormore/templates/module.xamountoffwhenxormore.tpl
	modules/rule/xoffforrepeatcustomers/module.xoffforrepeatcustomers.php
	modules/rule/xoffforrepeatcustomers/templates/module.xoffforrepeatcustomers.tpl
	modules/rule/xpercentoffforrepeatcustomers/module.xpercentoffforrepeatcustomers.php
	modules/rule/xpercentoffforrepeatcustomers/templates/module.xpercentoffforrepeatcustomers.tpl
	modules/shipping/auspost/module.auspost.php
	modules/shipping/auspost/templates/module.auspost.test.tpl
	modules/shipping/auspost/templates/module.auspost.testresult.tpl
	modules/shipping/bytotal/module.bytotal.php
	modules/shipping/bytotal/templates/total_range_header.tpl
	modules/shipping/bytotal/templates/total_range_javascript.tpl
	modules/shipping/bytotal/templates/total_range_row.tpl
	modules/shipping/byweight/module.byweight.php
	modules/shipping/byweight/templates/weight_range_header.tpl
	modules/shipping/byweight/templates/weight_range_javascript.tpl
	modules/shipping/byweight/templates/weight_range_row.tpl
	modules/shipping/canadapost/module.canadapost.php
	modules/shipping/canadapost/templates/module.canadapost.test.tpl
	modules/shipping/canadapost/templates/module.canadapost.testresult.tpl
	modules/shipping/fedex/module.fedex.php
	modules/shipping/fedex/templates/module.fedex.test.tpl
	modules/shipping/fedex/templates/module.fedex.testresult.tpl
	modules/shipping/flatrate/module.flatrate.php
	modules/shipping/intershipper/module.intershipper.php
	modules/shipping/intershipper/templates/module.intershipper.test.tpl
	modules/shipping/intershipper/templates/module.intershipper.testresult.tpl
	modules/shipping/peritem/module.peritem.php
	modules/shipping/royalmail/data/royalmail.csv
	modules/shipping/royalmail/module.royalmail.php
	modules/shipping/royalmail/templates/module.royalmail.test.tpl
	modules/shipping/royalmail/templates/module.royalmail.testresult.tpl
	modules/shipping/ups/module.ups.php
	modules/shipping/ups/templates/module.ups.test.tpl
	modules/shipping/ups/templates/module.ups.testresult.tpl
	modules/shipping/upsonline/templates/module.upsonline.test.tpl
	modules/shipping/upsonline/templates/module.upsonline.testresult.tpl
	modules/shipping/usps/lang/en/language.ini
	modules/shipping/usps/module.usps.php
	modules/shipping/usps/templates/module.usps.test.tpl
	modules/shipping/usps/templates/module.usps.testresult.tpl
	templates/__emails/general_email.html
	templates/__emails/invoice_email.html
	templates/__emails/order_status_email.html
	templates/__emails/Snippets/InvoiceCartItem.html
	templates/__emails/Snippets/InvoiceCartItemNoSKU.html
	viewfile.php
	xml.php
	xmlsitemap.php

Files Added:
	admin/images/addicon.png
	admin/images/addicon_gray.gif
	admin/images/addicon_gray.png
	admin/images/calendar.gif
	admin/images/delicon.png
	admin/images/delicon_gray.gif
	admin/images/delicon_gray.png
	admin/images/ebay.gif
	admin/images/export_to_emailmodule.gif
	admin/images/export_to_rules.gif
	admin/images/linker.gif
	admin/images/picnik_logo.jpg
	admin/images/redirects.png
	admin/images/table_bg_green.png
	admin/includes/classes/class.base.php
	admin/includes/classes/class.csvparser.php
	admin/includes/classes/class.ebay.api.php
	admin/includes/classes/class.ebay.categories.php
	admin/includes/classes/class.ebay.items.php
	admin/includes/classes/class.ebay.list.products.php
	admin/includes/classes/class.ebay.notifications.listener.php
	admin/includes/classes/class.ebay.operations.php
	admin/includes/classes/class.ebay.php
	admin/includes/classes/class.ebay.template.php
	admin/includes/classes/class.jobstatus.php
	admin/includes/classes/class.picnik.php
	admin/includes/classes/class.product.variations.php
	admin/includes/classes/class.redirects.php
	admin/includes/classes/class.remote.base.php
	admin/includes/classes/class.remote.categories.php
	admin/includes/classes/class.remote.ebay.php
	admin/includes/classes/class.remote.emailintegration.php
	admin/includes/classes/class.remote.linker.php
	admin/includes/classes/class.remote.product.variations.php
	admin/includes/classes/class.remote.redirects.php
	admin/includes/classes/class.remote.settings.emailintegration.php
	admin/includes/classes/class.robotstxt.php
	admin/includes/classes/class.settings.comments.php
	admin/includes/classes/class.settings.emailintegration.php
	admin/includes/classes/class.settings.shippingmanager.php
	admin/includes/classes/class.shippingmanager.php
	admin/includes/classes/class.shoppingcomparison.php
	admin/includes/exporter/filetypes/redirects.php
	admin/includes/upgrades/5600.php
	admin/includes/upgrades/5601.php
	admin/includes/upgrades/5602.php
	admin/includes/upgrades/6000.php
	admin/includes/upgrades/6002.php
	admin/includes/upgrades/6003.php
	admin/includes/upgrades/6004.php
	admin/includes/upgrades/6005.php
	admin/includes/upgrades/6007.php
	admin/script/category.manager.js
	admin/script/category.selector.js
	admin/script/ebay.endlisting.js
	admin/script/ebay.js
	admin/script/ebay.listproducts.js
	admin/script/ebay.selectcategory.js
	admin/script/ebay.template.js
	admin/script/emailintegration.export.js
	admin/script/emailintegration.js
	admin/script/jobtracker.js
	admin/script/layout.js
	admin/script/linker.js
	admin/script/order.form.fsm.js
	admin/script/order.form.js
	admin/script/redirects.js
	admin/script/settings.emailintegration.manage.js
	admin/script/shoppingcomparison.js
	admin/script/tax.rate.js
	admin/script/tax.settings.js
	admin/script/tax.zone.js
	admin/shippingmanager.php
	admin/Styles/categories.css
	admin/Styles/ebay.css
	admin/Styles/iframe.css
	admin/Styles/linker.css
	admin/Styles/new.css
	admin/Styles/order.form.css
	admin/Styles/orders.css
	admin/Styles/settings.emailintegration.manage.css
	admin/Styles/shoppingcomparison.css
	admin/Styles/tax.settings.css
	admin/taskmanager.php
	admin/templates/category.grid.tpl
	admin/templates/category.select.modal.tpl
	admin/templates/ebay.ajaxupdate.tpl
	admin/templates/ebay.categorybox.tpl
	admin/templates/ebay.endinglistingreason.tpl
	admin/templates/ebay.endinglistingresult.row.tpl
	admin/templates/ebay.endlisting.tpl
	admin/templates/ebay.listing.manage.grid.tpl
	admin/templates/ebay.listing.manage.row.tpl
	admin/templates/ebay.listproducts.error.tpl
	admin/templates/ebay.listproducts.estimatedcosts.tpl
	admin/templates/ebay.listproducts.tpl
	admin/templates/ebay.manage.tpl
	admin/templates/ebay.mapconditions.tpl
	admin/templates/ebay.selectcategory.tpl
	admin/templates/ebay.template.featureslist.tpl
	admin/templates/ebay.template.form.details.tpl
	admin/templates/ebay.template.form.tpl
	admin/templates/ebay.template.manage.grid.tpl
	admin/templates/ebay.template.manage.row.tpl
	admin/templates/emailintegration.export.javascript.tpl
	admin/templates/emailintegration.fieldsyncform.modalcontent.tpl
	admin/templates/emailintegration.moduleexport.tpl
	admin/templates/emailintegration.ruleexport.tpl
	admin/templates/form.tpl
	admin/templates/layouts/iframe.tpl
	admin/templates/linker.tpl
	admin/templates/macros/ebay.tpl
	admin/templates/macros/forms.tpl
	admin/templates/macros/orderform.tpl
	admin/templates/macros/util.tpl
	admin/templates/modal.basic.tpl
	admin/templates/order.form.allocate.frame.tpl
	admin/templates/order.form.customizeitem.tpl
	admin/templates/order.form.item.tpl
	admin/templates/order.form.items.tpl
	admin/templates/order.form.multishippingtable.tpl
	admin/templates/order.form.selectdestination.tpl
	admin/templates/order.form.summary.billing.tpl
	admin/templates/order.form.summary.payment.tpl
	admin/templates/order.form.summary.shipping.tpl
	admin/templates/order.form.summary.totals.tpl
	admin/templates/password.reset.tpl
	admin/templates/picnik.cancelled.tpl
	admin/templates/picnik.direct.tpl
	admin/templates/picnik.intro.tpl
	admin/templates/picnik.received.tpl
	admin/templates/plain.tpl
	admin/templates/products.variations.ajaxupdate.tpl
	admin/templates/redirects.bulkform.tpl
	admin/templates/redirects.grid.tpl
	admin/templates/redirects.row.tpl
	admin/templates/redirects.tpl
	admin/templates/robotstxt.tpl
	admin/templates/settings.comments.manage.tpl
	admin/templates/settings.emailintegration.common.tpl
	admin/templates/settings.emailintegration.customerrules.tpl
	admin/templates/settings.emailintegration.emailmarketer.tpl
	admin/templates/settings.emailintegration.exportonly.tpl
	admin/templates/settings.emailintegration.fieldsyncform.tpl
	admin/templates/settings.emailintegration.general.tpl
	admin/templates/settings.emailintegration.mailchimp.tpl
	admin/templates/settings.emailintegration.manage.tpl
	admin/templates/settings.emailintegration.newsletterrules.tpl
	admin/templates/settings.shippingmanager.manage.tpl
	admin/templates/settings.tax.pricerebuild.tpl
	admin/templates/settings.tax.rate.form.tpl
	admin/templates/settings.tax.rates.grid.tpl
	admin/templates/settings.tax.zone.form.tpl
	admin/templates/settings.tax.zones.grid.tpl
	admin/templates/shipments.viewfororder.tpl
	admin/templates/shoppingcomparison.categorybox.tpl
	admin/templates/shoppingcomparison.manage.tpl
	admin/templates/tooltip.tpl
	build.upgrade.xml
	ebaylistener.php
	emailinvoice.php
	includes/classes/class.comments.php
	includes/classes/class.emailintegration.php
	includes/classes/class.facebooklikebutton.php
	includes/classes/class.opengraph.php
	includes/classes/class.product.views.php
	includes/classes/class.quote.address.php
	includes/classes/class.quote.address.shipping.php
	includes/classes/class.quote.exception.php
	includes/classes/class.quote.item.giftcertificate.php
	includes/classes/class.quote.item.php
	includes/classes/class.quote.php
	includes/classes/class.shippingmanager.php
	includes/classes/class.shoppingcomparison.php
	includes/classes/class.shoppingcomparison.taxonomy.php
	includes/classes/class.tax.php
	includes/classes/class.xmlapi.php
	includes/display/AccountOrderShipments.php
	includes/display/CartStatusMessage.php
	includes/display/CategoryPagingBottom.php
	includes/display/NewsComments.php
	includes/display/PageComments.php
	includes/display/SimilarProductsByCustomerViews.php
	javascript/ajaxDataProvider.js
	javascript/codemirror/contrib/lua/css/luacolors.css
	javascript/codemirror/contrib/lua/index.html
	javascript/codemirror/contrib/lua/js/parselua.js
	javascript/codemirror/contrib/lua/LICENSE
	javascript/codemirror/contrib/php/css/phpcolors.css
	javascript/codemirror/contrib/php/index.html
	javascript/codemirror/contrib/php/js/parsephp.js
	javascript/codemirror/contrib/php/js/parsephphtmlmixed.js
	javascript/codemirror/contrib/php/js/tokenizephp.js
	javascript/codemirror/contrib/php/LICENSE
	javascript/codemirror/contrib/plsql/css/plsqlcolors.css
	javascript/codemirror/contrib/plsql/index.html
	javascript/codemirror/contrib/plsql/js/parseplsql.js
	javascript/codemirror/contrib/plsql/LICENSE
	javascript/codemirror/contrib/python/css/pythoncolors.css
	javascript/codemirror/contrib/python/index.html
	javascript/codemirror/contrib/python/js/parsepython.js
	javascript/codemirror/contrib/python/LICENSE
	javascript/codemirror/contrib/sql/css/sqlcolors.css
	javascript/codemirror/contrib/sql/index.html
	javascript/codemirror/contrib/sql/js/parsesql.js
	javascript/codemirror/contrib/sql/LICENSE
	javascript/codemirror/css/csscolors.css
	javascript/codemirror/css/docs.css
	javascript/codemirror/css/jscolors.css
	javascript/codemirror/css/people.jpg
	javascript/codemirror/css/sparqlcolors.css
	javascript/codemirror/css/xmlcolors.css
	javascript/codemirror/js/codemirror.js
	javascript/codemirror/js/editor.js
	javascript/codemirror/js/highlight.js
	javascript/codemirror/js/mirrorframe.js
	javascript/codemirror/js/parsecss.js
	javascript/codemirror/js/parsedummy.js
	javascript/codemirror/js/parsehtmlmixed.js
	javascript/codemirror/js/parsejavascript.js
	javascript/codemirror/js/parsesparql.js
	javascript/codemirror/js/parsexml.js
	javascript/codemirror/js/select.js
	javascript/codemirror/js/stringstream.js
	javascript/codemirror/js/tokenize.js
	javascript/codemirror/js/tokenizejavascript.js
	javascript/codemirror/js/undo.js
	javascript/codemirror/js/util.js
	javascript/codemirror/LICENSE
	javascript/fsm.js
	javascript/fsm.src.js
	javascript/jquery/plugins/disabled/jquery.disabled.js
	javascript/jquery/plugins/disabled/jquery.disabled.src.js
	javascript/jquery/plugins/idletimer/cookie.js
	javascript/jquery/plugins/idletimer/idletimer.js
	javascript/jquery/themes/cupertino/images/ui-bg_diagonals-thick_90_eeeeee_40x40.png
	javascript/jquery/themes/cupertino/images/ui-bg_flat_15_cd0a0a_40x100.png
	javascript/jquery/themes/cupertino/images/ui-bg_glass_100_e4f1fb_1x400.png
	javascript/jquery/themes/cupertino/images/ui-bg_glass_50_3baae3_1x400.png
	javascript/jquery/themes/cupertino/images/ui-bg_glass_80_d7ebf9_1x400.png
	javascript/jquery/themes/cupertino/images/ui-bg_highlight-hard_100_f2f5f7_1x100.png
	javascript/jquery/themes/cupertino/images/ui-bg_highlight-hard_70_000000_1x100.png
	javascript/jquery/themes/cupertino/images/ui-bg_highlight-soft_100_deedf7_1x100.png
	javascript/jquery/themes/cupertino/images/ui-bg_highlight-soft_25_ffef8f_1x100.png
	javascript/jquery/themes/cupertino/images/ui-icons_2694e8_256x240.png
	javascript/jquery/themes/cupertino/images/ui-icons_2e83ff_256x240.png
	javascript/jquery/themes/cupertino/images/ui-icons_3d80b3_256x240.png
	javascript/jquery/themes/cupertino/images/ui-icons_72a7cf_256x240.png
	javascript/jquery/themes/cupertino/images/ui-icons_ffffff_256x240.png
	javascript/jquery/themes/cupertino/jquery-ui.css
	javascript/jquery/themes/cupertino/ui.accordion.css
	javascript/jquery/themes/cupertino/ui.all.css
	javascript/jquery/themes/cupertino/ui.base.css
	javascript/jquery/themes/cupertino/ui.core.css
	javascript/jquery/themes/cupertino/ui.datepicker.css
	javascript/jquery/themes/cupertino/ui.dialog.css
	javascript/jquery/themes/cupertino/ui.progressbar.css
	javascript/jquery/themes/cupertino/ui.resizable.css
	javascript/jquery/themes/cupertino/ui.slider.css
	javascript/jquery/themes/cupertino/ui.tabs.css
	javascript/jquery/themes/cupertino/ui.theme.css
	javascript/json2.js
	javascript/maintenance.js
	javascript/passwordmeter.js
	javascript/TaskManager/Internal.js
	javascript/tinymce/plugins/advlist/editor_plugin.js
	javascript/tinymce/plugins/advlist/editor_plugin_src.js
	javascript/tinymce/plugins/autoresize/editor_plugin.js
	javascript/tinymce/plugins/autoresize/editor_plugin_src.js
	javascript/tinymce/plugins/autosave/langs/en.js
	javascript/tinymce/plugins/legacyoutput/editor_plugin.js
	javascript/tinymce/plugins/legacyoutput/editor_plugin_src.js
	javascript/tinymce/plugins/wordcount/editor_plugin.js
	javascript/tinymce/plugins/wordcount/editor_plugin_src.js
	language/en/admin/ebay.api.ini
	language/en/admin/ebay.ini
	language/en/admin/export.filetype.redirects.ini
	language/en/admin/linker.ini
	language/en/admin/redirects.ini
	language/en/admin/robotstxt.ini
	language/en/admin/settings.comments.ini
	language/en/admin/settings.emailintegration.ini
	language/en/admin/settings.shippingmanager.ini
	language/en/admin/shoppingcomparison.ini
	lib/class.redirects.php
	lib/class.urls.php
	lib/formfields/templates/formfield.frontend.admin.html
	lib/Interspire/Array.php
	lib/Interspire/Array/Filter.php
	lib/Interspire/Autoloader.php
	lib/Interspire/ClientScript.php
	lib/Interspire/Csv.php
	lib/Interspire/Csv/Exception.php
	lib/Interspire/DateTime.php
	lib/Interspire/Db/QueryIterator.php
	lib/Interspire/Download.php
	lib/Interspire/EmailIntegration/AddSubscriberResult.php
	lib/Interspire/EmailIntegration/EmailMarketer.php
	lib/Interspire/EmailIntegration/EmailMarketer/Exception.php
	lib/Interspire/EmailIntegration/EmailMarketer/Exception/ConnectionFailure.php
	lib/Interspire/EmailIntegration/EmailMarketer/Exception/InvalidResponse.php
	lib/Interspire/EmailIntegration/EmailMarketer/Exception/ServerError.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Checkbox.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Date.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Dropdown.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Number.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Radiobutton.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Text.php
	lib/Interspire/EmailIntegration/EmailMarketer/Field/Textarea.php
	lib/Interspire/EmailIntegration/EmailMarketer/XmlApiResponse.php
	lib/Interspire/EmailIntegration/Exception.php
	lib/Interspire/EmailIntegration/Field.php
	lib/Interspire/EmailIntegration/Field/Address.php
	lib/Interspire/EmailIntegration/Field/Array.php
	lib/Interspire/EmailIntegration/Field/Bool.php
	lib/Interspire/EmailIntegration/Field/Currency.php
	lib/Interspire/EmailIntegration/Field/Date.php
	lib/Interspire/EmailIntegration/Field/Email.php
	lib/Interspire/EmailIntegration/Field/Float.php
	lib/Interspire/EmailIntegration/Field/Int.php
	lib/Interspire/EmailIntegration/Field/Ip.php
	lib/Interspire/EmailIntegration/Field/Number.php
	lib/Interspire/EmailIntegration/Field/NumberInterface.php
	lib/Interspire/EmailIntegration/Field/Scalar.php
	lib/Interspire/EmailIntegration/Field/String.php
	lib/Interspire/EmailIntegration/Field/StringInterface.php
	lib/Interspire/EmailIntegration/MailChimp.php
	lib/Interspire/EmailIntegration/MailChimp/Field.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Address.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Date.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Dropdown.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Email.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Imageurl.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Number.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Phone.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Radio.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Text.php
	lib/Interspire/EmailIntegration/MailChimp/Field/Url.php
	lib/Interspire/EmailIntegration/MailChimp/MCAPI.php
	lib/Interspire/EmailIntegration/ProviderField.php
	lib/Interspire/EmailIntegration/RemoveSubscriberResult.php
	lib/Interspire/EmailIntegration/Rule.php
	lib/Interspire/EmailIntegration/Rule/NewsletterSubscribed.php
	lib/Interspire/EmailIntegration/Rule/OrderCompleted.php
	lib/Interspire/EmailIntegration/SubscriberActionResult.php
	lib/Interspire/EmailIntegration/Subscription.php
	lib/Interspire/EmailIntegration/Subscription/Customer.php
	lib/Interspire/EmailIntegration/Subscription/Exception.php
	lib/Interspire/EmailIntegration/Subscription/Existing.php
	lib/Interspire/EmailIntegration/Subscription/Newsletter.php
	lib/Interspire/EmailIntegration/Subscription/Order.php
	lib/Interspire/english-words.10
	lib/Interspire/english-words.20
	lib/Interspire/Event.php
	lib/Interspire/Exception.php
	lib/Interspire/File.php
	lib/Interspire/FileInfo.php
	lib/Interspire/JavaScript.php
	lib/Interspire/KeyStore.php
	lib/Interspire/KeyStore/Base.php
	lib/Interspire/KeyStore/Exception.php
	lib/Interspire/KeyStore/Interface.php
	lib/Interspire/KeyStore/Mysql.php
	lib/Interspire/KeyStore/Redis.php
	lib/Interspire/Number.php
	lib/Interspire/RandomWords.php
	lib/Interspire/Request.php
	lib/Interspire/StateExecutor.php
	lib/Interspire/String.php
	lib/Interspire/TaskManager.php
	lib/Interspire/TaskManager/Base.php
	lib/Interspire/TaskManager/Exception.php
	lib/Interspire/TaskManager/Internal.php
	lib/Interspire/TaskManager/Internal/TaskStatus.php
	lib/Interspire/TaskManager/InvalidArgumentException.php
	lib/Interspire/TaskManager/InvalidCallbackException.php
	lib/Interspire/TaskManager/TaskSaveException.php
	lib/Interspire/TaskManagerInterface.php
	lib/Interspire/Template.php
	lib/Interspire/Template/Config.php
	lib/Interspire/Template/Extension.php
	lib/Interspire/Template/Lang.php
	lib/Interspire/Template/Node/FlashMessages.php
	lib/Interspire/Template/Node/JSLang.php
	lib/Interspire/Template/Node/Lang.php
	lib/Interspire/Template/Node/Panel.php
	lib/Interspire/Template/Node/Snippet.php
	lib/Interspire/Template/TokenParser/FlashMessages.php
	lib/Interspire/Template/TokenParser/JSLang.php
	lib/Interspire/Template/TokenParser/Lang.php
	lib/Interspire/Template/TokenParser/Panel.php
	lib/Interspire/Template/TokenParser/Snippet.php
	lib/Interspire/TimerStack.php
	lib/Interspire/Url.php
	lib/Interspire/Xml.php
	lib/Job/Controller.php
	lib/Job/Ebay/ListProducts.php
	lib/Job/EmailIntegration.php
	lib/Job/EmailIntegration/AddSubscriberToList.php
	lib/Job/EmailIntegration/ModuleExport.php
	lib/Job/EmailIntegration/RemoveSubscriberFromList.php
	lib/Job/EmailIntegration/RuleExport.php
	lib/Job/EmailIntegration/UpdateSubscriptionIP.php
	lib/Job/ShoppingComparison/RunExport.php
	lib/Job/Store/Abstract.php
	lib/Redisent.php
	lib/RedisException.php
	lib/Resque.php
	lib/Resque/Exception.php
	lib/Resque/Job.php
	lib/Resque/Job/Status.php
	lib/Resque/Redis.php
	lib/resqueinit.php
	lib/Services/JSON.php
	lib/Store/Array.php
	lib/Store/CreditCard.php
	lib/Store/Currency.php
	lib/Store/DateTime.php
	lib/Store/DownForMaintenance.php
	lib/Store/Number.php
	lib/Store/SearchSuggestion.php
	lib/Store/String.php
	lib/Store/Variations.php
	lib/templates/products_panel.php
	lib/Twig/Autoloader.php
	lib/Twig/Compiler.php
	lib/Twig/CompilerInterface.php
	lib/Twig/Environment.php
	lib/Twig/Error.php
	lib/Twig/ExpressionParser.php
	lib/Twig/Extension.php
	lib/Twig/Extension/Core.php
	lib/Twig/Extension/Escaper.php
	lib/Twig/Extension/I18n.php
	lib/Twig/Extension/Sandbox.php
	lib/Twig/ExtensionInterface.php
	lib/Twig/Filter.php
	lib/Twig/Filter/Function.php
	lib/Twig/Filter/Method.php
	lib/Twig/FilterInterface.php
	lib/Twig/Grammar.php
	lib/Twig/Grammar/Arguments.php
	lib/Twig/Grammar/Array.php
	lib/Twig/Grammar/Body.php
	lib/Twig/Grammar/Boolean.php
	lib/Twig/Grammar/Constant.php
	lib/Twig/Grammar/Expression.php
	lib/Twig/Grammar/Number.php
	lib/Twig/Grammar/Optional.php
	lib/Twig/Grammar/Tag.php
	lib/Twig/GrammarInterface.php
	lib/Twig/Lexer.php
	lib/Twig/LexerInterface.php
	lib/Twig/Loader/Array.php
	lib/Twig/Loader/Filesystem.php
	lib/Twig/Loader/String.php
	lib/Twig/LoaderInterface.php
	lib/Twig/Node.php
	lib/Twig/Node/AutoEscape.php
	lib/Twig/Node/Block.php
	lib/Twig/Node/BlockReference.php
	lib/Twig/Node/Debug.php
	lib/Twig/Node/Expression.php
	lib/Twig/Node/Expression/Array.php
	lib/Twig/Node/Expression/AssignName.php
	lib/Twig/Node/Expression/Binary.php
	lib/Twig/Node/Expression/Binary/Add.php
	lib/Twig/Node/Expression/Binary/And.php
	lib/Twig/Node/Expression/Binary/Concat.php
	lib/Twig/Node/Expression/Binary/Div.php
	lib/Twig/Node/Expression/Binary/FloorDiv.php
	lib/Twig/Node/Expression/Binary/Mod.php
	lib/Twig/Node/Expression/Binary/Mul.php
	lib/Twig/Node/Expression/Binary/Or.php
	lib/Twig/Node/Expression/Binary/Sub.php
	lib/Twig/Node/Expression/Compare.php
	lib/Twig/Node/Expression/Conditional.php
	lib/Twig/Node/Expression/Constant.php
	lib/Twig/Node/Expression/Filter.php
	lib/Twig/Node/Expression/GetAttr.php
	lib/Twig/Node/Expression/GetMacro.php
	lib/Twig/Node/Expression/Name.php
	lib/Twig/Node/Expression/Unary.php
	lib/Twig/Node/Expression/Unary/Neg.php
	lib/Twig/Node/Expression/Unary/Not.php
	lib/Twig/Node/Expression/Unary/Pos.php
	lib/Twig/Node/For.php
	lib/Twig/Node/If.php
	lib/Twig/Node/Import.php
	lib/Twig/Node/Include.php
	lib/Twig/Node/Macro.php
	lib/Twig/Node/Module.php
	lib/Twig/Node/Parent.php
	lib/Twig/Node/Print.php
	lib/Twig/Node/Sandbox.php
	lib/Twig/Node/SandboxedModule.php
	lib/Twig/Node/SandboxedPrint.php
	lib/Twig/Node/Set.php
	lib/Twig/Node/Text.php
	lib/Twig/Node/Trans.php
	lib/Twig/NodeInterface.php
	lib/Twig/NodeTraverser.php
	lib/Twig/NodeVisitor/Escaper.php
	lib/Twig/NodeVisitor/Sandbox.php
	lib/Twig/NodeVisitorInterface.php
	lib/Twig/Parser.php
	lib/Twig/ParserInterface.php
	lib/Twig/RuntimeError.php
	lib/Twig/Sandbox/SecurityError.php
	lib/Twig/Sandbox/SecurityPolicy.php
	lib/Twig/Sandbox/SecurityPolicyInterface.php
	lib/Twig/SimpleTokenParser.php
	lib/Twig/SyntaxError.php
	lib/Twig/Template.php
	lib/Twig/TemplateInterface.php
	lib/Twig/Token.php
	lib/Twig/TokenParser.php
	lib/Twig/TokenParser/AutoEscape.php
	lib/Twig/TokenParser/Block.php
	lib/Twig/TokenParser/Debug.php
	lib/Twig/TokenParser/Display.php
	lib/Twig/TokenParser/Extends.php
	lib/Twig/TokenParser/Filter.php
	lib/Twig/TokenParser/For.php
	lib/Twig/TokenParser/If.php
	lib/Twig/TokenParser/Import.php
	lib/Twig/TokenParser/Include.php
	lib/Twig/TokenParser/Macro.php
	lib/Twig/TokenParser/Parent.php
	lib/Twig/TokenParser/Sandbox.php
	lib/Twig/TokenParser/Set.php
	lib/Twig/TokenParser/Trans.php
	lib/Twig/TokenParserInterface.php
	lib/Twig/TokenStream.php
	lib/Xhtml/Dd.php
	lib/Xhtml/Dl.php
	lib/Xhtml/Dt.php
	lib/Xhtml/Element.php
	lib/Xhtml/Option.php
	lib/Xhtml/Table.php
	lib/Xhtml/Td.php
	lib/Xhtml/TextElement.php
	lib/Xhtml/Th.php
	lib/Xhtml/Tr.php
	modules/checkout/eselectplushpus/images/eSelectPlus_logo.gif
	modules/checkout/eselectplushpus/lang/en/language.ini
	modules/checkout/eselectplushpus/module.eselectplushpus.php
	modules/checkout/eselectplushpus/templates/eselectplushpus.receipt.tpl
	modules/checkout/googlecheckout/library/googlenotification.php
	modules/checkout/googlecheckout/library/googlenotificationhistory.php
	modules/checkout/googlecheckout/library/googlepoll.php
	modules/checkout/googlecheckout/library/googlesubscription.php
	modules/checkout/googlecheckout/library/htmlSignatureGen.php
	modules/comments/builtincomments/images/disqus.gif
	modules/comments/builtincomments/lang/en/language.ini
	modules/comments/builtincomments/module.builtincomments.php
	modules/comments/disqus/images/disqus.gif
	modules/comments/disqus/lang/en/language.ini
	modules/comments/disqus/module.disqus.php
	modules/comments/intensedebate/images/intensedebate.gif
	modules/comments/intensedebate/lang/en/language.ini
	modules/comments/intensedebate/module.intensedebate.php
	modules/emailintegration/emailmarketer/images/16x16.png
	modules/emailintegration/emailmarketer/javascript/manage.js
	modules/emailintegration/emailmarketer/lang/en/language.ini
	modules/emailintegration/emailmarketer/module.emailmarketer.php
	modules/emailintegration/exportonly/javascript/manage.js
	modules/emailintegration/exportonly/lang/en/language.ini
	modules/emailintegration/exportonly/module.exportonly.php
	modules/emailintegration/mailchimp/images/16x16.png
	modules/emailintegration/mailchimp/javascript/manage.js
	modules/emailintegration/mailchimp/lang/en/language.ini
	modules/emailintegration/mailchimp/module.mailchimp.php
	modules/shipping/usps/data/countries.csv
	modules/shippingmanager/shipworks/images/shipworks.gif
	modules/shippingmanager/shipworks/lang/en/language.ini
	modules/shippingmanager/shipworks/module.shipworks.php
	modules/shoppingcomparison/bizrate/images/beso55.png
	modules/shoppingcomparison/bizrate/images/bizrate55.png
	modules/shoppingcomparison/bizrate/images/icon.png
	modules/shoppingcomparison/bizrate/images/logo.png
	modules/shoppingcomparison/bizrate/images/shopzilla55.png
	modules/shoppingcomparison/bizrate/lang/en/language.ini
	modules/shoppingcomparison/bizrate/module.bizrate.php
	modules/shoppingcomparison/nextag/images/icon.png
	modules/shoppingcomparison/nextag/images/logo.png
	modules/shoppingcomparison/nextag/lang/en/language.ini
	modules/shoppingcomparison/nextag/module.nextag.php
	modules/shoppingcomparison/pricegrabber/images/icon.png
	modules/shoppingcomparison/pricegrabber/images/logo.png
	modules/shoppingcomparison/pricegrabber/lang/en/language.ini
	modules/shoppingcomparison/pricegrabber/module.pricegrabber.php
	modules/shoppingcomparison/shoppingcom/images/icon.png
	modules/shoppingcomparison/shoppingcom/images/logo.png
	modules/shoppingcomparison/shoppingcom/images/shopcom55.png
	modules/shoppingcomparison/shoppingcom/images/simon55.png
	modules/shoppingcomparison/shoppingcom/lang/en/language.ini
	modules/shoppingcomparison/shoppingcom/module.shoppingcom.php
	modules/shoppingcomparison/taxonomies/nextag.taxonomy.100715.txt
	modules/shoppingcomparison/taxonomies/pricegrabber.taxonomy.100528.txt
	modules/shoppingcomparison/taxonomies/shopcom.taxonomy.100607.txt
	modules/shoppingcomparison/taxonomies/shopzilla.taxonomy.100601.txt
	robots.txt
	templates/__emails/ebay_listing_aborted.html
	templates/__emails/ebay_listing_failed.html
	templates/__emails/ebay_listing_finished.html
	templates/__emails/email_integration_export_aborted.html
	templates/__emails/email_integration_export_failed.html
	templates/__emails/email_integration_export_finished.html
	templates/__emails/email_integration_notice_email.html
	templates/__emails/email_integration_ruledeleted_email.html
	templates/__emails/email_integration_ruleupdated_email.html
	templates/__emails/Snippets/InvoiceProductShipRow.html
	templates/__emails/Snippets/InvoiceTotalRow.html
	templates/__emails/Snippets/OrderTrackingLink.html

Template Changes:
	__gift_themes
	__master
		templates/__master/maintenance.html (Added)
		templates/__master/Panels/AccountOrderShipments.html (Added)
		templates/__master/Panels/NewsComments.html (Added)
		templates/__master/Panels/PageComments.html (Added)
		templates/__master/Panels/SimilarProductsByCustomerViews.html (Added)
		templates/__master/product_comments.html (Added)
		templates/__master/Snippets/AccountOrderItemShippingRow.html (Added)
		templates/__master/Snippets/AccountOrderShipmentRow.html (Added)
		templates/__master/Snippets/AccountOrderTotalRow.html (Added)
		templates/__master/Snippets/CartProductFieldSelect.html (Added)
		templates/__master/Snippets/CartTotalTaxRow.html (Added)
		templates/__master/Snippets/CheckoutCartTotal.html (Added)
		templates/__master/Snippets/CheckoutMailFormatPreference.html (Added)
		templates/__master/Snippets/FacebookLikeButton.html (Added)
		templates/__master/Snippets/HomeFeaturedProductsFeed.html (Added)
		templates/__master/Snippets/MaintenanceNotice.html (Added)
		templates/__master/Snippets/MobileSiteLink.html (Added)
		templates/__master/Snippets/PrintableInvoice.html (Added)
		templates/__master/Snippets/PrintableInvoiceTotalRow.html (Added)
		templates/__master/Snippets/ProductExpectedReleaseDate.html (Added)
		templates/__master/Snippets/ProductFieldSelect.html (Added)
		templates/__master/Snippets/SimilarProductsByCustomerViewsItem.html (Added)
		templates/__master/Snippets/SitemapSection.html (Added)
		templates/__master/Snippets/SubBrandDivider.html (Added)
		templates/__master/Styles/styles.css (Added)

		templates/__master/ccmanual.html (Deleted)
		templates/__master/Panels/CartErrorMessage.html (Deleted)
		templates/__master/Panels/CartFreeShipping.html (Deleted)
		templates/__master/Panels/CartRuleMessage.html (Deleted)
		templates/__master/Panels/ProductUpdatesJavaScript.html (Deleted)
		templates/__master/Panels/SideCartMiniCart.html (Deleted)
		templates/__master/Snippets/MiniCartOtherProduct.html (Deleted)
		templates/__master/Snippets/MiniCartProductAdded.html (Deleted)

		templates/__master/account_order.html
		templates/__master/account_orders.html
		templates/__master/account_orderstatus.html
		templates/__master/account_returns.html
		templates/__master/authorizenet.html
		templates/__master/cart.html
		templates/__master/checkout.html
		templates/__master/checkout_express.html
		templates/__master/eselectplusdp.html
		templates/__master/eway.html
		templates/__master/genericcreditcard.html
		templates/__master/invoice_print.html
		templates/__master/news.html
		templates/__master/order.html
		templates/__master/page.html
		templates/__master/Panels/AccountNewReturnInfo.html
		templates/__master/Panels/AccountOrder.html
		templates/__master/Panels/AccountOrders.html
		templates/__master/Panels/AccountOrderStatus.html
		templates/__master/Panels/AccountReturns.html
		templates/__master/Panels/AddShippingAddressJavaScript.html
		templates/__master/Panels/AuthorizeNetPaymentJavaScript.html
		templates/__master/Panels/CartContent.html
		templates/__master/Panels/CartStatusMessage.html
		templates/__master/Panels/CheckoutNewAddressForm.html
		templates/__master/Panels/ChooseShippingProvider.html
		templates/__master/Panels/ConfirmOrder.html
		templates/__master/Panels/eSelectPlusDPPaymentJavaScript.html
		templates/__master/Panels/EWayPaymentJavaScript.html
		templates/__master/Panels/Footer.html
		templates/__master/Panels/ForgotPasswordForm.html
		templates/__master/Panels/GenericCreditCardPaymentJavaScript.html
		templates/__master/Panels/Header.html
		templates/__master/Panels/HeaderSearch.html
		templates/__master/Panels/HomeFeaturedProducts.html
		templates/__master/Panels/HTMLHead.html
		templates/__master/Panels/PayflowProPaymentJavaScript.html
		templates/__master/Panels/ProductDetails.html
		templates/__master/Panels/ProductImagePopup.html
		templates/__master/Panels/ProductReviews.html
		templates/__master/Panels/ProductTabs.html
		templates/__master/Panels/SearchJavaScript.html
		templates/__master/Panels/SideProductAddToWishList.html
		templates/__master/Panels/SitemapContent.html
		templates/__master/Panels/Syndicate.html
		templates/__master/Panels/WishListAddForm.html
		templates/__master/payflowpro.html
		templates/__master/product.html
		templates/__master/productimage.html
		templates/__master/Snippets/AccountNewReturnItem.html
		templates/__master/Snippets/AccountOrderItem.html
		templates/__master/Snippets/AccountOrderItemList.html
		templates/__master/Snippets/AccountOrderItemRow.html
		templates/__master/Snippets/AccountOrderStatusItem.html
		templates/__master/Snippets/AddressLabel.html
		templates/__master/Snippets/AddThisLink.html
		templates/__master/Snippets/CartCoupon.html
		templates/__master/Snippets/CartGiftCertificate.html
		templates/__master/Snippets/CartItem.html
		templates/__master/Snippets/CartItemQtyText.html
		templates/__master/Snippets/CartProductFieldInput.html
		templates/__master/Snippets/CartShippingQuoteRow.html
		templates/__master/Snippets/CheckoutCartItem.html
		templates/__master/Snippets/CompareProductTR4.html
		templates/__master/Snippets/DesignModeFooter.html
		templates/__master/Snippets/EstimatedShippingQuote.html
		templates/__master/Snippets/EstimatedShippingQuoteList.html
		templates/__master/Snippets/ExpressCheckoutChooseAddress.html
		templates/__master/Snippets/ExpressCheckoutConfirmation.html
		templates/__master/Snippets/ExpressCheckoutShippingMethod.html
		templates/__master/Snippets/PrintableInvoiceItem.html
		templates/__master/Snippets/ProductAddToCart.html
		templates/__master/Snippets/ProductFieldCheckbox.html
		templates/__master/Snippets/ProductImagesLightBox.html
		templates/__master/Snippets/SearchResultGrid.html
		templates/__master/Snippets/ShippingProviderItem.html
		templates/__master/Snippets/ShippingQuote.html
		templates/__master/Snippets/SideCategoryPopularProducts.html
		templates/__master/Snippets/SideNewProducts.html
		templates/__master/Snippets/SidePopularProducts.html
		templates/__master/Snippets/SideRecentlyViewedProducts.html
		templates/__master/Snippets/SideTopSellers.html
		templates/__master/Snippets/SideTopSellersFirst.html
		templates/__master/Snippets/SubBrandItemImage.html
		templates/__master/Snippets/SubCatItemImage.html
		templates/__master/Snippets/TagProductsItem.html
		templates/__master/Snippets/VendorFeaturedItemsItem.html
		templates/__master/Snippets/VendorProductsItem.html

	__mobile
		templates/__mobile/403.html (Added)
		templates/__mobile/404.html (Added)
		templates/__mobile/account.html (Added)
		templates/__mobile/account_addressbook.html (Added)
		templates/__mobile/account_downloaditem.html (Added)
		templates/__mobile/account_inbox.html (Added)
		templates/__mobile/account_new_return.html (Added)
		templates/__mobile/account_order.html (Added)
		templates/__mobile/account_orders.html (Added)
		templates/__mobile/account_orderstatus.html (Added)
		templates/__mobile/account_recentitems.html (Added)
		templates/__mobile/account_returns.html (Added)
		templates/__mobile/account_saved_return.html (Added)
		templates/__mobile/authorizenet.html (Added)
		templates/__mobile/brands.html (Added)
		templates/__mobile/cart.html (Added)
		templates/__mobile/category.html (Added)
		templates/__mobile/checkout.html (Added)
		templates/__mobile/checkout_express.html (Added)
		templates/__mobile/compare.html (Added)
		templates/__mobile/config.php (Added)
		templates/__mobile/createaccount.html (Added)
		templates/__mobile/createaccount_thanks.html (Added)
		templates/__mobile/default.html (Added)
		templates/__mobile/editaccount.html (Added)
		templates/__mobile/error.html (Added)
		templates/__mobile/eselectplusdp.html (Added)
		templates/__mobile/eway.html (Added)
		templates/__mobile/forgotpassword.html (Added)
		templates/__mobile/genericcreditcard.html (Added)
		templates/__mobile/giftcertificates.html (Added)
		templates/__mobile/giftcertificates_balance.html (Added)
		templates/__mobile/giftcertificates_redeem.html (Added)
		templates/__mobile/ideal.html (Added)
		templates/__mobile/images/ajax-loader.gif (Added)
		templates/__mobile/images/ArrowDown.gif (Added)
		templates/__mobile/images/ArrowUp.gif (Added)
		templates/__mobile/images/BrandDefault.gif (Added)
		templates/__mobile/images/BreadcrumbSep.gif (Added)
		templates/__mobile/images/Cart2.gif (Added)
		templates/__mobile/images/CategoryDefault.gif (Added)
		templates/__mobile/images/default/AddCartButton.png (Added)
		templates/__mobile/images/default/Cart.png (Added)
		templates/__mobile/images/default/ChatIcon.gif (Added)
		templates/__mobile/images/default/IconAccount.png (Added)
		templates/__mobile/images/default/IconCart.png (Added)
		templates/__mobile/images/default/IconHome.png (Added)
		templates/__mobile/images/default/IconSearch.png (Added)
		templates/__mobile/images/default/IconWishlist.png (Added)
		templates/__mobile/images/default/LeftArrow.png (Added)
		templates/__mobile/images/default/RightArrow.png (Added)
		templates/__mobile/images/ErrorMessage.gif (Added)
		templates/__mobile/images/ExampleGiftCertificate.jpg (Added)
		templates/__mobile/images/GiftWrappingAvailable.gif (Added)
		templates/__mobile/images/IcoError.gif (Added)
		templates/__mobile/images/IcoMessage1.gif (Added)
		templates/__mobile/images/IcoMessage2.gif (Added)
		templates/__mobile/images/IcoRating0.gif (Added)
		templates/__mobile/images/IcoRating1.gif (Added)
		templates/__mobile/images/IcoRating2.gif (Added)
		templates/__mobile/images/IcoRating3.gif (Added)
		templates/__mobile/images/IcoRating4.gif (Added)
		templates/__mobile/images/IcoRating5.gif (Added)
		templates/__mobile/images/InfoMessage.gif (Added)
		templates/__mobile/images/LeftArrow.png (Added)
		templates/__mobile/images/Loading.gif (Added)
		templates/__mobile/images/MagnifyingGlass.cur (Added)
		templates/__mobile/images/MagnifyingGlass.png (Added)
		templates/__mobile/images/NodeJoin.gif (Added)
		templates/__mobile/images/ProductDefault.gif (Added)
		templates/__mobile/images/RightArrow.png (Added)
		templates/__mobile/images/RSS.gif (Added)
		templates/__mobile/images/SearchQueryBg.gif (Added)
		templates/__mobile/images/SubBrand.gif (Added)
		templates/__mobile/images/SubCategory.gif (Added)
		templates/__mobile/images/SuccessMessage.gif (Added)
		templates/__mobile/images/VideoOverlay.png (Added)
		templates/__mobile/images/VideoOverlayLarge.png (Added)
		templates/__mobile/login.html (Added)
		templates/__mobile/message.html (Added)
		templates/__mobile/news.html (Added)
		templates/__mobile/newsletter_subscribe.html (Added)
		templates/__mobile/order.html (Added)
		templates/__mobile/page.html (Added)
		templates/__mobile/Panels/AccountInbox.html (Added)
		templates/__mobile/Panels/AccountNewReturnInfo.html (Added)
		templates/__mobile/Panels/AccountOrder.html (Added)
		templates/__mobile/Panels/AccountOrderLinks.html (Added)
		templates/__mobile/Panels/AccountOrders.html (Added)
		templates/__mobile/Panels/AccountOrderStatus.html (Added)
		templates/__mobile/Panels/AccountRecentItems.html (Added)
		templates/__mobile/Panels/BrandContent.html (Added)
		templates/__mobile/Panels/CartContent.html (Added)
		templates/__mobile/Panels/CartHeader.html (Added)
		templates/__mobile/Panels/CategoryContent.html (Added)
		templates/__mobile/Panels/CategoryHeading.html (Added)
		templates/__mobile/Panels/CheckGiftCertificateBalance.html (Added)
		templates/__mobile/Panels/CheckoutNewAddressForm.html (Added)
		templates/__mobile/Panels/ChooseBillingAddress.html (Added)
		templates/__mobile/Panels/ChooseCheckoutProviderJavaScript.html (Added)
		templates/__mobile/Panels/ChooseShippingAddress.html (Added)
		templates/__mobile/Panels/ChooseShippingProvider.html (Added)
		templates/__mobile/Panels/ConfirmOrder.html (Added)
		templates/__mobile/Panels/CreateAccountForm.html (Added)
		templates/__mobile/Panels/EditAccountForm.html (Added)
		templates/__mobile/Panels/Footer.html (Added)
		templates/__mobile/Panels/ForgotPasswordForm.html (Added)
		templates/__mobile/Panels/Header.html (Added)
		templates/__mobile/Panels/HeaderSearch.html (Added)
		templates/__mobile/Panels/HomeNewProducts.html (Added)
		templates/__mobile/Panels/HomeRecentBlogs.html (Added)
		templates/__mobile/Panels/HTMLHead.html (Added)
		templates/__mobile/Panels/IdealPaymentForm.html (Added)
		templates/__mobile/Panels/IphoneIconMenu.html (Added)
		templates/__mobile/Panels/IphoneTopMenu.html (Added)
		templates/__mobile/Panels/LoginForm.html (Added)
		templates/__mobile/Panels/PagesMenu.html (Added)
		templates/__mobile/Panels/ProductDetails.html (Added)
		templates/__mobile/Panels/ProductImagePopup.html (Added)
		templates/__mobile/Panels/ProductMiscDetails.html (Added)
		templates/__mobile/Panels/ProductOtherDetails.html (Added)
		templates/__mobile/Panels/ProductReviews.html (Added)
		templates/__mobile/Panels/PurchaseGiftCertificate.html (Added)
		templates/__mobile/Panels/SearchPage.html (Added)
		templates/__mobile/Panels/SearchPageHeader.html (Added)
		templates/__mobile/Panels/SearchTabProducts.html (Added)
		templates/__mobile/Panels/ShippingAddressForm.html (Added)
		templates/__mobile/Panels/SideCartMiniCart.html (Added)
		templates/__mobile/Panels/SideCategoryList.html (Added)
		templates/__mobile/Panels/SideCouponCodeBox.html (Added)
		templates/__mobile/Panels/SideGiftCertificateCodeBox.html (Added)
		templates/__mobile/Panels/SideNewsletterBox.html (Added)
		templates/__mobile/Panels/SidePopularProducts.html (Added)
		templates/__mobile/Panels/SideProductAddToWishList.html (Added)
		templates/__mobile/Panels/SideProductRecentlyViewed.html (Added)
		templates/__mobile/Panels/SideShopByBrand.html (Added)
		templates/__mobile/Panels/SideTopSellers.html (Added)
		templates/__mobile/Panels/SitemapContent.html (Added)
		templates/__mobile/Panels/SuggestiveCartContent.html (Added)
		templates/__mobile/Panels/TopMenu.html (Added)
		templates/__mobile/Panels/VendorProducts.html (Added)
		templates/__mobile/Panels/WishListAddForm.html (Added)
		templates/__mobile/Panels/WishListItems.html (Added)
		templates/__mobile/Panels/WishLists.html (Added)
		templates/__mobile/payflowpro.html (Added)
		templates/__mobile/Previews/default.jpg (Added)
		templates/__mobile/product.html (Added)
		templates/__mobile/product_comments.html (Added)
		templates/__mobile/productimage.html (Added)
		templates/__mobile/search.html (Added)
		templates/__mobile/search_tips.html (Added)
		templates/__mobile/shippingaddressform.html (Added)
		templates/__mobile/sitemap.html (Added)
		templates/__mobile/Snippets/AccountOrderItem.html (Added)
		templates/__mobile/Snippets/AccountOrderItemRow.html (Added)
		templates/__mobile/Snippets/AccountOrderStatusItem.html (Added)
		templates/__mobile/Snippets/AccountOrderTotalRow.html (Added)
		templates/__mobile/Snippets/AccountReturnItem.html (Added)
		templates/__mobile/Snippets/CartCoupon.html (Added)
		templates/__mobile/Snippets/CartEditProductFieldsForm.html (Added)
		templates/__mobile/Snippets/CartItem.html (Added)
		templates/__mobile/Snippets/CartItemGiftCertificate.html (Added)
		templates/__mobile/Snippets/CartTotalTaxRow.html (Added)
		templates/__mobile/Snippets/CategoryPagingNext.html (Added)
		templates/__mobile/Snippets/CategoryPagingPrevious.html (Added)
		templates/__mobile/Snippets/CategoryProductsItemList.html (Added)
		templates/__mobile/Snippets/CheckoutCartItem.html (Added)
		templates/__mobile/Snippets/CheckoutCartTotal.html (Added)
		templates/__mobile/Snippets/CheckoutShippingAddressItem.html (Added)
		templates/__mobile/Snippets/CompareButton.html (Added)
		templates/__mobile/Snippets/CompareButtonList.html (Added)
		templates/__mobile/Snippets/eSelectPlusConfirmationDetails.html (Added)
		templates/__mobile/Snippets/eSelectPlusDPConfirmationDetails.html (Added)
		templates/__mobile/Snippets/ExpressCheckoutChooseAddress.html (Added)
		templates/__mobile/Snippets/ExpressCheckoutCreateAccount.html (Added)
		templates/__mobile/Snippets/GiftWrappingWrapOptions.html (Added)
		templates/__mobile/Snippets/LogoText.html (Added)
		templates/__mobile/Snippets/OfflinePaymentMessage.html (Added)
		templates/__mobile/Snippets/ProductAddToCart.html (Added)
		templates/__mobile/Snippets/ProductImagesLightBox.html (Added)
		templates/__mobile/Snippets/ProductImageZoomer.html (Added)
		templates/__mobile/Snippets/ProductNotOrderableOnMobiles.html (Added)
		templates/__mobile/Snippets/ProductThumbImage.html (Added)
		templates/__mobile/Snippets/ProductVariationListMultiple.html (Added)
		templates/__mobile/Snippets/SearchResultGrid.html (Added)
		templates/__mobile/Snippets/SearchResultProductList.html (Added)
		templates/__mobile/Snippets/SearchResultSectionProduct.html (Added)
		templates/__mobile/Snippets/SearchResultsFeed.html (Added)
		templates/__mobile/Snippets/SideAddItemSoldOut.html (Added)
		templates/__mobile/Snippets/SideCategoryList.html (Added)
		templates/__mobile/Snippets/SideRelatedProducts.html (Added)
		templates/__mobile/Snippets/SideTopSellers.html (Added)
		templates/__mobile/Snippets/SideTopSellersFirst.html (Added)
		templates/__mobile/Snippets/SubBrandDivider.html (Added)
		templates/__mobile/Snippets/SubBrandItemImage.html (Added)
		templates/__mobile/Snippets/SubBrandsGrid.html (Added)
		templates/__mobile/Snippets/SubCategories.html (Added)
		templates/__mobile/Snippets/SubCategoriesGrid.html (Added)
		templates/__mobile/Snippets/SubCatItemImage.html (Added)
		templates/__mobile/Snippets/WishList.html (Added)
		templates/__mobile/Styles/default.css (Added)
		templates/__mobile/Styles/ie.css (Added)
		templates/__mobile/Styles/iselector.css (Added)
		templates/__mobile/Styles/popup.css (Added)
		templates/__mobile/Styles/styles.css (Added)
		templates/__mobile/tags.html (Added)
		templates/__mobile/valuteccard.html (Added)
		templates/__mobile/vendor_page.html (Added)
		templates/__mobile/vendor_products.html (Added)
		templates/__mobile/vendor_profile.html (Added)
		templates/__mobile/vendors.html (Added)
		templates/__mobile/wishlist.html (Added)

	Adventure
		templates/Adventure/config.php
		templates/Adventure/Panels/HeaderSearch.html
		templates/Adventure/Styles/magenta.css
		templates/Adventure/Styles/printinvoice.css
		templates/Adventure/Styles/styles.css

	Antiques
		templates/Antiques/Backup/Styles/blue.css
		templates/Antiques/Backup/Styles/styles.css
		templates/Antiques/config.php
		templates/Antiques/Styles/brown.css
		templates/Antiques/Styles/printinvoice.css
		templates/Antiques/Styles/styles.css

	ArtFraming
		templates/ArtFraming/config.php
		templates/ArtFraming/Styles/printinvoice.css
		templates/ArtFraming/Styles/styles.css
		templates/ArtFraming/Styles/white.css

	ArtsCrafts
		templates/ArtsCrafts/config.php
		templates/ArtsCrafts/Panels/HeaderSearch.html
		templates/ArtsCrafts/Styles/bright.css
		templates/ArtsCrafts/Styles/printinvoice.css
		templates/ArtsCrafts/Styles/styles.css

	Automotive
		templates/Automotive/config.php
		templates/Automotive/Panels/HeaderSearch.html
		templates/Automotive/Styles/black.css
		templates/Automotive/Styles/printinvoice.css
		templates/Automotive/Styles/styles.css

	Baby
		templates/Baby/config.php
		templates/Baby/Styles/pastel.css
		templates/Baby/Styles/printinvoice.css
		templates/Baby/Styles/styles.css

	Bargains
		templates/Bargains/Panels/Header.html (Added)

		templates/Bargains/Backup/Styles/blue.css
		templates/Bargains/Backup/Styles/styles.css
		templates/Bargains/config.php
		templates/Bargains/Styles/printinvoice.css
		templates/Bargains/Styles/red.css
		templates/Bargains/Styles/styles.css

	Beauty
		templates/Beauty/config.php
		templates/Beauty/Styles/pink.css
		templates/Beauty/Styles/printinvoice.css
		templates/Beauty/Styles/styles.css
		templates/Beauty/Styles/turquoise.css

	Benefits
		templates/Benefits/403.html (Deleted)
		templates/Benefits/404.html (Deleted)
		templates/Benefits/account.html (Deleted)
		templates/Benefits/account_addressbook.html (Deleted)
		templates/Benefits/account_downloaditem.html (Deleted)
		templates/Benefits/account_inbox.html (Deleted)
		templates/Benefits/account_new_return.html (Deleted)
		templates/Benefits/account_order.html (Deleted)
		templates/Benefits/account_orders.html (Deleted)
		templates/Benefits/account_orderstatus.html (Deleted)
		templates/Benefits/account_recentitems.html (Deleted)
		templates/Benefits/account_returns.html (Deleted)
		templates/Benefits/account_saved_return.html (Deleted)
		templates/Benefits/authorizenet.html (Deleted)
		templates/Benefits/bottom.html (Deleted)
		templates/Benefits/brands.html (Deleted)
		templates/Benefits/cart.html (Deleted)
		templates/Benefits/category.html (Deleted)
		templates/Benefits/ccmanual.html (Deleted)
		templates/Benefits/checkout.html (Deleted)
		templates/Benefits/checkout_address.html (Deleted)
		templates/Benefits/checkout_confirm.html (Deleted)
		templates/Benefits/checkout_express.html (Deleted)
		templates/Benefits/checkout_payment.html (Deleted)
		templates/Benefits/checkout_shipper.html (Deleted)
		templates/Benefits/compare.html (Deleted)
		templates/Benefits/createaccount.html (Deleted)
		templates/Benefits/createaccount_thanks.html (Deleted)
		templates/Benefits/default.html (Deleted)
		templates/Benefits/editaccount.html (Deleted)
		templates/Benefits/error.html (Deleted)
		templates/Benefits/eselectplusdp.html (Deleted)
		templates/Benefits/eway.html (Deleted)
		templates/Benefits/forgotpassword.html (Deleted)
		templates/Benefits/genericcreditcard.html (Deleted)
		templates/Benefits/giftcertificates.html (Deleted)
		templates/Benefits/giftcertificates_balance.html (Deleted)
		templates/Benefits/giftcertificates_redeem.html (Deleted)
		templates/Benefits/ideal.html (Deleted)
		templates/Benefits/invoice_print.html (Deleted)
		templates/Benefits/login.html (Deleted)
		templates/Benefits/message.html (Deleted)
		templates/Benefits/news.html (Deleted)
		templates/Benefits/newsletter_subscribe.html (Deleted)
		templates/Benefits/order.html (Deleted)
		templates/Benefits/page.html (Deleted)
		templates/Benefits/page_contact_form.html (Deleted)
		templates/Benefits/payflowpro.html (Deleted)
		templates/Benefits/product.html (Deleted)
		templates/Benefits/product_video.html (Deleted)
		templates/Benefits/productimage.html (Deleted)
		templates/Benefits/search.html (Deleted)
		templates/Benefits/search_tips.html (Deleted)
		templates/Benefits/shippingaddressform.html (Deleted)
		templates/Benefits/sitemap.html (Deleted)
		templates/Benefits/Snippets/BrandCloudItem.html (Deleted)
		templates/Benefits/tags.html (Deleted)
		templates/Benefits/top.html (Deleted)
		templates/Benefits/valuteccard.html (Deleted)
		templates/Benefits/vendor_page.html (Deleted)
		templates/Benefits/vendor_products.html (Deleted)
		templates/Benefits/vendor_profile.html (Deleted)
		templates/Benefits/vendors.html (Deleted)
		templates/Benefits/wishlist.html (Deleted)

		templates/Benefits/config.php
		templates/Benefits/Panels/Footer.html
		templates/Benefits/Styles/gray.css
		templates/Benefits/Styles/ie.css
		templates/Benefits/Styles/popup.css
		templates/Benefits/Styles/printinvoice.css
		templates/Benefits/Styles/styles.css

	Blackstore
		templates/Blackstore/403.html (Added)
		templates/Blackstore/404.html (Added)
		templates/Blackstore/account.html (Added)
		templates/Blackstore/account_addressbook.html (Added)
		templates/Blackstore/account_downloaditem.html (Added)
		templates/Blackstore/account_inbox.html (Added)
		templates/Blackstore/account_new_return.html (Added)
		templates/Blackstore/account_order.html (Added)
		templates/Blackstore/account_orders.html (Added)
		templates/Blackstore/account_orderstatus.html (Added)
		templates/Blackstore/account_recentitems.html (Added)
		templates/Blackstore/account_returns.html (Added)
		templates/Blackstore/account_saved_return.html (Added)
		templates/Blackstore/bottom.html (Added)
		templates/Blackstore/brands.html (Added)
		templates/Blackstore/cart.html (Added)
		templates/Blackstore/category.html (Added)
		templates/Blackstore/checkout.html (Added)
		templates/Blackstore/checkout_address.html (Added)
		templates/Blackstore/checkout_confirm.html (Added)
		templates/Blackstore/checkout_express.html (Added)
		templates/Blackstore/checkout_payment.html (Added)
		templates/Blackstore/checkout_shipper.html (Added)
		templates/Blackstore/compare.html (Added)
		templates/Blackstore/config.php (Added)
		templates/Blackstore/createaccount.html (Added)
		templates/Blackstore/createaccount_thanks.html (Added)
		templates/Blackstore/default.html (Added)
		templates/Blackstore/editaccount.html (Added)
		templates/Blackstore/error.html (Added)
		templates/Blackstore/forgotpassword.html (Added)
		templates/Blackstore/giftcertificates.html (Added)
		templates/Blackstore/giftcertificates_balance.html (Added)
		templates/Blackstore/giftcertificates_redeem.html (Added)
		templates/Blackstore/images/ajax-loader.gif (Added)
		templates/Blackstore/images/ArrowDown.gif (Added)
		templates/Blackstore/images/ArrowUp.gif (Added)
		templates/Blackstore/images/black/AddCartButton.gif (Added)
		templates/Blackstore/images/black/bg_body.gif (Added)
		templates/Blackstore/images/black/bg_left.gif (Added)
		templates/Blackstore/images/black/bg_menu.gif (Added)
		templates/Blackstore/images/black/bg_menunav.gif (Added)
		templates/Blackstore/images/black/Cart.gif (Added)
		templates/Blackstore/images/black/ChatIcon.gif (Added)
		templates/Blackstore/images/black/CheckoutButton.gif (Added)
		templates/Blackstore/images/black/CompareButton.gif (Added)
		templates/Blackstore/images/black/GoButton.gif (Added)
		templates/Blackstore/images/black/MiniCheckoutButton.gif (Added)
		templates/Blackstore/images/black/NewsletterSubscribe.gif (Added)
		templates/Blackstore/images/black/NotifyMeButton.gif (Added)
		templates/Blackstore/images/black/OrderDetailsButton.gif (Added)
		templates/Blackstore/images/black/PaymentButton.gif (Added)
		templates/Blackstore/images/black/PaymentButtonContinue.gif (Added)
		templates/Blackstore/images/black/ProductActionAdd.gif (Added)
		templates/Blackstore/images/black/ProductActionAddNew.gif (Added)
		templates/Blackstore/images/black/QuickSearchAllResultsButton.gif (Added)
		templates/Blackstore/images/black/ReorderButton.gif (Added)
		templates/Blackstore/images/black/ReorderSelected.gif (Added)
		templates/Blackstore/images/black/ReturnItemsButton.gif (Added)
		templates/Blackstore/images/black/Search.gif (Added)
		templates/Blackstore/images/black/UpdateQtyButton.gif (Added)
		templates/Blackstore/images/black/WishlistButton.gif (Added)
		templates/Blackstore/images/black/WriteReviewButton.gif (Added)
		templates/Blackstore/images/BrandDefault.gif (Added)
		templates/Blackstore/images/BreadcrumbSep.gif (Added)
		templates/Blackstore/images/Cart2.gif (Added)
		templates/Blackstore/images/CategoryDefault.gif (Added)
		templates/Blackstore/images/ContentBg.gif (Added)
		templates/Blackstore/images/ContentBgWide.gif (Added)
		templates/Blackstore/images/ContentBgWidest.gif (Added)
		templates/Blackstore/images/ErrorMessage.gif (Added)
		templates/Blackstore/images/ExampleGiftCertificate.gif (Added)
		templates/Blackstore/images/GiftWrappingAvailable.gif (Added)
		templates/Blackstore/images/IcoError.gif (Added)
		templates/Blackstore/images/IcoMessage1.gif (Added)
		templates/Blackstore/images/IcoMessage2.gif (Added)
		templates/Blackstore/images/IcoRating0.gif (Added)
		templates/Blackstore/images/IcoRating1.gif (Added)
		templates/Blackstore/images/IcoRating2.gif (Added)
		templates/Blackstore/images/IcoRating3.gif (Added)
		templates/Blackstore/images/IcoRating4.gif (Added)
		templates/Blackstore/images/IcoRating5.gif (Added)
		templates/Blackstore/images/InfoMessage.gif (Added)
		templates/Blackstore/images/LeftArrow.png (Added)
		templates/Blackstore/images/Loading.gif (Added)
		templates/Blackstore/images/logos.jpg (Added)
		templates/Blackstore/images/MagnifyingGlass.cur (Added)
		templates/Blackstore/images/MagnifyingGlass.png (Added)
		templates/Blackstore/images/NodeJoin.gif (Added)
		templates/Blackstore/images/ProductDefault.gif (Added)
		templates/Blackstore/images/RightArrow.png (Added)
		templates/Blackstore/images/RSS.gif (Added)
		templates/Blackstore/images/SearchQueryBg.gif (Added)
		templates/Blackstore/images/SubBrand.gif (Added)
		templates/Blackstore/images/SubCategory.gif (Added)
		templates/Blackstore/images/SuccessMessage.gif (Added)
		templates/Blackstore/images/VideoOverlay.png (Added)
		templates/Blackstore/images/VideoOverlayLarge.png (Added)
		templates/Blackstore/login.html (Added)
		templates/Blackstore/message.html (Added)
		templates/Blackstore/news.html (Added)
		templates/Blackstore/newsletter_subscribe.html (Added)
		templates/Blackstore/order.html (Added)
		templates/Blackstore/page.html (Added)
		templates/Blackstore/Panels/Footer.html (Added)
		templates/Blackstore/Previews/black.jpg (Added)
		templates/Blackstore/product.html (Added)
		templates/Blackstore/search.html (Added)
		templates/Blackstore/search_tips.html (Added)
		templates/Blackstore/shippingaddressform.html (Added)
		templates/Blackstore/sitemap.html (Added)
		templates/Blackstore/Styles/black.css (Added)
		templates/Blackstore/Styles/ie.css (Added)
		templates/Blackstore/Styles/iselector.css (Added)
		templates/Blackstore/Styles/popup.css (Added)
		templates/Blackstore/Styles/printinvoice.css (Added)
		templates/Blackstore/Styles/styles.css (Added)
		templates/Blackstore/tags.html (Added)
		templates/Blackstore/vendor_page.html (Added)
		templates/Blackstore/vendor_products.html (Added)
		templates/Blackstore/vendor_profile.html (Added)
		templates/Blackstore/vendors.html (Added)
		templates/Blackstore/wishlist.html (Added)

	Bodybuilding
		templates/Bodybuilding/config.php
		templates/Bodybuilding/Styles/orange.css
		templates/Bodybuilding/Styles/printinvoice.css
		templates/Bodybuilding/Styles/styles.css

	Books
		templates/Books/config.php
		templates/Books/Panels/HeaderSearch.html
		templates/Books/Styles/cream.css
		templates/Books/Styles/printinvoice.css
		templates/Books/Styles/styles.css

	Brownstore
		templates/Brownstore/403.html (Added)
		templates/Brownstore/404.html (Added)
		templates/Brownstore/account.html (Added)
		templates/Brownstore/account_addressbook.html (Added)
		templates/Brownstore/account_downloaditem.html (Added)
		templates/Brownstore/account_inbox.html (Added)
		templates/Brownstore/account_new_return.html (Added)
		templates/Brownstore/account_order.html (Added)
		templates/Brownstore/account_orders.html (Added)
		templates/Brownstore/account_orderstatus.html (Added)
		templates/Brownstore/account_recentitems.html (Added)
		templates/Brownstore/account_returns.html (Added)
		templates/Brownstore/account_saved_return.html (Added)
		templates/Brownstore/bottom.html (Added)
		templates/Brownstore/brands.html (Added)
		templates/Brownstore/cart.html (Added)
		templates/Brownstore/category.html (Added)
		templates/Brownstore/checkout.html (Added)
		templates/Brownstore/checkout_address.html (Added)
		templates/Brownstore/checkout_confirm.html (Added)
		templates/Brownstore/checkout_express.html (Added)
		templates/Brownstore/checkout_payment.html (Added)
		templates/Brownstore/checkout_shipper.html (Added)
		templates/Brownstore/compare.html (Added)
		templates/Brownstore/config.php (Added)
		templates/Brownstore/createaccount.html (Added)
		templates/Brownstore/createaccount_thanks.html (Added)
		templates/Brownstore/default.html (Added)
		templates/Brownstore/editaccount.html (Added)
		templates/Brownstore/error.html (Added)
		templates/Brownstore/forgotpassword.html (Added)
		templates/Brownstore/giftcertificates.html (Added)
		templates/Brownstore/giftcertificates_balance.html (Added)
		templates/Brownstore/giftcertificates_redeem.html (Added)
		templates/Brownstore/images/ajax-loader.gif (Added)
		templates/Brownstore/images/ArrowDown.gif (Added)
		templates/Brownstore/images/ArrowUp.gif (Added)
		templates/Brownstore/images/BrandDefault.gif (Added)
		templates/Brownstore/images/BreadcrumbSep.gif (Added)
		templates/Brownstore/images/brown/AddCartButton.gif (Added)
		templates/Brownstore/images/brown/b_addtocart.gif (Added)
		templates/Brownstore/images/brown/bg_body.jpg (Added)
		templates/Brownstore/images/brown/bg_sidelia.gif (Added)
		templates/Brownstore/images/brown/bg_sidelia_a.gif (Added)
		templates/Brownstore/images/brown/bg_topmenu.gif (Added)
		templates/Brownstore/images/brown/Cart.gif (Added)
		templates/Brownstore/images/brown/ChatIcon.gif (Added)
		templates/Brownstore/images/brown/CheckoutButton.gif (Added)
		templates/Brownstore/images/brown/CompareButton.gif (Added)
		templates/Brownstore/images/brown/GoButton.gif (Added)
		templates/Brownstore/images/brown/LeftArrow.png (Added)
		templates/Brownstore/images/brown/MiniCheckoutButton.gif (Added)
		templates/Brownstore/images/brown/NewsletterSubscribe.gif (Added)
		templates/Brownstore/images/brown/NotifyMeButton.gif (Added)
		templates/Brownstore/images/brown/OrderDetailsButton.gif (Added)
		templates/Brownstore/images/brown/PagesMenuBg.gif (Added)
		templates/Brownstore/images/brown/PagesMenuBg.png (Added)
		templates/Brownstore/images/brown/PaymentButton.gif (Added)
		templates/Brownstore/images/brown/PaymentButtonContinue.gif (Added)
		templates/Brownstore/images/brown/QuickSearchAllResultsButton.gif (Added)
		templates/Brownstore/images/brown/ReorderButton.gif (Added)
		templates/Brownstore/images/brown/ReorderSelected.gif (Added)
		templates/Brownstore/images/brown/ReturnItemsButton.gif (Added)
		templates/Brownstore/images/brown/RightArrow.png (Added)
		templates/Brownstore/images/brown/Search.gif (Added)
		templates/Brownstore/images/brown/UpdateQtyButton.gif (Added)
		templates/Brownstore/images/brown/WishlistButton.gif (Added)
		templates/Brownstore/images/brown/WriteReviewButton.gif (Added)
		templates/Brownstore/images/Cart2.gif (Added)
		templates/Brownstore/images/CategoryDefault.gif (Added)
		templates/Brownstore/images/ContentBg.gif (Added)
		templates/Brownstore/images/ContentBgWide.gif (Added)
		templates/Brownstore/images/ContentBgWidest.gif (Added)
		templates/Brownstore/images/ErrorMessage.gif (Added)
		templates/Brownstore/images/ExampleGiftCertificate.gif (Added)
		templates/Brownstore/images/GiftWrappingAvailable.gif (Added)
		templates/Brownstore/images/i_service1.gif (Added)
		templates/Brownstore/images/IcoError.gif (Added)
		templates/Brownstore/images/IcoMessage1.gif (Added)
		templates/Brownstore/images/IcoMessage2.gif (Added)
		templates/Brownstore/images/IcoRating0.gif (Added)
		templates/Brownstore/images/IcoRating1.gif (Added)
		templates/Brownstore/images/IcoRating2.gif (Added)
		templates/Brownstore/images/IcoRating3.gif (Added)
		templates/Brownstore/images/IcoRating4.gif (Added)
		templates/Brownstore/images/IcoRating5.gif (Added)
		templates/Brownstore/images/InfoMessage.gif (Added)
		templates/Brownstore/images/LeftArrow.png (Added)
		templates/Brownstore/images/Loading.gif (Added)
		templates/Brownstore/images/MagnifyingGlass.cur (Added)
		templates/Brownstore/images/MagnifyingGlass.png (Added)
		templates/Brownstore/images/NodeJoin.gif (Added)
		templates/Brownstore/images/ProductDefault.gif (Added)
		templates/Brownstore/images/project1.gif (Added)
		templates/Brownstore/images/RightArrow.png (Added)
		templates/Brownstore/images/RSS.gif (Added)
		templates/Brownstore/images/SearchQueryBg.gif (Added)
		templates/Brownstore/images/SubBrand.gif (Added)
		templates/Brownstore/images/SubCategory.gif (Added)
		templates/Brownstore/images/SuccessMessage.gif (Added)
		templates/Brownstore/images/t_access.gif (Added)
		templates/Brownstore/images/t_lorem.gif (Added)
		templates/Brownstore/images/t_mission.gif (Added)
		templates/Brownstore/images/t_service.gif (Added)
		templates/Brownstore/images/t_support.gif (Added)
		templates/Brownstore/images/t_why.gif (Added)
		templates/Brownstore/images/VideoOverlay.png (Added)
		templates/Brownstore/images/VideoOverlayLarge.png (Added)
		templates/Brownstore/login.html (Added)
		templates/Brownstore/message.html (Added)
		templates/Brownstore/news.html (Added)
		templates/Brownstore/newsletter_subscribe.html (Added)
		templates/Brownstore/order.html (Added)
		templates/Brownstore/page.html (Added)
		templates/Brownstore/Panels/Footer.html (Added)
		templates/Brownstore/Previews/brown.jpg (Added)
		templates/Brownstore/product.html (Added)
		templates/Brownstore/search.html (Added)
		templates/Brownstore/search_tips.html (Added)
		templates/Brownstore/shippingaddressform.html (Added)
		templates/Brownstore/sitemap.html (Added)
		templates/Brownstore/Styles/brown.css (Added)
		templates/Brownstore/Styles/ie.css (Added)
		templates/Brownstore/Styles/iselector.css (Added)
		templates/Brownstore/Styles/popup.css (Added)
		templates/Brownstore/Styles/printinvoice.css (Added)
		templates/Brownstore/Styles/styles.css (Added)
		templates/Brownstore/tags.html (Added)
		templates/Brownstore/top.html (Added)
		templates/Brownstore/vendor_page.html (Added)
		templates/Brownstore/vendor_products.html (Added)
		templates/Brownstore/vendor_profile.html (Added)
		templates/Brownstore/vendors.html (Added)
		templates/Brownstore/wishlist.html (Added)

	Cameras
		templates/Cameras/Backup/Styles/blue.css
		templates/Cameras/Backup/Styles/styles.css
		templates/Cameras/config.php
		templates/Cameras/Styles/printinvoice.css
		templates/Cameras/Styles/red.css
		templates/Cameras/Styles/styles.css

	CarAudio
		templates/CarAudio/Panels/Header.html (Added)

		templates/CarAudio/Backup/Styles/blue.css
		templates/CarAudio/Backup/Styles/styles.css
		templates/CarAudio/config.php
		templates/CarAudio/Styles/black.css
		templates/CarAudio/Styles/printinvoice.css
		templates/CarAudio/Styles/styles.css

	CellPhones
		templates/CellPhones/Backup/Styles/blue.css
		templates/CellPhones/Backup/Styles/styles.css
		templates/CellPhones/config.php
		templates/CellPhones/Styles/blue.css
		templates/CellPhones/Styles/printinvoice.css
		templates/CellPhones/Styles/styles.css

	Chocolate
		templates/Chocolate/config.php
		templates/Chocolate/Styles/brown.css
		templates/Chocolate/Styles/printinvoice.css
		templates/Chocolate/Styles/styles.css

	CoffeeShop
		templates/CoffeeShop/config.php
		templates/CoffeeShop/Styles/brown.css
		templates/CoffeeShop/Styles/printinvoice.css
		templates/CoffeeShop/Styles/styles.css

	CognacShop
		templates/CognacShop/config.php
		templates/CognacShop/Styles/brown.css
		templates/CognacShop/Styles/printinvoice.css
		templates/CognacShop/Styles/styles.css

	Computers
		templates/Computers/config.php
		templates/Computers/Styles/printinvoice.css
		templates/Computers/Styles/purple.css
		templates/Computers/Styles/styles.css

	CorporateGifts
		templates/CorporateGifts/Backup/Styles/blue.css
		templates/CorporateGifts/Backup/Styles/styles.css
		templates/CorporateGifts/config.php
		templates/CorporateGifts/Styles/printinvoice.css
		templates/CorporateGifts/Styles/styles.css
		templates/CorporateGifts/Styles/yellow.css

	Cosmetics
		templates/Cosmetics/config.php
		templates/Cosmetics/Styles/palegreen.css
		templates/Cosmetics/Styles/printinvoice.css
		templates/Cosmetics/Styles/styles.css

	CosmeticStuff
		templates/CosmeticStuff/403.html (Added)
		templates/CosmeticStuff/404.html (Added)
		templates/CosmeticStuff/account.html (Added)
		templates/CosmeticStuff/account_addressbook.html (Added)
		templates/CosmeticStuff/account_downloaditem.html (Added)
		templates/CosmeticStuff/account_inbox.html (Added)
		templates/CosmeticStuff/account_new_return.html (Added)
		templates/CosmeticStuff/account_order.html (Added)
		templates/CosmeticStuff/account_orders.html (Added)
		templates/CosmeticStuff/account_orderstatus.html (Added)
		templates/CosmeticStuff/account_recentitems.html (Added)
		templates/CosmeticStuff/account_returns.html (Added)
		templates/CosmeticStuff/account_saved_return.html (Added)
		templates/CosmeticStuff/bottom.html (Added)
		templates/CosmeticStuff/brands.html (Added)
		templates/CosmeticStuff/cart.html (Added)
		templates/CosmeticStuff/category.html (Added)
		templates/CosmeticStuff/checkout.html (Added)
		templates/CosmeticStuff/checkout_address.html (Added)
		templates/CosmeticStuff/checkout_confirm.html (Added)
		templates/CosmeticStuff/checkout_express.html (Added)
		templates/CosmeticStuff/checkout_payment.html (Added)
		templates/CosmeticStuff/checkout_shipper.html (Added)
		templates/CosmeticStuff/compare.html (Added)
		templates/CosmeticStuff/config.php (Added)
		templates/CosmeticStuff/createaccount.html (Added)
		templates/CosmeticStuff/createaccount_thanks.html (Added)
		templates/CosmeticStuff/default.html (Added)
		templates/CosmeticStuff/editaccount.html (Added)
		templates/CosmeticStuff/error.html (Added)
		templates/CosmeticStuff/forgotpassword.html (Added)
		templates/CosmeticStuff/giftcertificates.html (Added)
		templates/CosmeticStuff/giftcertificates_balance.html (Added)
		templates/CosmeticStuff/giftcertificates_redeem.html (Added)
		templates/CosmeticStuff/images/ajax-loader.gif (Added)
		templates/CosmeticStuff/images/ArrowDown.gif (Added)
		templates/CosmeticStuff/images/ArrowUp.gif (Added)
		templates/CosmeticStuff/images/BrandDefault.gif (Added)
		templates/CosmeticStuff/images/BreadcrumbSep.gif (Added)
		templates/CosmeticStuff/images/Cart2.gif (Added)
		templates/CosmeticStuff/images/CategoryDefault.gif (Added)
		templates/CosmeticStuff/images/ContentBg.gif (Added)
		templates/CosmeticStuff/images/ContentBgWide.gif (Added)
		templates/CosmeticStuff/images/ContentBgWidest.gif (Added)
		templates/CosmeticStuff/images/ErrorMessage.gif (Added)
		templates/CosmeticStuff/images/ExampleGiftCertificate.gif (Added)
		templates/CosmeticStuff/images/GiftWrappingAvailable.gif (Added)
		templates/CosmeticStuff/images/gray/AddCartButton.gif (Added)
		templates/CosmeticStuff/images/gray/bg_body.gif (Added)
		templates/CosmeticStuff/images/gray/bg_container.jpg (Added)
		templates/CosmeticStuff/images/gray/bg_footer.gif (Added)
		templates/CosmeticStuff/images/gray/bg_menu.png (Added)
		templates/CosmeticStuff/images/gray/bg_menunav.gif (Added)
		templates/CosmeticStuff/images/gray/bg_sideli.gif (Added)
		templates/CosmeticStuff/images/gray/Cart.gif (Added)
		templates/CosmeticStuff/images/gray/ChatIcon.gif (Added)
		templates/CosmeticStuff/images/gray/CheckoutButton.gif (Added)
		templates/CosmeticStuff/images/gray/CompareButton.gif (Added)
		templates/CosmeticStuff/images/gray/GoButton.gif (Added)
		templates/CosmeticStuff/images/gray/MiniCheckoutButton.gif (Added)
		templates/CosmeticStuff/images/gray/NewsletterSubscribe.gif (Added)
		templates/CosmeticStuff/images/gray/NotifyMeButton.gif (Added)
		templates/CosmeticStuff/images/gray/OrderDetailsButton.gif (Added)
		templates/CosmeticStuff/images/gray/PaymentButton.gif (Added)
		templates/CosmeticStuff/images/gray/PaymentButtonContinue.gif (Added)
		templates/CosmeticStuff/images/gray/ProductActionAdd.gif (Added)
		templates/CosmeticStuff/images/gray/ProductActionAddNew.gif (Added)
		templates/CosmeticStuff/images/gray/QuickSearchAllResultsButton.gif (Added)
		templates/CosmeticStuff/images/gray/ReorderButton.gif (Added)
		templates/CosmeticStuff/images/gray/ReorderSelected.gif (Added)
		templates/CosmeticStuff/images/gray/ReturnItemsButton.gif (Added)
		templates/CosmeticStuff/images/gray/Search.gif (Added)
		templates/CosmeticStuff/images/gray/TopSellerNumber1Bg.gif (Added)
		templates/CosmeticStuff/images/gray/TopSellerNumber1Bg.png (Added)
		templates/CosmeticStuff/images/gray/TopSellerNumberBg.gif (Added)
		templates/CosmeticStuff/images/gray/UpdateQtyButton.gif (Added)
		templates/CosmeticStuff/images/gray/WishlistButton.gif (Added)
		templates/CosmeticStuff/images/gray/WriteReviewButton.gif (Added)
		templates/CosmeticStuff/images/IcoError.gif (Added)
		templates/CosmeticStuff/images/IcoMessage1.gif (Added)
		templates/CosmeticStuff/images/IcoMessage2.gif (Added)
		templates/CosmeticStuff/images/IcoRating0.gif (Added)
		templates/CosmeticStuff/images/IcoRating1.gif (Added)
		templates/CosmeticStuff/images/IcoRating2.gif (Added)
		templates/CosmeticStuff/images/IcoRating3.gif (Added)
		templates/CosmeticStuff/images/IcoRating4.gif (Added)
		templates/CosmeticStuff/images/IcoRating5.gif (Added)
		templates/CosmeticStuff/images/InfoMessage.gif (Added)
		templates/CosmeticStuff/images/LeftArrow.png (Added)
		templates/CosmeticStuff/images/Loading.gif (Added)
		templates/CosmeticStuff/images/logos.jpg (Added)
		templates/CosmeticStuff/images/MagnifyingGlass.cur (Added)
		templates/CosmeticStuff/images/MagnifyingGlass.png (Added)
		templates/CosmeticStuff/images/main_banner.jpg (Added)
		templates/CosmeticStuff/images/NodeJoin.gif (Added)
		templates/CosmeticStuff/images/ProductDefault.gif (Added)
		templates/CosmeticStuff/images/RightArrow.png (Added)
		templates/CosmeticStuff/images/RSS.gif (Added)
		templates/CosmeticStuff/images/SearchQueryBg.gif (Added)
		templates/CosmeticStuff/images/SubBrand.gif (Added)
		templates/CosmeticStuff/images/SubCategory.gif (Added)
		templates/CosmeticStuff/images/SuccessMessage.gif (Added)
		templates/CosmeticStuff/images/VideoOverlay.png (Added)
		templates/CosmeticStuff/images/VideoOverlayLarge.png (Added)
		templates/CosmeticStuff/login.html (Added)
		templates/CosmeticStuff/message.html (Added)
		templates/CosmeticStuff/news.html (Added)
		templates/CosmeticStuff/newsletter_subscribe.html (Added)
		templates/CosmeticStuff/order.html (Added)
		templates/CosmeticStuff/page.html (Added)
		templates/CosmeticStuff/Panels/Footer.html (Added)
		templates/CosmeticStuff/Panels/MainBanner.html (Added)
		templates/CosmeticStuff/Previews/gray.jpg (Added)
		templates/CosmeticStuff/product.html (Added)
		templates/CosmeticStuff/search.html (Added)
		templates/CosmeticStuff/search_tips.html (Added)
		templates/CosmeticStuff/shippingaddressform.html (Added)
		templates/CosmeticStuff/sitemap.html (Added)
		templates/CosmeticStuff/Styles/gray.css (Added)
		templates/CosmeticStuff/Styles/ie.css (Added)
		templates/CosmeticStuff/Styles/iselector.css (Added)
		templates/CosmeticStuff/Styles/popup.css (Added)
		templates/CosmeticStuff/Styles/printinvoice.css (Added)
		templates/CosmeticStuff/Styles/styles.css (Added)
		templates/CosmeticStuff/tags.html (Added)
		templates/CosmeticStuff/vendor_page.html (Added)
		templates/CosmeticStuff/vendor_products.html (Added)
		templates/CosmeticStuff/vendor_profile.html (Added)
		templates/CosmeticStuff/vendors.html (Added)
		templates/CosmeticStuff/wishlist.html (Added)

	DarkShir
		templates/DarkShir/403.html (Added)
		templates/DarkShir/404.html (Added)
		templates/DarkShir/account.html (Added)
		templates/DarkShir/account_addressbook.html (Added)
		templates/DarkShir/account_downloaditem.html (Added)
		templates/DarkShir/account_inbox.html (Added)
		templates/DarkShir/account_new_return.html (Added)
		templates/DarkShir/account_order.html (Added)
		templates/DarkShir/account_orders.html (Added)
		templates/DarkShir/account_orderstatus.html (Added)
		templates/DarkShir/account_recentitems.html (Added)
		templates/DarkShir/account_returns.html (Added)
		templates/DarkShir/account_saved_return.html (Added)
		templates/DarkShir/bottom.html (Added)
		templates/DarkShir/brands.html (Added)
		templates/DarkShir/cart.html (Added)
		templates/DarkShir/category.html (Added)
		templates/DarkShir/checkout.html (Added)
		templates/DarkShir/checkout_address.html (Added)
		templates/DarkShir/checkout_confirm.html (Added)
		templates/DarkShir/checkout_express.html (Added)
		templates/DarkShir/checkout_payment.html (Added)
		templates/DarkShir/checkout_shipper.html (Added)
		templates/DarkShir/compare.html (Added)
		templates/DarkShir/config.php (Added)
		templates/DarkShir/createaccount.html (Added)
		templates/DarkShir/createaccount_thanks.html (Added)
		templates/DarkShir/default.html (Added)
		templates/DarkShir/editaccount.html (Added)
		templates/DarkShir/error.html (Added)
		templates/DarkShir/forgotpassword.html (Added)
		templates/DarkShir/giftcertificates.html (Added)
		templates/DarkShir/giftcertificates_balance.html (Added)
		templates/DarkShir/giftcertificates_redeem.html (Added)
		templates/DarkShir/images/ajax-loader.gif (Added)
		templates/DarkShir/images/ArrowDown.gif (Added)
		templates/DarkShir/images/ArrowUp.gif (Added)
		templates/DarkShir/images/blue/AddCartButton.gif (Added)
		templates/DarkShir/images/blue/bg_body.jpg (Added)
		templates/DarkShir/images/blue/bg_menu.gif (Added)
		templates/DarkShir/images/blue/bg_side_li.gif (Added)
		templates/DarkShir/images/blue/bg_sideh2.gif (Added)
		templates/DarkShir/images/blue/Cart.gif (Added)
		templates/DarkShir/images/blue/ChatIcon.gif (Added)
		templates/DarkShir/images/blue/CheckoutButton.gif (Added)
		templates/DarkShir/images/blue/CompareButton.gif (Added)
		templates/DarkShir/images/blue/GoButton.gif (Added)
		templates/DarkShir/images/blue/MiniCheckoutButton.gif (Added)
		templates/DarkShir/images/blue/NewsletterSubscribe.gif (Added)
		templates/DarkShir/images/blue/NotifyMeButton.gif (Added)
		templates/DarkShir/images/blue/OrderDetailsButton.gif (Added)
		templates/DarkShir/images/blue/PaymentButton.gif (Added)
		templates/DarkShir/images/blue/PaymentButtonContinue.gif (Added)
		templates/DarkShir/images/blue/ProductActionAdd - Copy.gif (Added)
		templates/DarkShir/images/blue/ProductActionAdd.gif (Added)
		templates/DarkShir/images/blue/QuickSearchAllResultsButton.gif (Added)
		templates/DarkShir/images/blue/ReorderButton.gif (Added)
		templates/DarkShir/images/blue/ReorderSelected.gif (Added)
		templates/DarkShir/images/blue/ReturnItemsButton.gif (Added)
		templates/DarkShir/images/blue/Search.gif (Added)
		templates/DarkShir/images/blue/UpdateQtyButton.gif (Added)
		templates/DarkShir/images/blue/WishlistButton.gif (Added)
		templates/DarkShir/images/blue/WriteReviewButton.gif (Added)
		templates/DarkShir/images/BrandDefault.gif (Added)
		templates/DarkShir/images/BreadcrumbSep.gif (Added)
		templates/DarkShir/images/Cart2.gif (Added)
		templates/DarkShir/images/CategoryDefault.gif (Added)
		templates/DarkShir/images/ContentBg.gif (Added)
		templates/DarkShir/images/ContentBgWide.gif (Added)
		templates/DarkShir/images/ContentBgWidest.gif (Added)
		templates/DarkShir/images/ErrorMessage.gif (Added)
		templates/DarkShir/images/ExampleGiftCertificate.gif (Added)
		templates/DarkShir/images/GiftWrappingAvailable.gif (Added)
		templates/DarkShir/images/IcoError.gif (Added)
		templates/DarkShir/images/IcoMessage1.gif (Added)
		templates/DarkShir/images/IcoMessage2.gif (Added)
		templates/DarkShir/images/IcoRating0.gif (Added)
		templates/DarkShir/images/IcoRating1.gif (Added)
		templates/DarkShir/images/IcoRating2.gif (Added)
		templates/DarkShir/images/IcoRating3.gif (Added)
		templates/DarkShir/images/IcoRating4.gif (Added)
		templates/DarkShir/images/IcoRating5.gif (Added)
		templates/DarkShir/images/InfoMessage.gif (Added)
		templates/DarkShir/images/LeftArrow.png (Added)
		templates/DarkShir/images/Loading.gif (Added)
		templates/DarkShir/images/logos.jpg (Added)
		templates/DarkShir/images/MagnifyingGlass.cur (Added)
		templates/DarkShir/images/MagnifyingGlass.png (Added)
		templates/DarkShir/images/NodeJoin.gif (Added)
		templates/DarkShir/images/ProductDefault.gif (Added)
		templates/DarkShir/images/RightArrow.png (Added)
		templates/DarkShir/images/RSS.gif (Added)
		templates/DarkShir/images/SearchQueryBg.gif (Added)
		templates/DarkShir/images/SubBrand.gif (Added)
		templates/DarkShir/images/SubCategory.gif (Added)
		templates/DarkShir/images/SuccessMessage.gif (Added)
		templates/DarkShir/images/VideoOverlay.png (Added)
		templates/DarkShir/images/VideoOverlayLarge.png (Added)
		templates/DarkShir/login.html (Added)
		templates/DarkShir/logo/bg.gif (Added)
		templates/DarkShir/logo/config.php (Added)
		templates/DarkShir/logo/fonts/trebucbd.ttf (Added)
		templates/DarkShir/message.html (Added)
		templates/DarkShir/news.html (Added)
		templates/DarkShir/newsletter_subscribe.html (Added)
		templates/DarkShir/order.html (Added)
		templates/DarkShir/page.html (Added)
		templates/DarkShir/Panels/Footer.html (Added)
		templates/DarkShir/Previews/blue.jpg (Added)
		templates/DarkShir/product.html (Added)
		templates/DarkShir/search.html (Added)
		templates/DarkShir/search_tips.html (Added)
		templates/DarkShir/shippingaddressform.html (Added)
		templates/DarkShir/sitemap.html (Added)
		templates/DarkShir/Styles/blue.css (Added)
		templates/DarkShir/Styles/ie.css (Added)
		templates/DarkShir/Styles/iselector.css (Added)
		templates/DarkShir/Styles/popup.css (Added)
		templates/DarkShir/Styles/printinvoice.css (Added)
		templates/DarkShir/Styles/styles.css (Added)
		templates/DarkShir/tags.html (Added)
		templates/DarkShir/vendor_page.html (Added)
		templates/DarkShir/vendor_products.html (Added)
		templates/DarkShir/vendor_profile.html (Added)
		templates/DarkShir/vendors.html (Added)
		templates/DarkShir/wishlist.html (Added)

	default
		templates/default/config.php
		templates/default/Styles/blue.css
		templates/default/Styles/printinvoice.css
		templates/default/Styles/styles.css

	DiamondRings
		templates/DiamondRings/config.php
		templates/DiamondRings/Styles/blue.css
		templates/DiamondRings/Styles/printinvoice.css
		templates/DiamondRings/Styles/styles.css

	Electronics
		templates/Electronics/config.php
		templates/Electronics/Styles/magenta.css
		templates/Electronics/Styles/printinvoice.css
		templates/Electronics/Styles/styles.css

	Entertainment
		templates/Entertainment/config.php
		templates/Entertainment/Panels/HeaderSearch.html
		templates/Entertainment/Styles/printinvoice.css
		templates/Entertainment/Styles/red.css
		templates/Entertainment/Styles/styles.css

	Fashion
		templates/Fashion/config.php
		templates/Fashion/Panels/HeaderSearch.html
		templates/Fashion/Styles/orange.css
		templates/Fashion/Styles/printinvoice.css
		templates/Fashion/Styles/styles.css

	FashionJewellery
		templates/FashionJewellery/config.php
		templates/FashionJewellery/Styles/printinvoice.css
		templates/FashionJewellery/Styles/purple.css
		templates/FashionJewellery/Styles/styles.css

	Flowers
		templates/Flowers/config.php
		templates/Flowers/Styles/green.css
		templates/Flowers/Styles/printinvoice.css
		templates/Flowers/Styles/styles.css

	Food
		templates/Food/config.php
		templates/Food/Panels/HeaderSearch.html
		templates/Food/Styles/maroon.css
		templates/Food/Styles/printinvoice.css
		templates/Food/Styles/styles.css

	Furniture
		templates/Furniture/account_order.html
		templates/Furniture/account_orders.html
		templates/Furniture/account_orderstatus.html
		templates/Furniture/account_returns.html
		templates/Furniture/checkout.html
		templates/Furniture/config.php
		templates/Furniture/Panels/HeaderSearch.html
		templates/Furniture/Styles/ecru.css
		templates/Furniture/Styles/printinvoice.css
		templates/Furniture/Styles/styles.css

	Gadgets
		templates/Gadgets/config.php
		templates/Gadgets/Panels/HeaderSearch.html
		templates/Gadgets/Styles/printinvoice.css
		templates/Gadgets/Styles/styles.css
		templates/Gadgets/Styles/yellow.css

	Garden
		templates/Garden/config.php
		templates/Garden/Panels/HeaderSearch.html
		templates/Garden/Styles/green.css
		templates/Garden/Styles/printinvoice.css
		templates/Garden/Styles/styles.css

	GardenFurniture
		templates/GardenFurniture/config.php
		templates/GardenFurniture/Panels/Footer.html
		templates/GardenFurniture/Panels/FooterWide.html
		templates/GardenFurniture/Panels/FooterWidest.html
		templates/GardenFurniture/Styles/green.css
		templates/GardenFurniture/Styles/printinvoice.css
		templates/GardenFurniture/Styles/styles.css

	Gifts
		templates/Gifts/config.php
		templates/Gifts/Styles/brown.css
		templates/Gifts/Styles/printinvoice.css
		templates/Gifts/Styles/styles.css

	GiftsShop
		templates/GiftsShop/config.php
		templates/GiftsShop/Styles/beige.css
		templates/GiftsShop/Styles/printinvoice.css
		templates/GiftsShop/Styles/styles.css

	Handbags
		templates/Handbags/config.php
		templates/Handbags/Styles/grey.css
		templates/Handbags/Styles/printinvoice.css
		templates/Handbags/Styles/styles.css

	Health
		templates/Health/config.php
		templates/Health/Panels/HeaderSearch.html
		templates/Health/Styles/green.css
		templates/Health/Styles/printinvoice.css
		templates/Health/Styles/styles.css

	Hobbies
		templates/Hobbies/Backup/Styles/blue.css
		templates/Hobbies/Backup/Styles/styles.css
		templates/Hobbies/config.php
		templates/Hobbies/Styles/green.css
		templates/Hobbies/Styles/printinvoice.css
		templates/Hobbies/Styles/styles.css

	Homewares
		templates/Homewares/config.php
		templates/Homewares/Styles/brown.css
		templates/Homewares/Styles/printinvoice.css
		templates/Homewares/Styles/styles.css

	Infinity
		templates/Infinity/account_order.html
		templates/Infinity/account_orders.html
		templates/Infinity/account_orderstatus.html
		templates/Infinity/account_returns.html
		templates/Infinity/config.php
		templates/Infinity/Panels/HeaderSearch.html
		templates/Infinity/product.html
		templates/Infinity/Styles/printinvoice.css
		templates/Infinity/Styles/red.css
		templates/Infinity/Styles/styles.css

	Jewellery
		templates/Jewellery/config.php
		templates/Jewellery/Panels/HeaderSearch.html
		templates/Jewellery/Styles/black.css
		templates/Jewellery/Styles/printinvoice.css
		templates/Jewellery/Styles/styles.css

	KidsClothing
		templates/KidsClothing/403.html (Added)
		templates/KidsClothing/404.html (Added)
		templates/KidsClothing/account.html (Added)
		templates/KidsClothing/account_addressbook.html (Added)
		templates/KidsClothing/account_downloaditem.html (Added)
		templates/KidsClothing/account_inbox.html (Added)
		templates/KidsClothing/account_new_return.html (Added)
		templates/KidsClothing/account_order.html (Added)
		templates/KidsClothing/account_orders.html (Added)
		templates/KidsClothing/account_orderstatus.html (Added)
		templates/KidsClothing/account_recentitems.html (Added)
		templates/KidsClothing/account_returns.html (Added)
		templates/KidsClothing/account_saved_return.html (Added)
		templates/KidsClothing/bottom.html (Added)
		templates/KidsClothing/brands.html (Added)
		templates/KidsClothing/cart.html (Added)
		templates/KidsClothing/category.html (Added)
		templates/KidsClothing/checkout.html (Added)
		templates/KidsClothing/checkout_address.html (Added)
		templates/KidsClothing/checkout_confirm.html (Added)
		templates/KidsClothing/checkout_express.html (Added)
		templates/KidsClothing/checkout_payment.html (Added)
		templates/KidsClothing/checkout_shipper.html (Added)
		templates/KidsClothing/compare.html (Added)
		templates/KidsClothing/config.php (Added)
		templates/KidsClothing/createaccount.html (Added)
		templates/KidsClothing/createaccount_thanks.html (Added)
		templates/KidsClothing/default.html (Added)
		templates/KidsClothing/editaccount.html (Added)
		templates/KidsClothing/error.html (Added)
		templates/KidsClothing/forgotpassword.html (Added)
		templates/KidsClothing/giftcertificates.html (Added)
		templates/KidsClothing/giftcertificates_balance.html (Added)
		templates/KidsClothing/giftcertificates_redeem.html (Added)
		templates/KidsClothing/images/ajax-loader.gif (Added)
		templates/KidsClothing/images/ArrowDown.gif (Added)
		templates/KidsClothing/images/ArrowUp.gif (Added)
		templates/KidsClothing/images/BrandDefault.gif (Added)
		templates/KidsClothing/images/BreadcrumbSep.gif (Added)
		templates/KidsClothing/images/Cart2.gif (Added)
		templates/KidsClothing/images/CategoryDefault.gif (Added)
		templates/KidsClothing/images/ContentBg.gif (Added)
		templates/KidsClothing/images/ContentBgWide.gif (Added)
		templates/KidsClothing/images/ContentBgWidest.gif (Added)
		templates/KidsClothing/images/ErrorMessage.gif (Added)
		templates/KidsClothing/images/ExampleGiftCertificate.gif (Added)
		templates/KidsClothing/images/GiftWrappingAvailable.gif (Added)
		templates/KidsClothing/images/gray/AddCartButton.gif (Added)
		templates/KidsClothing/images/gray/bg_Block.gif (Added)
		templates/KidsClothing/images/gray/bg_Block_h2.gif (Added)
		templates/KidsClothing/images/gray/bg_body.gif (Added)
		templates/KidsClothing/images/gray/bg_container.jpg (Added)
		templates/KidsClothing/images/gray/bg_footer.gif (Added)
		templates/KidsClothing/images/gray/bg_footerinner.gif (Added)
		templates/KidsClothing/images/gray/bg_menu.gif (Added)
		templates/KidsClothing/images/gray/bg_menu.png (Added)
		templates/KidsClothing/images/gray/bg_searchform.png (Added)
		templates/KidsClothing/images/gray/bg_sideli.gif (Added)
		templates/KidsClothing/images/gray/bg_SideNewsletterBox.gif (Added)
		templates/KidsClothing/images/gray/Cart.gif (Added)
		templates/KidsClothing/images/gray/ChatIcon.gif (Added)
		templates/KidsClothing/images/gray/CheckoutButton.gif (Added)
		templates/KidsClothing/images/gray/CompareButton.gif (Added)
		templates/KidsClothing/images/gray/GoButton.gif (Added)
		templates/KidsClothing/images/gray/MiniCheckoutButton.gif (Added)
		templates/KidsClothing/images/gray/NewsletterSubscribe.gif (Added)
		templates/KidsClothing/images/gray/NotifyMeButton.gif (Added)
		templates/KidsClothing/images/gray/OrderDetailsButton.gif (Added)
		templates/KidsClothing/images/gray/PaymentButton.gif (Added)
		templates/KidsClothing/images/gray/PaymentButtonContinue.gif (Added)
		templates/KidsClothing/images/gray/ProductActionAdd.gif (Added)
		templates/KidsClothing/images/gray/ProductActionAddNew.gif (Added)
		templates/KidsClothing/images/gray/QuickSearchAllResultsButton.gif (Added)
		templates/KidsClothing/images/gray/ReorderButton.gif (Added)
		templates/KidsClothing/images/gray/ReorderSelected.gif (Added)
		templates/KidsClothing/images/gray/ReturnItemsButton.gif (Added)
		templates/KidsClothing/images/gray/Search.gif (Added)
		templates/KidsClothing/images/gray/TopSellerNumber1Bg.gif (Added)
		templates/KidsClothing/images/gray/TopSellerNumber1Bg.png (Added)
		templates/KidsClothing/images/gray/TopSellerNumberBg.gif (Added)
		templates/KidsClothing/images/gray/UpdateQtyButton.gif (Added)
		templates/KidsClothing/images/gray/WishlistButton.gif (Added)
		templates/KidsClothing/images/gray/WriteReviewButton.gif (Added)
		templates/KidsClothing/images/IcoError.gif (Added)
		templates/KidsClothing/images/IcoMessage1.gif (Added)
		templates/KidsClothing/images/IcoMessage2.gif (Added)
		templates/KidsClothing/images/IcoRating0.gif (Added)
		templates/KidsClothing/images/IcoRating1.gif (Added)
		templates/KidsClothing/images/IcoRating2.gif (Added)
		templates/KidsClothing/images/IcoRating3.gif (Added)
		templates/KidsClothing/images/IcoRating4.gif (Added)
		templates/KidsClothing/images/IcoRating5.gif (Added)
		templates/KidsClothing/images/InfoMessage.gif (Added)
		templates/KidsClothing/images/LeftArrow.png (Added)
		templates/KidsClothing/images/Loading.gif (Added)
		templates/KidsClothing/images/logos.jpg (Added)
		templates/KidsClothing/images/MagnifyingGlass.cur (Added)
		templates/KidsClothing/images/MagnifyingGlass.png (Added)
		templates/KidsClothing/images/main_banner.jpg (Added)
		templates/KidsClothing/images/NodeJoin.gif (Added)
		templates/KidsClothing/images/ProductDefault.gif (Added)
		templates/KidsClothing/images/RightArrow.png (Added)
		templates/KidsClothing/images/RSS.gif (Added)
		templates/KidsClothing/images/SearchQueryBg.gif (Added)
		templates/KidsClothing/images/SubBrand.gif (Added)
		templates/KidsClothing/images/SubCategory.gif (Added)
		templates/KidsClothing/images/SuccessMessage.gif (Added)
		templates/KidsClothing/images/VideoOverlay.png (Added)
		templates/KidsClothing/images/VideoOverlayLarge.png (Added)
		templates/KidsClothing/login.html (Added)
		templates/KidsClothing/message.html (Added)
		templates/KidsClothing/news.html (Added)
		templates/KidsClothing/newsletter_subscribe.html (Added)
		templates/KidsClothing/order.html (Added)
		templates/KidsClothing/page.html (Added)
		templates/KidsClothing/Panels/Footer.html (Added)
		templates/KidsClothing/Panels/MainBanner.html (Added)
		templates/KidsClothing/Previews/gray.jpg (Added)
		templates/KidsClothing/product.html (Added)
		templates/KidsClothing/search.html (Added)
		templates/KidsClothing/search_tips.html (Added)
		templates/KidsClothing/shippingaddressform.html (Added)
		templates/KidsClothing/sitemap.html (Added)
		templates/KidsClothing/Styles/gray.css (Added)
		templates/KidsClothing/Styles/ie.css (Added)
		templates/KidsClothing/Styles/iselector.css (Added)
		templates/KidsClothing/Styles/popup.css (Added)
		templates/KidsClothing/Styles/printinvoice.css (Added)
		templates/KidsClothing/Styles/styles.css (Added)
		templates/KidsClothing/tags.html (Added)
		templates/KidsClothing/vendor_page.html (Added)
		templates/KidsClothing/vendor_products.html (Added)
		templates/KidsClothing/vendor_profile.html (Added)
		templates/KidsClothing/vendors.html (Added)
		templates/KidsClothing/wishlist.html (Added)

	Kitchenware
		templates/Kitchenware/config.php
		templates/Kitchenware/Styles/printinvoice.css
		templates/Kitchenware/Styles/red.css
		templates/Kitchenware/Styles/styles.css

	Lingerie
		templates/Lingerie/config.php
		templates/Lingerie/Styles/pink.css
		templates/Lingerie/Styles/printinvoice.css
		templates/Lingerie/Styles/styles.css

	Luggage
		templates/Luggage/config.php
		templates/Luggage/Styles/printinvoice.css
		templates/Luggage/Styles/purple.css
		templates/Luggage/Styles/styles.css

	Magnificent
		templates/Magnificent/config.php (Added)
		templates/Magnificent/images/ajax-loader.gif (Added)
		templates/Magnificent/images/ArrowDown.gif (Added)
		templates/Magnificent/images/ArrowUp.gif (Added)
		templates/Magnificent/images/blue/AddCartButton.gif (Added)
		templates/Magnificent/images/blue/bg_footer.gif (Added)
		templates/Magnificent/images/blue/bg_header.jpg (Added)
		templates/Magnificent/images/blue/bg_menu.png (Added)
		templates/Magnificent/images/blue/bg_nav.jpg (Added)
		templates/Magnificent/images/blue/bg_sideblock.gif (Added)
		templates/Magnificent/images/blue/bg_sideli.gif (Added)
		templates/Magnificent/images/blue/bg_sidelia.gif (Added)
		templates/Magnificent/images/blue/bg_topmenu.gif (Added)
		templates/Magnificent/images/blue/Cart.gif (Added)
		templates/Magnificent/images/blue/ChatIcon.gif (Added)
		templates/Magnificent/images/blue/CheckoutButton.gif (Added)
		templates/Magnificent/images/blue/CompareButton.gif (Added)
		templates/Magnificent/images/blue/GoButton.gif (Added)
		templates/Magnificent/images/blue/headerImage.jpg (Added)
		templates/Magnificent/images/blue/headerImageBlank.jpg (Added)
		templates/Magnificent/images/blue/MiniCheckoutButton.gif (Added)
		templates/Magnificent/images/blue/NewsletterSubscribe.gif (Added)
		templates/Magnificent/images/blue/NotifyMeButton.gif (Added)
		templates/Magnificent/images/blue/OrderDetailsButton.gif (Added)
		templates/Magnificent/images/blue/PaymentButton.gif (Added)
		templates/Magnificent/images/blue/PaymentButtonContinue.gif (Added)
		templates/Magnificent/images/blue/ProductActionAdd.gif (Added)
		templates/Magnificent/images/blue/ProductActionAddNew.gif (Added)
		templates/Magnificent/images/blue/QuickSearchAllResultsButton.gif (Added)
		templates/Magnificent/images/blue/ReorderButton.gif (Added)
		templates/Magnificent/images/blue/ReorderSelected.gif (Added)
		templates/Magnificent/images/blue/ReturnItemsButton.gif (Added)
		templates/Magnificent/images/blue/Search.gif (Added)
		templates/Magnificent/images/blue/TopSellerNumber1Bg.gif (Added)
		templates/Magnificent/images/blue/TopSellerNumber1Bg.png (Added)
		templates/Magnificent/images/blue/TopSellerNumberBg.gif (Added)
		templates/Magnificent/images/blue/UpdateQtyButton.gif (Added)
		templates/Magnificent/images/blue/WishlistButton.gif (Added)
		templates/Magnificent/images/blue/WriteReviewButton.gif (Added)
		templates/Magnificent/images/BrandDefault.gif (Added)
		templates/Magnificent/images/BreadcrumbSep.gif (Added)
		templates/Magnificent/images/Cart2.gif (Added)
		templates/Magnificent/images/CategoryDefault.gif (Added)
		templates/Magnificent/images/ContentBg.gif (Added)
		templates/Magnificent/images/ContentBgWide.gif (Added)
		templates/Magnificent/images/ContentBgWidest.gif (Added)
		templates/Magnificent/images/ErrorMessage.gif (Added)
		templates/Magnificent/images/ExampleGiftCertificate.gif (Added)
		templates/Magnificent/images/GiftWrappingAvailable.gif (Added)
		templates/Magnificent/images/IcoError.gif (Added)
		templates/Magnificent/images/IcoMessage1.gif (Added)
		templates/Magnificent/images/IcoMessage2.gif (Added)
		templates/Magnificent/images/IcoRating0.gif (Added)
		templates/Magnificent/images/IcoRating1.gif (Added)
		templates/Magnificent/images/IcoRating2.gif (Added)
		templates/Magnificent/images/IcoRating3.gif (Added)
		templates/Magnificent/images/IcoRating4.gif (Added)
		templates/Magnificent/images/IcoRating5.gif (Added)
		templates/Magnificent/images/InfoMessage.gif (Added)
		templates/Magnificent/images/LeftArrow.png (Added)
		templates/Magnificent/images/Loading.gif (Added)
		templates/Magnificent/images/MagnifyingGlass.cur (Added)
		templates/Magnificent/images/MagnifyingGlass.png (Added)
		templates/Magnificent/images/NodeJoin.gif (Added)
		templates/Magnificent/images/ProductDefault.gif (Added)
		templates/Magnificent/images/RightArrow.png (Added)
		templates/Magnificent/images/RSS.gif (Added)
		templates/Magnificent/images/SearchQueryBg.gif (Added)
		templates/Magnificent/images/SubBrand.gif (Added)
		templates/Magnificent/images/SubCategory.gif (Added)
		templates/Magnificent/images/SuccessMessage.gif (Added)
		templates/Magnificent/images/VideoOverlay.png (Added)
		templates/Magnificent/images/VideoOverlayLarge.png (Added)
		templates/Magnificent/Previews/blue.jpg (Added)
		templates/Magnificent/Styles/blue.css (Added)
		templates/Magnificent/Styles/ie.css (Added)
		templates/Magnificent/Styles/iselector.css (Added)
		templates/Magnificent/Styles/popup.css (Added)
		templates/Magnificent/Styles/printinvoice.css (Added)
		templates/Magnificent/Styles/styles.css (Added)

	MensClothes
		templates/MensClothes/403.html (Added)
		templates/MensClothes/404.html (Added)
		templates/MensClothes/account.html (Added)
		templates/MensClothes/account_addressbook.html (Added)
		templates/MensClothes/account_downloaditem.html (Added)
		templates/MensClothes/account_inbox.html (Added)
		templates/MensClothes/account_new_return.html (Added)
		templates/MensClothes/account_order.html (Added)
		templates/MensClothes/account_orders.html (Added)
		templates/MensClothes/account_orderstatus.html (Added)
		templates/MensClothes/account_recentitems.html (Added)
		templates/MensClothes/account_returns.html (Added)
		templates/MensClothes/account_saved_return.html (Added)
		templates/MensClothes/bottom.html (Added)
		templates/MensClothes/brands.html (Added)
		templates/MensClothes/cart.html (Added)
		templates/MensClothes/category.html (Added)
		templates/MensClothes/checkout.html (Added)
		templates/MensClothes/checkout_address.html (Added)
		templates/MensClothes/checkout_confirm.html (Added)
		templates/MensClothes/checkout_express.html (Added)
		templates/MensClothes/checkout_payment.html (Added)
		templates/MensClothes/checkout_shipper.html (Added)
		templates/MensClothes/compare.html (Added)
		templates/MensClothes/config.php (Added)
		templates/MensClothes/createaccount.html (Added)
		templates/MensClothes/createaccount_thanks.html (Added)
		templates/MensClothes/default.html (Added)
		templates/MensClothes/editaccount.html (Added)
		templates/MensClothes/error.html (Added)
		templates/MensClothes/forgotpassword.html (Added)
		templates/MensClothes/giftcertificates.html (Added)
		templates/MensClothes/giftcertificates_balance.html (Added)
		templates/MensClothes/giftcertificates_redeem.html (Added)
		templates/MensClothes/images/ajax-loader.gif (Added)
		templates/MensClothes/images/ArrowDown.gif (Added)
		templates/MensClothes/images/ArrowUp.gif (Added)
		templates/MensClothes/images/BrandDefault.gif (Added)
		templates/MensClothes/images/BreadcrumbSep.gif (Added)
		templates/MensClothes/images/Cart2.gif (Added)
		templates/MensClothes/images/CategoryDefault.gif (Added)
		templates/MensClothes/images/ContentBg.gif (Added)
		templates/MensClothes/images/ContentBgWide.gif (Added)
		templates/MensClothes/images/ContentBgWidest.gif (Added)
		templates/MensClothes/images/ErrorMessage.gif (Added)
		templates/MensClothes/images/ExampleGiftCertificate.gif (Added)
		templates/MensClothes/images/GiftWrappingAvailable.gif (Added)
		templates/MensClothes/images/gray/AddCartButton.gif (Added)
		templates/MensClothes/images/gray/bg_body.jpg (Added)
		templates/MensClothes/images/gray/bg_container.jpg (Added)
		templates/MensClothes/images/gray/bg_menu.gif (Added)
		templates/MensClothes/images/gray/bg_menu2.gif (Added)
		templates/MensClothes/images/gray/bg_menu_li.gif (Added)
		templates/MensClothes/images/gray/bg_searchform.png (Added)
		templates/MensClothes/images/gray/bg_side_h2.gif (Added)
		templates/MensClothes/images/gray/bg_side_li.gif (Added)
		templates/MensClothes/images/gray/bg_sideli.gif (Added)
		templates/MensClothes/images/gray/bg_sides.gif (Added)
		templates/MensClothes/images/gray/Cart.gif (Added)
		templates/MensClothes/images/gray/ChatIcon.gif (Added)
		templates/MensClothes/images/gray/CheckoutButton.gif (Added)
		templates/MensClothes/images/gray/CompareButton.gif (Added)
		templates/MensClothes/images/gray/GoButton.gif (Added)
		templates/MensClothes/images/gray/MiniCheckoutButton.gif (Added)
		templates/MensClothes/images/gray/NewsletterSubscribe.gif (Added)
		templates/MensClothes/images/gray/NotifyMeButton.gif (Added)
		templates/MensClothes/images/gray/OrderDetailsButton.gif (Added)
		templates/MensClothes/images/gray/PaymentButton.gif (Added)
		templates/MensClothes/images/gray/PaymentButtonContinue.gif (Added)
		templates/MensClothes/images/gray/ProductActionAdd.gif (Added)
		templates/MensClothes/images/gray/ProductActionAddNew.gif (Added)
		templates/MensClothes/images/gray/QuickSearchAllResultsButton.gif (Added)
		templates/MensClothes/images/gray/ReorderButton.gif (Added)
		templates/MensClothes/images/gray/ReorderSelected.gif (Added)
		templates/MensClothes/images/gray/ReturnItemsButton.gif (Added)
		templates/MensClothes/images/gray/Search.gif (Added)
		templates/MensClothes/images/gray/UpdateQtyButton.gif (Added)
		templates/MensClothes/images/gray/WishlistButton.gif (Added)
		templates/MensClothes/images/gray/WriteReviewButton.gif (Added)
		templates/MensClothes/images/IcoError.gif (Added)
		templates/MensClothes/images/IcoMessage1.gif (Added)
		templates/MensClothes/images/IcoMessage2.gif (Added)
		templates/MensClothes/images/IcoRating0.gif (Added)
		templates/MensClothes/images/IcoRating1.gif (Added)
		templates/MensClothes/images/IcoRating2.gif (Added)
		templates/MensClothes/images/IcoRating3.gif (Added)
		templates/MensClothes/images/IcoRating4.gif (Added)
		templates/MensClothes/images/IcoRating5.gif (Added)
		templates/MensClothes/images/InfoMessage.gif (Added)
		templates/MensClothes/images/LeftArrow.png (Added)
		templates/MensClothes/images/Loading.gif (Added)
		templates/MensClothes/images/logos.jpg (Added)
		templates/MensClothes/images/MagnifyingGlass.cur (Added)
		templates/MensClothes/images/MagnifyingGlass.png (Added)
		templates/MensClothes/images/main_banner.jpg (Added)
		templates/MensClothes/images/NodeJoin.gif (Added)
		templates/MensClothes/images/ProductDefault.gif (Added)
		templates/MensClothes/images/RightArrow.png (Added)
		templates/MensClothes/images/RSS.gif (Added)
		templates/MensClothes/images/SearchQueryBg.gif (Added)
		templates/MensClothes/images/SubBrand.gif (Added)
		templates/MensClothes/images/SubCategory.gif (Added)
		templates/MensClothes/images/SuccessMessage.gif (Added)
		templates/MensClothes/images/VideoOverlay.png (Added)
		templates/MensClothes/images/VideoOverlayLarge.png (Added)
		templates/MensClothes/login.html (Added)
		templates/MensClothes/message.html (Added)
		templates/MensClothes/news.html (Added)
		templates/MensClothes/newsletter_subscribe.html (Added)
		templates/MensClothes/order.html (Added)
		templates/MensClothes/page.html (Added)
		templates/MensClothes/Panels/Footer.html (Added)
		templates/MensClothes/Panels/MainBanner.html (Added)
		templates/MensClothes/Previews/gray.jpg (Added)
		templates/MensClothes/product.html (Added)
		templates/MensClothes/search.html (Added)
		templates/MensClothes/search_tips.html (Added)
		templates/MensClothes/shippingaddressform.html (Added)
		templates/MensClothes/sitemap.html (Added)
		templates/MensClothes/Styles/gray.css (Added)
		templates/MensClothes/Styles/ie.css (Added)
		templates/MensClothes/Styles/iselector.css (Added)
		templates/MensClothes/Styles/popup.css (Added)
		templates/MensClothes/Styles/printinvoice.css (Added)
		templates/MensClothes/Styles/styles.css (Added)
		templates/MensClothes/tags.html (Added)
		templates/MensClothes/top.html (Added)
		templates/MensClothes/vendor_page.html (Added)
		templates/MensClothes/vendor_products.html (Added)
		templates/MensClothes/vendor_profile.html (Added)
		templates/MensClothes/vendors.html (Added)
		templates/MensClothes/wishlist.html (Added)

	Military
		templates/Military/403.html (Added)
		templates/Military/404.html (Added)
		templates/Military/account.html (Added)
		templates/Military/account_addressbook.html (Added)
		templates/Military/account_downloaditem.html (Added)
		templates/Military/account_inbox.html (Added)
		templates/Military/account_new_return.html (Added)
		templates/Military/account_order.html (Added)
		templates/Military/account_orders.html (Added)
		templates/Military/account_orderstatus.html (Added)
		templates/Military/account_recentitems.html (Added)
		templates/Military/account_returns.html (Added)
		templates/Military/account_saved_return.html (Added)
		templates/Military/bottom.html (Added)
		templates/Military/brands.html (Added)
		templates/Military/cart.html (Added)
		templates/Military/category.html (Added)
		templates/Military/checkout.html (Added)
		templates/Military/checkout_address.html (Added)
		templates/Military/checkout_confirm.html (Added)
		templates/Military/checkout_express.html (Added)
		templates/Military/checkout_payment.html (Added)
		templates/Military/checkout_shipper.html (Added)
		templates/Military/compare.html (Added)
		templates/Military/config.php (Added)
		templates/Military/createaccount.html (Added)
		templates/Military/createaccount_thanks.html (Added)
		templates/Military/default.html (Added)
		templates/Military/editaccount.html (Added)
		templates/Military/error.html (Added)
		templates/Military/forgotpassword.html (Added)
		templates/Military/giftcertificates.html (Added)
		templates/Military/giftcertificates_balance.html (Added)
		templates/Military/giftcertificates_redeem.html (Added)
		templates/Military/images/ajax-loader.gif (Added)
		templates/Military/images/ArrowDown.gif (Added)
		templates/Military/images/ArrowUp.gif (Added)
		templates/Military/images/BrandDefault.gif (Added)
		templates/Military/images/BreadcrumbSep.gif (Added)
		templates/Military/images/Cart2.gif (Added)
		templates/Military/images/CategoryDefault.gif (Added)
		templates/Military/images/ContentBg.gif (Added)
		templates/Military/images/ContentBgWide.gif (Added)
		templates/Military/images/ContentBgWidest.gif (Added)
		templates/Military/images/ErrorMessage.gif (Added)
		templates/Military/images/ExampleGiftCertificate.gif (Added)
		templates/Military/images/GiftWrappingAvailable.gif (Added)
		templates/Military/images/gray/AddCartButton.gif (Added)
		templates/Military/images/gray/bg_body.gif (Added)
		templates/Military/images/gray/bg_menu.gif (Added)
		templates/Military/images/gray/bg_side_li.gif (Added)
		templates/Military/images/gray/bg_sideh2.gif (Added)
		templates/Military/images/gray/Cart.gif (Added)
		templates/Military/images/gray/ChatIcon.gif (Added)
		templates/Military/images/gray/CheckoutButton.gif (Added)
		templates/Military/images/gray/CompareButton.gif (Added)
		templates/Military/images/gray/GoButton.gif (Added)
		templates/Military/images/gray/MiniCheckoutButton.gif (Added)
		templates/Military/images/gray/NewsletterSubscribe.gif (Added)
		templates/Military/images/gray/NotifyMeButton.gif (Added)
		templates/Military/images/gray/OrderDetailsButton.gif (Added)
		templates/Military/images/gray/PaymentButton.gif (Added)
		templates/Military/images/gray/PaymentButtonContinue.gif (Added)
		templates/Military/images/gray/ProductActionAdd.gif (Added)
		templates/Military/images/gray/ProductActionAddNew.gif (Added)
		templates/Military/images/gray/QuickSearchAllResultsButton.gif (Added)
